Unità MFP HP LaserJet Pro serie M1530

Guida dell'utente

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

Unità MFP HP LaserJet Pro serie M1530

 Italiano

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Numero di catalogo: CE538-90918

Edition 1, 9/2010

Marchi registrati

Adobe®, Acrobat® e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Intel® Core™ è un marchio di Intel Corporation negli Stati Uniti e in altri paesi/regioni.

Java™ è un marchio di Sun Microsystems, Inc. negli Stati Uniti.

Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.

UNIX® è un marchio registrato di The Open Group.

ENERGY STAR e il marchio ENERGY STAR sono marchi registrati negli Stati Uniti.


Unità MFP HP LaserJet Pro serie M1530

Convenzioni utilizzate nella Guida

SUGGERIMENTO:

i suggerimenti forniscono informazioni o collegamenti utili.
NOTA:

le note forniscono informazioni importanti per approfondire un concetto o eseguire un'attività.
ATTENZIONE:

sono disponibili avvisi che indicano le procedure da seguire per evitare di perdere dati o danneggiare il prodotto.
AVVERTENZA!

Questi avvisi informano l'utente sulle procedure specifiche da seguire per evitare danni a persone, perdite irreversibili di dati o gravi danni al prodotto.


Componenti base prodotto

Componenti base prodotto
  • Caratteristiche del prodotto
  • Funzioni per il ridotto impatto ambientale della stampa
  • Funzioni di accesso
  • Viste del prodotto


Componenti base prodotto

Caratteristiche del prodotto

Il prodotto presenta le seguenti caratteristiche.

Unità MFP HP LaserJet M1536dnf
●
Consente di stampare fino a 26 pagine al minuto (ppm) in formato Letter e fino a 25 ppm in formato A4
●
Driver di stampa PCL 5 e PCL 6 e driver di emulazione HP Postscript livello 3
●
Vassoio di alimentazione prioritaria con capacità fino a 10 fogli
●
Vassoio 1 con capacità fino a 250 fogli o 10 buste
●
Porta USB 2.0 Hi-Speed e porta di rete 10/100 Base-T
●
64 MB di memoria RAM (Random Access Memory)
●
Scanner a superficie piana e alimentatore documenti da 35 fogli.
●
Fax V.34
●
Due porte per linea telefonica/fax RJ-11.
●
Stampa fronte/retro automatica


Componenti base prodotto

Funzioni per il ridotto impatto ambientale della stampa

Fronte/retro
Consente di risparmiare carta utilizzando la stampa fronte/retro come impostazione di stampa predefinita.
Stampa di più pagine per foglio
Consente di risparmiare carta stampando due o più pagine di un documento affiancate su un unico foglio. È possibile accedere a questa funzione mediante il driver della stampante.
Riciclaggio
Consente di ridurre gli sprechi utilizzando carta riciclata.
Consente di riciclare le cartucce di stampa tramite il servizio di restituzione cartucce di HP.


Componenti base prodotto

Funzioni di accesso

Il prodotto include numerose funzioni che aiutano gli utenti con problemi di accesso.

●
Guida in linea compatibile con i programmi di accesso in lettura
●
Possibilità di eseguire le operazioni di installazione e rimozione delle cartucce con una sola mano
●
Possibilità di aprire tutti gli sportelli e i coperchi con una sola mano


Componenti base prodotto

Viste del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Vista frontale
  • Vista posteriore
  • Porte di interfaccia
  • Posizione del numero di serie e del numero di modello
  • Disposizione del pannello di controllo


Componenti base prodotto

Vista frontale

Vista frontale del prodotto

1
Pannello di controllo
2
Vassoio di alimentazione dell'alimentatore documenti
3
Scomparto di uscita dell'alimentatore documenti
4
Coperchio dello scanner
5
Scomparto di uscita
6
Vassoio di alimentazione prioritaria
7
Vassoio 1
8
Pulsante alimentazione


Componenti base prodotto

Vista posteriore

Vista posteriore del prodotto

1
Dispositivo di bloccaggio Kensington
2
Sportello posteriore per l'accesso agli inceppamenti
3
Porte di interfaccia
4
Connettore di alimentazione


Componenti base prodotto

Porte di interfaccia

Il prodotto è dotato di una porta di rete 10/100 Base-T (RJ-45), una porta USB 2.0 Hi-Speed e porte fax.

Posizione delle porte di rete e fax

1
Porta USB 2.0 Hi-Speed
2
Porta di rete
3
Porta fax "linea"
4
Porta fax "telefono"


Componenti base prodotto

Posizione del numero di serie e del numero di modello

L'etichetta contenente il numero di serie e il numero di modello del prodotto è situata sul retro del prodotto.

Posizione del numero di serie e del numero di modello

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Componenti base prodotto

Disposizione del pannello di controllo

Illustrazione del prodotto

1
Pulsanti di selezione rapida. Utilizzare i pulsanti di selezione rapida per inviare rapidamente documenti tramite fax a destinazioni utilizzate di frequente.
2
Pulsante Rubrica. Utilizzare il pulsante Rubrica [image] per accedere alle voci della rubrica impostate per il prodotto.
3
Pulsante Menu Fax. Utilizzare il pulsante Menu Fax [image] per aprire un menu relativo alle impostazioni fax.
4
Tastierino alfanumerico. Utilizzare i pulsanti alfanumerici per immettere i dati sul display del pannello di controllo del prodotto e per comporre i numeri di telefono per l'invio dei fax.
5
Display LCD. Utilizzare il display LCD per scorrere la struttura del menu e monitorare lo stato del prodotto.
6
Pulsante Indietro. Utilizzare il pulsante Indietro [image] per tornare a un menu precedente o uscire dai menu e tornare allo stato di pronto.
7
Pulsanti freccia. Utilizzare i pulsanti freccia per scorrere i menu e regolare alcune impostazioni.
8
Pulsante OK. Utilizzare il pulsante OK per confermare un'impostazione o un'azione per continuare.
9
Pulsante Chiaro/Scuro. Utilizzare il pulsante Chiaro/Scuro [image] per controllare la luminosità o il contrasto di una copia.
10
Pulsante Riduci/Ingr. Utilizzare il pulsante Riduci/Ingrandisci [image] per ridurre o ingrandire il formato di una copia.
11
Pulsante Menu copia. Utilizzare il pulsante Menu Copia [image] per aprire un menu delle impostazioni di copia. Per utilizzare la funzione di copia dell'ID, premere il pulsante finché non viene visualizzata la voce Copia ID.
12
Pulsate Avvia copia. Utilizzare il pulsante Avvia copia [image] per avviare un processo di copia.
13
Pulsante N. copie. Utilizzare il pulsante N. copie [image] per impostare il numero di copie desiderato per il processo di copia corrente.
14
Pulsante Annulla. Utilizzare il pulsante Annulla [image] per annullare il processo corrente.
15
Pulsante Impostazione. Utilizzare il pulsante Impostazione [image] per aprire le opzioni del menu principale.
16
Spia del toner [image]. Questa spia indica che il livello del toner della cartuccia di stampa è basso.
17
Spia Attenzione [image]. Indica che si è verificato un problema relativo al prodotto. Verificare la presenza di messaggi sullo schermo LCD.
18
Spia Pronto [image]. Indica che il prodotto è pronto per l'elaborazione di un processo.
19
Pulsante Avvia fax. Utilizzare il pulsante Avvia fax [image] per avviare un processo fax.
20
Pulsante di riselezione. Utilizzare il pulsante Ricomponi [image] per richiamare le ultime cifre usate per il processo fax precedente.


Menu del pannello di controllo

Menu del pannello di controllo
  • Menu Impostazione
  • Menu specifici delle funzioni


Menu del pannello di controllo

Menu Impostazione

Per aprire questo menu, premere il pulsante Impostazione [image]. Sono disponibili i seguenti sottomenu:

●
Moduli rapidi
●
Report
●
Impostazione fax
●
Impost. sistema
●
Assistenza
●
Impostaz. rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Menu Moduli rapidi
  • Menu Report
  • Impostazione fax
  • Menu Impost. sistema
  • Menu Assistenza
  • Menu Impostaz. rete


Menu del pannello di controllo

Menu Moduli rapidi

Voce di menu
Voce del sottomenu
Descrizione
Carta appunti
Righe strette
Righe larghe
Righe scuola
Consente di stampare pagine con righe prestampate
Carta grafica
1/8 pollice
5 mm
Consente di stampare pagine con righe di grafica prestampate
Lista controllo
1 colonna
2 colonne
Consente di stampare pagine con righe prestampate e caselle di controllo
Carta da musica
Verticale
Orizzontale
Consente di stampare pagine con righe prestampate per la scrittura di musica


Menu del pannello di controllo

Menu Report

Elemento del menu
Descrizione
Pagina dimostrativa
Consente di stampare un pagina che mostra la qualità di stampa.
Struttura menu
Consente di stampare la mappa del layout dei menu del pannello di controllo. Vengono elencate le impostazioni attive per ciascun menu. Consente inoltre di stampare una mappa del Menu Fax.
Rapporto config.
Consente di stampare un elenco di tutte le impostazioni del prodotto. Include informazioni di rete quando il prodotto è collegato alla rete.
Stato materiali di consumo
Consente di stampare un report sullo stato delle cartucce di stampa che include le seguenti informazioni:
●
Numero di pagine rimanenti stimate
●
Numero di serie
●
Numero di pagine stampate
Riepilogo rete
Visualizza lo stato per:
●
Pagina di configurazione dell'hardware di rete
●
Funzioni attivate
●
Informazioni relative ai protocolli TCP/IP e SNMP
●
Statistiche di rete
Pagina consumi
Consente di visualizzare il numero di pagine stampate, inviate tramite fax, copiate e acquisite dal prodotto.
Elenco font PCL
Consente di stampare un elenco di tutti i font PCL 5 installati.
Elenco font PS
Consente di stampare un elenco di tutti i font PS installati.
Elenco font PCL6
Consente di stampare un elenco di tutti i font PCL 6 installati.
Pagina servizi
Consente di visualizzare i tipi di carta supportati, le impostazioni di copia e varie impostazioni relative al prodotto.


Menu del pannello di controllo

Impostazione fax

Elemento del menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Imp. base
Ora/data
Impostazioni relative a formato ora, ora corrente, formato data e data corrente.
Consente di impostare la data e l'ora sul prodotto.
Intestazione fax
Num. fax utente
Nome società
Consente di impostare le informazioni di identificazione inviate al prodotto ricevente.
Modalità di risposta
Automatica
Manuale
MRT
Fax/Tel
Consente di impostare la modalità di risposta. Sono disponibili le opzioni seguenti.
●
Automatica: il prodotto risponde automaticamente alle chiamate in arrivo dopo il numero di squilli impostato.
●
MRT: una segreteria telefonica è collegata alla porta della linea telefonica in uscita del prodotto. Il prodotto non risponde alle chiamate e si limita a rilevare la presenza dei toni fax dopo che la segreteria telefonica ha risposto alla chiamata.
●
Fax/Tel: il prodotto risponde automaticamente alla chiamata e determina se si tratta di una chiamata vocale o di una chiamata fax. Le chiamate fax vengono gestite normalmente, mentre in presenza di chiamate vocali viene riprodotta una suoneria che indica una chiamata in arrivo.
●
Manuale: per rispondere alla chiamata dal prodotto, è necessario premere il pulsante Avvia fax [image] o utilizzare un telefono interno.
Squilli alla risposta
(Intervallo da 1 a 9)
Consente di impostare il numero di squilli prima che il modem fax risponda alla chiamata.
Imp. base
Suoneria differenziata
Ogni squillo
Singolo
Doppio
Triplo
Doppio/triplo
Consente a un utente con servizio di suoneria differenziata di impostare le suonerie a cui la periferica fax deve rispondere.
●
Ogni squillo: il prodotto risponde a tutte le chiamate in arrivo.
●
Singolo: il prodotto risponde a tutte le chiamate segnalate con un unico squillo.
●
Doppio: il prodotto risponde a tutte le chiamate segnalate con uno squillo doppio.
●
Triplo: il prodotto risponde a tutte le chiamate segnalate con uno squillo triplo.
●
Doppio/triplo: il prodotto risponde a tutte le chiamate che producono due o tre squilli.
Selez. prefisso
Attivato
Disattivato
L'impostazione Attivato consente di specificare il prefisso da comporre per l'invio dei fax dal prodotto.
Imp. avanzata
Risoluzione fax
Standard
Fine
Superfine
Foto
Consente di impostare la risoluzione per i documenti inviati. Le immagini ad alta risoluzione hanno più dpi (punti per pollice) e sono caratterizzate da una migliore definizione dei dettagli. Le immagini a bassa risoluzione hanno meno dpi e producono una minore definizione dei dettagli, tuttavia generano file di dimensioni inferiori.
Ch./Sc.
Consente di impostare il contrasto per i fax in uscita. I valori validi per questa impostazione sono compresi tra 1 e 11. Impostando il dispositivo di scorrimento su 6 (impostazione predefinita), la copia inviata tramite fax non subisce alcuna modifica.
Adatta a pagina
Attivato
Disattivato
Consente di ridurre i fax di dimensioni maggiori del formato Letter o A4 per adattarli alle pagine di tali formati. Se la funzione è impostata su Disattivato, i fax più grandi del formato Letter o A4 vengono stampati su più pagine.
Formato vetro
Letter
A4
Consente di impostare il formato carta predefinito per i documenti acquisiti mediante lo scanner a superficie piana.
Modal. selezione
A toni
A impulsi
Consente di impostare la selezione a toni o a impulsi sul prodotto.
Ricomponi se occ.
Attivato
Disattivato
Consente di impostare la ricomposizione automatica in caso di linea occupata.
Ricomp./No risp.
Attivato
Disattivato
Consente di impostare la ricomposizione in caso di mancata risposta da parte dell'apparecchio fax ricevente.
Ripeti/Err. com.
Attivato
Disattivato
Consente di impostare la ricomposizione del numero dell'apparecchio fax ricevente in caso di errore di comunicazione.
Rileva segnale di linea
Attivato
Disattivato
Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.
Imp. avanzata (continua)
Codici fatturaz.
Disattivato
Attivato
Se impostato su Attivato, consente di attivare l'uso dei codici di fatturazione. Per ogni fax in uscita, viene visualizzata una richiesta di inserimento del codice di fatturazione.
Interno
Attivato
Disattivato
Quando la funzione è attiva, è possibile premere i pulsanti 1-2-3 sul telefono interno per rispondere alle chiamate fax dal telefono stesso.
Timbra fax
Disattivato
Attivato
Consente di aggiungere data, ora, numero di telefono del mittente e numero di pagina su ciascuna pagina dei fax ricevuti dal prodotto.
Ricezione privata
Attivato
Disattivato
Per impostare Ricezione privata su Attivato, è necessario configurare una password nelle opzioni di protezione del prodotto. L'impostazione della password comporta le modifiche indicate di seguito:
●
L'opzione Ricezione privata risulta attivata.
●
I fax memorizzati vengono eliminati.
●
L'opzione Inoltra fax o Ric. su PC viene impostata su Attivato e non può essere modificata.
●
I fax in arrivo vengono salvati in memoria.
Stampa fax
Consente di stampare i fax memorizzati quando la funzione di ricezione privata è attiva. Questa voce di menu è visibile solo quando la funzione di ricezione privata è attiva.
Conferma n. fax
Attivato
Disattivato
Per i fax in uscita, consente di impostare la richiesta di conferma del numero al quale viene inviato il fax. Questa funzione è utile per verificare che i fax che contengono informazioni sensibili vengano inviati alla destinazione corretta.
Consenti ristampa
Attivato
Disattivato
Consente di impostare la ristampa di tutti i fax ricevuti salvati in memoria.
Durata suon. F/T
(Valore che dipende dal paese o dalla regione di utilizzo del prodotto)
Consente di impostare l'interruzione della suoneria Fax/Tel per segnalare una chiamata vocale in arrivo.
Stampa fr./retro
Disattivato
Attivato
Consente di impostare la stampa di tutti i fax ricevuti su entrambi i lati del foglio.
Velocità fax
Veloce(V.34)
Media(V.17)
Lenta(V.29)
Consente di aumentare o ridurre la velocità di comunicazione del fax consentita.


Menu del pannello di controllo

Menu Impost. sistema

Elemento del menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Lingua
Elenco delle lingue disponibili per il display del pannello di controllo.
Consente di impostare la lingua per i messaggi del pannello di controllo e i report del prodotto.
Imposta carta
Colore Formato carta
Letter
A4
Legal
Consente di impostare il formato per la stampa dei report interni o dei processi per i quali non è specificato alcun formato.
Colore Tipo di carta
Consente di ottenere un elenco dei tipi di supporti disponibili.
Consente di impostare il tipo di carta per la stampa dei report interni o dei processi per i quali non è specificato alcun tipo.
Vassoio 1
Tipo di carta
Formato carta
Consente di impostare il tipo e il formato predefiniti per il vassoio 1.
Az. carta esaur.
Attesa indefinita
Annulla
Ignora
Consente di impostare il funzionamento del prodotto quando un processo di stampa richiede un formato o un tipo di supporto non disponibile o quando un vassoio specificato è vuoto.
●
Selezionare Attesa indefinita affinché il prodotto attenda il caricamento del supporto corretto.
●
Selezionare Ignora per eseguire la stampa su un formato diverso dopo un intervallo di tempo specificato.
●
Selezionare Annulla per annullare automaticamente il processo di stampa dopo un intervallo di tempo specificato.
●
Se non si seleziona né l'opzione Ignora né l'opzione Annulla, nel pannello di controllo verrà richiesto di specificare il numero di secondi di intervallo. Utilizzare i pulsanti freccia per ridurre o aumentare l'intervallo fino a 3.600 secondi.
Densità stampa
(Intervallo da 1 a 5)
Consente di impostare la quantità di toner da utilizzare per rendere bordi e righe più evidenti.
Impost. volume
Volume allarme
Volume suoneria
Volume tasti
Vol. linea tel.
Basso
Medio
Alto
Disattivato
Consente di impostare i livelli del volume per il prodotto. Tutti i tipi di volume utilizzano le stesse quattro impostazioni.
Ora/data
Impostazioni relative a formato ora, ora corrente, formato data e data corrente.
Consente di impostare la data e l'ora sul prodotto.
Protezione prodotto
Attivato
Disattivato
Consente di impostare la funzione relativa alla protezione del prodotto. Quando l'opzione è impostata su Attivato, è necessario configurare un numero di identificazione personale (PIN).
Disattiva fax
Attivato
Disattivato
Consente di disattivare le funzioni fax del prodotto. Se in Protezione prodotto è stata impostata una password, è necessario immettere la password per disattivare le funzioni fax. Se non è stata impostata alcuna password, viene richiesto di crearne una.
In esaurimento
Cartuccia nero
Stop
Richiesta
Continua
Consente di impostare il funzionamento del prodotto quando la cartuccia di stampa è esaurita.
Def uten. in es.
Nero
(Intervallo da 1 a 20)
Consente di impostare il valore in corrispondenza del quale viene visualizzato un messaggio che indica che il toner è in esaurimento.
Font Courier
Normale
Scuro
Consente di impostare i valori per il font Courier.
Mod. silenziosa
Attivato
Disattivato
Consente di impostare la modalità silenziosa per il prodotto.


Menu del pannello di controllo

Menu Assistenza

Elemento del menu
Voce del sottomenu
Descrizione
Servizio fax
Canc. fax. salv.
Consente di cancellare tutti i fax dalla memoria. Vengono cancellati tutti i fax ricevuti (inclusi quelli non stampati, caricati nel PC e non inviati e quelli non inoltrati), i fax non inviati (inclusi quelli differiti) e tutti i fax stampati ancora presenti in memoria. Non è possibile recuperare i fax eliminati. Il log attività fax viene aggiornato con l'eliminazione di ciascun elemento.
Esegui test fax
Consente di eseguire un test del fax per verificare che il cavo telefonico sia collegato alla presa corretta e che sia presente il segnale sulla linea telefonica. I risultati vengono forniti in un rapporto stampato.
Stampa tr.T.30
Mai
Se errore
A chiam. term.
Adesso
Consente di stampare o programmare un report utilizzato per risolvere i problemi di trasmissione dei fax.
Correz. errori
La modalità di correzione degli errori consente alla periferica di invio di ritrasmettere i dati in caso di errore. Per impostazione predefinita, questa opzione è attivata.
Log servizio fax
Nel registro dei servizi fax sono stampate le ultime 40 voci del registro fax.
Pagina pulizia
Consente di pulire il prodotto quando sulle stampe sono visibili macchie o altri segni. Il processo di pulizia consente di rimuovere la polvere o il toner in eccesso dal percorso della carta.
Quando l'opzione è selezionata, il prodotto richiede l'inserimento di carta di formato Letter o A4 nel vassoio 1. Premere OK per avviare il processo di pulizia. Attendere il completamento del processo, quindi eliminare la pagina stampata.
Velocità USB
Alta
Massima
Consente di impostare la velocità USB. L'opzione Alta è l'impostazione predefinita.
Min.arricc.carta
Attivato
Disattivato
Se sono presenti arricciature su tutte le pagine stampate, è possibile ridurle attivando questa opzione.
L'impostazione predefinita è Disattivato.
Stampa archivio
Attivato
Disattivato
Consente di ridurre le sbavature e l'accumulo di residui di toner per le pagine che verranno conservate a lungo.
Il valore predefinito è Disattivato.
Data firmware
Consente di visualizzare il codice data del firmware corrente.
Ripristina predefiniti
Consente di ripristinare i valori predefiniti per tutte le impostazioni.


Menu del pannello di controllo

Menu Impostaz. rete

Elemento del menu
Voce del sottomenu
Descrizione
Configurazione TCP/IP
Automatica
Manuale
L'opzione Automatica consente di configurare automaticamente tutte le impostazioni TCP/IP mediante DHCP, BootP o AutoIP.
L'opzione Manuale richiede di configurare manualmente l'indirizzo IP, la maschera di sottorete e il gateway predefinito.
Nel pannello di controllo viene richiesto di specificare i valori per ciascuna sezione dell'indirizzo. Utilizzare i pulsanti freccia per aumentare o ridurre il valore. Premere il pulsante OK per accettare il valore e spostare il cursore sul campo successivo.
Dopo aver completato un indirizzo, viene chiesto di confermarlo prima di passare a quello successivo. Dopo aver impostato i tre indirizzi, il prodotto si riavvia automaticamente.
Crossover autom.
Attivato
Disattivato
Consente di impostare la funzione di crossover automatico.
Servizi di rete
IPv4
IPv6
Consente di impostare l'uso del protocollo IPv4 o IPv6 sul prodotto.
Mostra ind. IP
Sì
No
Consente di impostare la visualizzazione dell'indirizzo IP sul pannello di controllo.
Velocità collegamento
Automatica
10T Full
10T Half
100TX Full
100TX Half
Consente di impostare manualmente la velocità di collegamento, se necessario.
Una volta impostata la velocità di collegamento, il prodotto si riavvia automaticamente.
Ripristina predefiniti
Consente di ripristinare tutti i valori predefiniti per le configurazioni di rete.


Menu del pannello di controllo

Menu specifici delle funzioni

Il prodotto contiene menu specifici delle funzioni del prodotto per la copia e il fax. Per accedere a tali menu, toccare il relativo pulsante sul pannello di controllo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia
  • Fax


Menu del pannello di controllo

Copia

Elemento del menu
Voce del sottomenu
Descrizione
N. di copie
Consente di impostare il numero di copie predefinito da stampare.
Copia ID
Consente di copiare entrambi i lati dei documenti di identificazione o di altri documenti di formato ridotto sullo stesso lato di un foglio di carta.
Riduci/Ingr.
Originale (100%)
Da Legal a Letter=78%
Da Legal a A4=83%
Da A4 a Lettera=94%
Da Lettera a A4=97%
Pag.intera=91%
Adatta a pagina
2 pagine per foglio
4 pagine per foglio
Pers.: 25-400%
Consente di impostare la percentuale predefinita per ridurre o aumentare le dimensioni di un documento copiato.
Ch./Sc.
Consente di specificare il contrasto per la copia.
Ottimizza
Auto
Misto
Immagine
Foto
Testo
Consente di regolare le impostazioni relative alla qualità di stampa affinché siano il più possibile conformi alla qualità del documento originale.
Carta
Formato carta
Tipo di carta
Consente di impostare il formato e il tipo di carta in uscita.
Copia multipagina
Attivato
Disattivato
Consente di impostare l'opzione predefinita per la copia di più pagine dallo scanner a superficie piana.
Fascicolazione
Attivato
Disattivato
Consente di impostare l'opzione di fascicolazione predefinita.
Selez. vassoio
Selezione auto
Vassoio 1
Consente di impostare il vassoio di alimentazione dal quale viene prelevata la carta durante la stampa di una copia.
Fronte/retro
1 a 1 lato
1 a 2 lati
Consente di impostare le condizioni di stampa su due lati per i documenti originali e copiati.
Modalità bozza
Attivato
Disattivato
Consente di impostare la qualità di stampa nella modalità di stampa bozza.
Imp. come pred.
Consente di salvare eventuali modifiche apportate a questo menu come nuovi valori predefiniti.
Ripristina predefiniti
Consente di ripristinare i valori predefiniti per tutte le impostazioni di copia personalizzate.


Menu del pannello di controllo

Fax

Elemento del menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Report fax
Conferma fax
Mai
Solo invio fax
Ricezione fax
Ogni fax
Consente di impostare la stampa di un report di conferma dell'invio o della ricezione di un fax.
Includi 1° pag.
Attivato
Disattivato
Consente di inserire una miniatura della prima pagina del fax nel report.
Report errori fax
Ogni errore
Errore invio
Errore ricez.
Mai
Consente di impostare la stampa di un report in caso di errori durante l'invio o la ricezione di un fax.
Rapporto ultima chiamata
Consente di stampare un rapporto dettagliato relativo all'ultima operazione di invio o ricezione eseguita dal fax.
Registro attività fax
Stampa registro ora
Stampa aut. log
Stampa registro ora: consente di stampare un elenco dei fax inviati e ricevuti dal prodotto.
Stampa aut. log: Selezionare Attivato per stampare automaticamente un rapporto dopo ogni processo fax Selezionare Disattivato per disattivare la funzione di stampa automatica.
Rubrica
Consente di stampare un elenco delle selezioni rapide impostate per il prodotto.
El. fax indes.
Consente di stampare un elenco di numeri telefonici non autorizzati a inviare fax al prodotto.
Rapporto fattur.
Consente di stampare un elenco dei codici di fatturazione utilizzati per i fax in uscita. Questo rapporto consente di visualizzare il numero di fax inviati che sono stati fatturati per ciascun codice. Questa voce di menu è disponibile solo quando la funzione relativa ai codici di fatturazione è attiva.
Tutti i rapporti fax
Consente di stampare tutti i rapporti relativi al fax.
Opzioni invio
Invia fax
Numero fax
Consente di inviare un fax.
Invio fax post.
Ora invio
Data invio
Numero fax
Consente di inviare un fax con ora e data posticipate al numero fax specificato sul prodotto.
Stato lavoro fax
Consente di visualizzare gli elenchi dei processi fax in attesa di invio, inoltro o stampa.
Risoluzione fax
Standard
Fine
Superfine
Foto
Consente di impostare la risoluzione per i documenti inviati. Le immagini ad alta risoluzione hanno più dpi (punti per pollice) e sono caratterizzate da una migliore definizione dei dettagli. Le immagini a bassa risoluzione hanno meno dpi e producono una minore definizione dei dettagli, tuttavia generano file di dimensioni inferiori.
Opzioni di ricezione
Stampa fax
Consente di stampare i processi fax salvati per la ricezione privata. Questa voce di menu viene visualizzata solo se l'impostazione Ricezione privata è attiva. È necessario immettere la password per stampare i fax a ricezione privata.
Blocca fax ind.
Aggiungi numero
Elimina numero
Elimina tutto
El. fax indes.
Consente di modificare l'elenco dei fax bloccati. L'elenco dei fax bloccati contiene fino a 30 numeri. Quando il prodotto riceve una chiamata da un numero fax bloccato, il fax in arrivo viene eliminato. Inoltre, registra il fax bloccato nel registro delle attività insieme alle informazioni di accounting del processo.
Ristampa fax
Consente di eseguire la ristampa dei fax ricevuti in precedenza. Questa voce di menu viene visualizzata solo se l'impostazione Consenti ristampa è attiva.
Inoltra fax
Disattivato
Attivato
Consente di impostare l'invio di tutti i fax ricevuti a un altro apparecchio fax.
Ricez. polling
Consente di chiamare un altro apparecchio fax su cui è abilitata la funzione di invio tramite polling.
Impostazione Rubrica
Impost. indiv.
Aggiungi/Modif.
Elimina
Consente di modificare le selezioni rapide e le selezioni di gruppo dalla rubrica fax. Nella rubrica del prodotto è possibile salvare fino a 120 voci associate a utenti singoli o gruppi.
Impostazione gruppo
Agg./mod. gruppo
Elimina gruppo
Elim. n. in gruppo
Elimina tutto
Stampa rapporto ora
Consente di stampare un rapporto della rubrica.


Software per Windows

Software per Windows
  • Sistemi operativi Windows supportati
  • Driver della stampante supportati per Windows
  • Selezionare il driver della stampante corretto per Windows
  • Modifica delle impostazioni del processo di stampa
  • Modifica delle impostazioni del driver della stampante per Windows
  • Rimozione del software per Windows
  • Utilità supportate per Windows
  • Software per altri sistemi operativi


Software per Windows

Sistemi operativi Windows supportati

Il prodotto supporta i seguenti sistemi operativi Windows:

Installazione software consigliata
●
Windows XP (32 bit, Service Pack 2)
●
Windows Vista (32 e 64 bit)
●
Windows 7 (32 e 64 bit)
Solo driver di stampa e scansione
●
Windows Server 2003 (32 bit, Service Pack 3)
●
Windows Server 2008


Software per Windows

Driver della stampante supportati per Windows
●
HP PCL 6 (driver della stampante predefinito)
●
Driver di stampa universale HP per Windows PostScript
●
Driver di stampa universale HP per PCL 5

I driver della stampante includono una Guida in linea che contiene istruzioni relative alle più comuni operazioni di stampa e descrive i pulsanti, le caselle di controllo e gli elenchi a discesa contenuti nei driver stessi.

NOTA:

Per ulteriori informazioni su UPD, vedere www.hp.com/go/upd.


Software per Windows

Selezionare il driver della stampante corretto per Windows

I driver della stampante consentono di accedere alle funzioni del prodotto e permettono al computer di comunicare con il prodotto mediante un linguaggio di stampa. Verificare le note di installazione e i file leggimi sul CD del prodotto per rintracciare applicazioni software e lingue aggiuntive.

Descrizione del driver HP PCL 6
●
Viene installato con la procedura guidata Aggiungi stampante
●
Fornito come driver predefinito
●
Consigliato per la stampa in tutti gli ambienti Windows supportati
●
Assicura velocità, qualità di stampa e supporto delle funzioni del prodotto ottimali per la maggior parte degli utenti
●
Sviluppato per essere compatibile con l'interfaccia grafica (GDI) di Windows per una velocità ottimale negli ambienti Windows
●
Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5
Descrizione del driver HP UPD PD
●
Può essere scaricato dal Web all'indirizzo www.hp.com/go/ljm1530series_software
●
Consigliato per la stampa con programmi software Adobe® o altri programmi a elevata presenza di grafica
●
Supporta la stampa con driver di emulazione postscript o con font flash postscript
Descrizione del driver HP UPD PCL 5
●
Può essere scaricato dal Web all'indirizzo www.hp.com/go/ljm1530series_software
●
Compatibile con versioni PCL precedenti e con i prodotti HP LaserJet meno recenti
●
Scelta consigliata per la stampa da programmi software di terze parti o personalizzati
●
Progettato per essere utilizzato in ambienti Windows aziendali; consente di installare un solo driver per più modelli di stampante
●
Consigliato per la stampa da un computer portatile Windows con più modelli di stampante


Software per Windows

Modifica delle impostazioni del processo di stampa

Strumento per la modifica delle impostazioni
Metodo per la modifica delle impostazioni
Durata delle modifiche
Gerarchia delle modifiche
Impostazioni del programma software
Nel menu File del programma software, fare clic su Imposta pagina o su un comando simile.
Queste impostazioni sono valide solo per il processo di stampa corrente.
Le modifiche alle impostazioni di questa finestra hanno precedenza rispetto a quelle apportate altrove.
Proprietà della stampante nel programma software
Le procedure variano per ogni programma software. Questa procedura è la più comune.
1.
Scegliere Stampa dal menu File del programma.
2.
Selezionare il prodotto, quindi fare clic su Proprietà o Preferenze.
3.
Modificare le impostazioni in ciascuna scheda.
Queste impostazioni sono valide solo per la sessione corrente del programma software.
Le modifiche alle impostazioni di questa finestra hanno precedenza rispetto alle impostazioni predefinite del driver della stampante e a quelle del prodotto.
Impostazioni predefinite del driver della stampante
1.
Aprire l'elenco delle stampanti sul computer e selezionare questo prodotto.
NOTA:

la procedura può variare per ogni sistema operativo.
2.
Fare clic su Stampante, quindi su Preferenze stampa.
3.
Modificare le impostazioni delle schede desiderate.
Queste impostazioni sono valide finché non vengono modificate di nuovo.
NOTA:

questo metodo modifica le impostazioni predefinite del driver della stampante per tutti i programmi software.
È possibile ignorare queste impostazioni modificando le impostazioni nel programma software.
Impostazioni predefinite del prodotto
Modificare le impostazioni del prodotto sul pannello di controllo o nel software di gestione fornito con il prodotto.
Queste impostazioni sono valide finché non vengono modificate di nuovo.
È possibile ignorare queste impostazioni apportando le modifiche con qualsiasi altro strumento.


Software per Windows

Modifica delle impostazioni del driver della stampante per Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva
  • Modifica delle impostazioni predefinite per tutti i processi di stampa
  • Modifica delle impostazioni di configurazione del prodotto


Software per Windows

Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva

1.
Fare clic su Stampa nel menu File del programma software.
2.
Selezionare il driver, quindi fare clic su Proprietà o Preferenze.

La procedura può variare; quella descritta è la procedura più comune.


Software per Windows

Modifica delle impostazioni predefinite per tutti i processi di stampa

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione predefinita del menu Start): fare clic su Start, quindi su Stampanti e fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione classica del menu Start): fare clic su Start, su Impostazioni, quindi su Stampanti.

Windows Vista: fare clic su Start, su Pannello di controllo, quindi su Stampante nella categoria Hardware e suoni.

Windows 7: fare clic su Start, quindi su Dispositivi e stampanti.

2.
Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Preferenze di stampa.


Software per Windows

Modifica delle impostazioni di configurazione del prodotto

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione predefinita del menu Start): fare clic su Start, quindi su Stampanti e fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione classica del menu Start): fare clic su Start, su Impostazioni, quindi su Stampanti.

Windows Vista: fare clic su Start, su Pannello di controllo, quindi su Stampante nella categoria Hardware e suoni.

Windows 7: fare clic su Start, quindi su Dispositivi e stampanti.

2.
Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Proprietà o Proprietà stampante.
3.
Fare clic sulla scheda Impostazioni periferica.


Software per Windows

Rimozione del software per Windows
Windows XP

1.
Fare clic su Start, quindi su Programmi.
2.
Fare clic su HP, quindi sul nome del prodotto.
3.
Fare clic su Disinstalla, quindi seguire le istruzioni riportate sullo schermo per rimuovere il software.

Windows Vista e Windows 7

1.
Fare clic su Start, quindi su Tutti i programmi.
2.
Fare clic su HP, quindi sul nome del prodotto.
3.
Fare clic su Disinstalla, quindi seguire le istruzioni riportate sullo schermo per rimuovere il software.


Software per Windows

Utilità supportate per Windows
●
HP Web Jetadmin
●
Server Web HP incorporato
●
HP ToolboxFX

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Altri componenti e utilità di Windows


Software per Windows

Altri componenti e utilità di Windows
●
Programma di installazione del software: automatizza l'installazione del sistema di stampa.
●
Registrazione in linea sul Web
●
HP LaserJet Scan
●
Invio fax PC


Software per Windows

Software per altri sistemi operativi

Sistema operativo
Software
UNIX
Per le reti HP-UX e Solaris, visitare il sito Web www.hp.com/support/net_printing e scaricare il programma di installazione della stampante HP Jetdirect per UNIX.
Linux
Per ulteriori informazioni, visitare il sito Web www.hp.com/go/linuxprinting.


Uso del prodotto con Mac

Uso del prodotto con Mac
  • Software per Mac
  • Stampa con Mac
  • Fax con Mac
  • Scansione con Mac


Uso del prodotto con Mac

Software per Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sistemi operativi supportati per Mac
  • Driver della stampante supportati per Mac
  • Installazione del software per i sistemi operativi Mac
  • Rimozione del software dai sistemi operativi Mac
  • Modifica delle impostazioni del driver della stampante per Mac
  • Software per computer Mac


Uso del prodotto con Mac

Sistemi operativi supportati per Mac

Il prodotto supporta i sistemi operativi Mac riportati di seguito.

●
Mac OS X 10.5, 10.6 e versioni successive
NOTA:

per il sistema operativo Mac OS X 10.5 e versioni successive, sono supportati i processori Mac PPC e Intel® Core™. Per Mac OS X 10.6, sono supportati i processori Mac Intel Core.


Uso del prodotto con Mac

Driver della stampante supportati per Mac

Il programma di installazione di HP LaserJet consente di installare i file PPD (PostScript® Printer Description) e PDE (Printer Dialog Extensions) per i computer Mac OS X. I file PPD e PDE della stampante HP , insieme ai driver di stampa Apple PostScript integrati, offrono funzionalità di stampa complete e l'accesso a funzioni specifiche della stampante HP.


Uso del prodotto con Mac

Installazione del software per i sistemi operativi Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione del software per i computer Mac collegati direttamente al prodotto
  • Installazione del software per i computer Mac su una rete cablata


Uso del prodotto con Mac

Installazione del software per i computer Mac collegati direttamente al prodotto

Questo prodotto supporta un collegamento USB 2.0. Utilizzare un cavo USB di tipo A/B. HP consiglia di utilizzare un cavo della lunghezza massima di 2 m.

1.
Collegare il cavo USB al prodotto e al computer.

2.
Installare il software dal CD.
3.
Fare clic sull'icona del programma di installazione HP e seguire le istruzioni visualizzate sullo schermo.
4.
Nella schermata Complimenti, fare clic sul pulsante Chiudi.
5.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Uso del prodotto con Mac

Installazione del software per i computer Mac su una rete cablata

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione dell'indirizzo IP
  • Installazione del software


Uso del prodotto con Mac

Configurazione dell'indirizzo IP

L'indirizzo IP può essere impostato manualmente oppure può essere configurato automaticamente mediante DHCP, BootP o AutoIP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione manuale
  • Configurazione automatica


Uso del prodotto con Mac

Configurazione manuale

È possibile configurare manualmente solo il protocollo IPv4.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare Impostaz. rete, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Configurazione TCP/IP, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare Manuale, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti alfanumerici per digitare l'indirizzo IP, quindi premere il pulsante OK.
6.
Se l'indirizzo IP è errato, utilizzare i pulsanti freccia per selezionare No, quindi premere il pulsante OK. Eseguire nuovamente l'operazione descritta al punto 5 con l'indirizzo IP corretto e ripeterla per la maschera di sottorete e le impostazioni del gateway predefinito.


Uso del prodotto con Mac

Configurazione automatica

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare Impostaz. rete, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Configurazione TCP/IP, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare Automatica, quindi premere il pulsante OK.

Potrebbero essere necessari alcuni minuti prima di poter utilizzare l'indirizzo IP automatico.

NOTA:

per abilitare o disabilitare determinate modalità IP automatiche, ad esempio BOOTP, DHCP o AutoIP, è possibile modificare queste impostazioni mediante il server Web incorporato o HP ToolboxFX.


Uso del prodotto con Mac

Installazione del software

1.
Uscire da tutti i programmi aperti sul computer.
2.
Installare il software dal CD.
3.
Fare clic sull'icona del programma di installazione HP e seguire le istruzioni visualizzate sullo schermo.
4.
Nella schermata Complimenti, fare clic sul pulsante Chiudi.
5.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Uso del prodotto con Mac

Rimozione del software dai sistemi operativi Mac

È necessario disporre dei diritti di amministratore per rimuovere il software.

1.
Scollegare il prodotto dal computer.
2.
Aprire Applicazioni.
3.
Selezionare Hewlett Packard.
4.
Selezionare Programma di disinstallazione di HP.
5.
Selezionare il prodotto dall'elenco delle periferiche, quindi fare clic sul pulsante Disinstalla.
6.
Una volta disinstallato il software, riavviare il computer e svuotare il Cestino.


Uso del prodotto con Mac

Modifica delle impostazioni del driver della stampante per Mac

Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva
Modifica delle impostazioni predefinite per tutti i processi di stampa
Modifica delle impostazioni di configurazione del prodotto
1.
Nel menu File, fare clic sul pulsante Stampa.
2.
Eseguire le modifiche desiderate nei menu.
1.
Nel menu File, fare clic sul pulsante Stampa.
2.
Eseguire le modifiche desiderate nei menu.
3.
Nel menu Preimpostazioni, fare clic sull'opzione Salva con nome..., quindi digitare un nome per la preimpostazione.
Queste impostazioni vengono salvate nel menu Preimpostazioni. Per utilizzare le nuove impostazioni, è necessario selezionare l'opzione relativa all'impostazione di default tutte le volte che si apre un programma e si esegue una stampa.
Mac OS X 10.5 e 10.6
1.
Nel menu Apple [image], fare clic sul menu Preferenze di Sistema e quindi sull'icona Stampa e fax.
2.
Selezionare il prodotto nella parte sinistra della finestra.
3.
Fare clic sul pulsante Opzioni e materiali di consumo.
4.
Fare clic sulla scheda Driver.
5.
Configurare le opzioni installate.


Uso del prodotto con Mac

Software per computer Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utility HP per Mac
  • Utility supportate per Mac


Uso del prodotto con Mac

Utility HP per Mac

Utilizzare l'Utility HP per configurare le funzioni del prodotto che non sono disponibili nel driver della stampante.

È possibile utilizzare l'Utility HP se il prodotto è collegato tramite cavo USB (Universal Serial Bus) o se è connesso a una rete TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso all'utility HP
  • Funzioni dell'utility HP


Uso del prodotto con Mac

Accesso all'utility HP

▲
Dal dock, fare clic su Utility HP.

-oppure-

In Applicazioni, fare clic su Hewlett Packard, quindi su Utility HP.


Uso del prodotto con Mac

Funzioni dell'utility HP

Utilizzare il software dell'utility HP per eseguire le seguenti operazioni:

●
Ottenere informazioni sullo stato dei materiali.
●
Ottenere informazioni sul prodotto, ad esempio la versione del firmware e il numero di modello.
●
Stampare una pagina di configurazione.
●
Per i prodotti collegati a una rete IP, ottenere informazioni sulla rete e accedere al server Web incorporato HP.
●
Configurare il formato e il tipo di carta per il vassoio.
●
Trasferire i file e i font dal computer al prodotto.
●
Aggiornare il firmware del prodotto.
●
Configurare le impostazioni di base del fax.


Uso del prodotto con Mac

Utility supportate per Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Server Web HP incorporato


Uso del prodotto con Mac

Server Web HP incorporato

Il prodotto è dotato di un server Web incorporato che consente di accedere alle informazioni sulle attività del prodotto e della rete.


Uso del prodotto con Mac

Stampa con Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Annullamento di un processo di stampa con Mac
  • Modifica del tipo e del formato della carta in Mac
  • Creazione e uso delle preimpostazioni di stampa con Mac
  • Ridimensionamento dei documenti o stampa su un formato carta personalizzato con Mac
  • Stampa di una copertina con Mac
  • Uso delle filigrane con Mac
  • Stampa di più pagine su un foglio con Windows
  • Stampa su entrambi i lati del foglio (fronte/retro) con Mac
  • Uso del menu Servizi con Mac


Uso del prodotto con Mac

Annullamento di un processo di stampa con Mac

È possibile annullare un processo in fase di stampa premendo il pulsante Annulla [image] sul pannello di controllo del prodotto.

NOTA:

premendo il pulsante Annulla [image], il processo in fase di elaborazione viene annullato. Se sono in esecuzione più processi (ad esempio la stampa di un documento e la ricezione di un fax), premendo il pulsante Annulla [image] si annulla il processo visualizzato sul pannello di controllo del prodotto.

È inoltre possibile annullare un processo di stampa da un'applicazione software o da una coda di stampa.

Per interrompere subito il processo di stampa, rimuovere i supporti dal prodotto. Una volta interrotta la stampa, attenersi a una delle seguenti procedure:

●
Pannello di controllo del prodotto: per annullare il processo di stampa, premere e rilasciare il pulsante Annulla [image] sul pannello di controllo del prodotto.
●
Programma software: in genere, sullo schermo del computer viene visualizzata per pochi istanti una finestra di dialogo che consente di annullare il processo di stampa.
●
Coda di stampa Mac: aprire la coda di stampa facendo doppio clic sull'icona del prodotto nel Dock. Evidenziare il processo di stampa, quindi fare clic su Elimina.


Uso del prodotto con Mac

Modifica del tipo e del formato della carta in Mac

1.
Nel menu File del programma software, fare clic sull'opzione Stampa.
2.
Nel menu Copie e pagine, fare clic sul pulsante Imposta pagina.
3.
Selezionare un formato dall'elenco a discesa Formato carta e fare clic sul pulsante OK.
4.
Aprire il menu Finitura.
5.
Selezionare un tipo dall'elenco a discesa Tipo di supporto.
6.
Fare clic sul pulsante Stampa.


Uso del prodotto con Mac

Creazione e uso delle preimpostazioni di stampa con Mac

Utilizzare le preimpostazioni di stampa per salvare le selezioni correnti del driver della stampante per uso futuro.

Creazione di una preimpostazione di stampa

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Selezionare le impostazioni di stampa che si desidera salvare per riutilizzarle in futuro.
4.
Nel menu Preimpostazioni, fare clic sull'opzione Salva con nome..., quindi digitare un nome per la preimpostazione.
5.
Fare clic sul pulsante OK.

Uso delle preimpostazioni di stampa

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Nel menu Preimpostazioni, selezionare la preimpostazione di stampa.

NOTA:

per utilizzare le impostazioni predefinite del driver della stampante, selezionare l'opzione standard.


Uso del prodotto con Mac

Ridimensionamento dei documenti o stampa su un formato carta personalizzato con Mac

Mac OS X 10.5 e 10.6
Utilizzare uno di questi metodi.
1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Fare clic sul pulsante Imposta pagina.
3.
Selezionare il prodotto, quindi le impostazioni corrette per le opzioni Formato carta e Orientamento.
1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Gestione della carta.
3.
Nell'area Formato carta di destinazione, fare clic sulla casella Adatta al formato carta, quindi selezionare il formato desiderato nell'elenco a discesa.


Uso del prodotto con Mac

Stampa di una copertina con Mac

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Aprire il menu Copertina, quindi selezionare dove stampare la copertina. Fare clic sul pulsante Prima del documento o Dopo il documento.
4.
Nel menu Tipo copertina, selezionare il messaggio da stampare sulla copertina.
NOTA:

per stampare una copertina vuota, selezionare l'opzione standard dal menu Tipo copertina.


Uso del prodotto con Mac

Uso delle filigrane con Mac

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Filigrane.
3.
Dal menu Modalità, selezionare il tipo di filigrana da utilizzare. Selezionare l'opzione Filigrana per stampare un messaggio semitrasparente. Selezionare l'opzione Overlay per stampare un messaggio non trasparente.
4.
Dal menu Pagine, impostare la stampa della filigrana su tutte le pagine o solo sulla prima.
5.
Dal menu Testo, selezionare uno dei messaggi standard o selezionare l'opzione Personalizzato e digitare un nuovo messaggio nella casella.
6.
Selezionare le opzioni per le impostazioni rimanenti.


Uso del prodotto con Mac

Stampa di più pagine su un foglio con Windows

Informazioni sul prodotto

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Aprire il menu Layout.
4.
Dal menu Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ciascun foglio (1, 2, 4, 6, 9 o 16).
5.
Nell'area Orientamento, selezionare l'ordine e la disposizione delle pagine sul foglio.
6.
Dal menu Bordi, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.


Uso del prodotto con Mac

Stampa su entrambi i lati del foglio (fronte/retro) con Mac
Uso della stampa fronte/retro automatica

1.
In uno dei vassoi inserire una quantità di carta sufficiente per il processo di stampa.
2.
Dal menu File, fare clic sull'opzione Stampa.
3.
Aprire il menu Layout.
4.
Dal menu Fronte/retro, selezionare un'opzione di rilegatura.

Stampa manuale su entrambi i lati

1.
In uno dei vassoi inserire una quantità di carta sufficiente per il processo di stampa.
2.
Dal menu File, fare clic sull'opzione Stampa.
3.
Aprire il menu Finitura, quindi fare clic sulla scheda Stampa fronte/retro manuale o aprire il menu Stampa fronte/retro manuale.
4.
Fare clic sulla casella Stampa fronte/retro manuale, quindi selezionare un'opzione di rilegatura.
5.
Fare clic sul pulsante Stampa. Seguire le istruzioni nella finestra a comparsa visualizzata sullo schermo del computer prima di riposizionare la risma nel vassoio 1 per la stampa del secondo lato.
6.
Sul prodotto, rimuovere le eventuali pagine vuote presenti nel vassoio 1.
7.
Inserire la risma stampata nel vassoio 1 con il lato di stampa rivolto verso l'alto alimentando per primo il margine inferiore. Il secondo lato deve essere stampato nel vassoio 1.
8.
Se richiesto, premere il pulsante appropriato del pannello di controllo per continuare.


Uso del prodotto con Mac

Uso del menu Servizi con Mac

Se il prodotto è connesso a una rete, è possibile utilizzare il menu Servizi per informazioni sullo stato del prodotto e dei materiali di consumo.

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Servizi.
3.
Per aprire il server Web incorporato ed eseguire un'attività di manutenzione, effettuare la procedura riportata di seguito.

a.
Selezionare la scheda Manutenzione della periferica.
b.
Selezionare l'attività nell'elenco a discesa.
c.
Fare clic sul pulsante Avvia.

4.
Per visitare siti Web di assistenza per il prodotto, attenersi alla seguente procedura:

a.
Selezionare la scheda Servizi sul Web.
b.
Selezionare un'opzione dal menu.
c.
Fare clic sul pulsante Vai.


Uso del prodotto con Mac

Fax con Mac

Per inviare un fax utilizzando un driver del fax, attenersi alla seguente procedura:

1.
Aprire il documento che si desidera inviare tramite fax.
2.
Fare clic sul menu File, quindi su Stampa.
3.
Nel menu a comparsa Stampante, selezionare la coda di stampa del fax da utilizzare.
4.
Nel campo Copie, se necessario, specificare il numero di copie.
5.
Nel menu a comparsa Formato carta, se necessario, regolare il formato carta.
6.
Nell'area Informazioni fax, immettere il numero di fax di uno o più destinatari.
NOTA:

se è necessario includere un prefisso di selezione, immettere tale prefisso nel campo Prefisso selezione.

7.
Fare clic su Fax.


Uso del prodotto con Mac

Scansione con Mac

Il software HP Scan consente di eseguire la scansione delle immagini su un computer Mac.

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.
2.
Aprire la cartella Applicazioni, quindi fare clic su Hewlett-Packard. Fare doppio clic su HP Scan.
3.
Aprire il menu HP Scan e fare clic su Preferenze. Nel menu a comparsa Scanner, selezionare il prodotto dall'elenco, quindi fare clic su Continua.
4.
Per utilizzare le impostazioni predefinite standard che consentono di ottenere risultati accettabili per le immagini e il testo, fare clic sul pulsante Scansione.

Per utilizzare le impostazioni predefinite ottimizzate per le immagini e i documenti di testo, selezionare un'impostazione predefinita dal menu a comparsa Impostazioni predefinite di scansione. Per regolare le impostazioni, fare clic sul pulsante Modifica. Quando si è pronti per eseguire la scansione, fare clic sul pulsante Scansione.

5.
Per eseguire la scansione di altre pagine, caricare la pagina successiva e fare clic su Scansione. Fare clic su Aggiungi a elenco per aggiungere le nuove pagine all'elenco corrente. Ripetere la procedura finché non viene eseguita la scansione di tutte le pagine.
6.
Fare clic sul pulsante Salva, quindi selezionare la cartella del computer in cui si desidera salvare il file.
NOTA:

per stampare le immagini sottoposte a scansione, fare clic sul pulsante Stampa.


Collegamento del prodotto

Collegamento del prodotto
  • Sistemi operativi di rete supportati
  • Dichiarazione di non responsabilità sulla condivisione stampante
  • Collegamento tramite USB
  • Collegamento a una rete


Collegamento del prodotto

Sistemi operativi di rete supportati

I seguenti sistemi operativi supportano la stampa in rete:

Installazione software consigliata
●
Windows XP (32 bit, Service Pack 2)
●
Windows Vista (32 e 64 bit)
●
Windows 7 (32 e 64 bit)
Driver di stampa e scansione
●
Windows Server 2003 (32 bit, Service Pack 3)
●
Windows Server 2008
Solo driver della stampante
●
Linux (solo Web)
●
Script dei modelli UNIX (solo Web)


Collegamento del prodotto

Dichiarazione di non responsabilità sulla condivisione stampante

HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Accedere al sito di Microsoft all'indirizzo www.microsoft.com.


Collegamento del prodotto

Collegamento tramite USB
NOTA:

non collegare il prodotto al computer mediante cavo USB finché non viene richiesto dal programma di installazione.

1.
Inserire il CD del prodotto nel computer. Se il programma di installazione del software non viene avviato, individuare il file setup.exe del CD e fare doppio clic su di esso.
2.
Seguire le istruzioni del programma di installazione.
3.
Attendere il completamento del processo di installazione, quindi riavviare il computer.


Collegamento del prodotto

Collegamento a una rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protocolli di rete supportati
  • Installazione del prodotto su una rete cablata
  • Configurazione delle impostazioni di rete


Collegamento del prodotto

Protocolli di rete supportati

Per collegare in rete un prodotto predisposto, è necessario che la rete utilizzi almeno uno dei seguenti protocolli.

●
TCP/IP (IPv4 o IPv6)
●
Porta 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Collegamento del prodotto

Installazione del prodotto su una rete cablata

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione dell'indirizzo IP
  • Installazione del software


Collegamento del prodotto

Configurazione dell'indirizzo IP

L'indirizzo IP può essere impostato manualmente oppure può essere configurato automaticamente mediante DHCP, BootP o AutoIP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione manuale
  • Configurazione automatica


Collegamento del prodotto

Configurazione manuale

È possibile configurare manualmente solo il protocollo IPv4.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare Impostaz. rete, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Configurazione TCP/IP, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare Manuale, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti alfanumerici per digitare l'indirizzo IP, quindi premere il pulsante OK.
6.
Se l'indirizzo IP è errato, utilizzare i pulsanti freccia per selezionare No, quindi premere il pulsante OK. Eseguire nuovamente l'operazione descritta al punto 5 con l'indirizzo IP corretto e ripeterla per la maschera di sottorete e le impostazioni del gateway predefinito.


Collegamento del prodotto

Configurazione automatica

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare Impostaz. rete, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Configurazione TCP/IP, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare Automatica, quindi premere il pulsante OK.

Potrebbero essere necessari alcuni minuti prima di poter utilizzare l'indirizzo IP automatico.

NOTA:

per abilitare o disabilitare determinate modalità IP automatiche, ad esempio BOOTP, DHCP o AutoIP, è possibile modificare queste impostazioni mediante il server Web incorporato o HP ToolboxFX.


Collegamento del prodotto

Installazione del software

1.
Uscire da tutti i programmi aperti sul computer.
2.
Installare il software dal CD.
3.
Seguire le istruzioni riportate sullo schermo.
4.
Quando richiesto, selezionare l'opzione Connessione mediante una rete cablata, quindi fare clic sul pulsante Avanti.
5.
Dall'elenco delle stampanti disponibili, selezionare la stampante che dispone dell'indirizzo IP corretto.
6.
Fare clic sul pulsante Fine.
7.
Nella schermata Altre opzioni, è possibile installare software aggiuntivi oppure fare clic sul pulsante Fine.
8.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Collegamento del prodotto

Configurazione delle impostazioni di rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione o modifica delle impostazioni di rete
  • Impostazione o modifica della password del prodotto
  • Impostazione della velocità di collegamento


Collegamento del prodotto

Visualizzazione o modifica delle impostazioni di rete

Utilizzare il server Web incorporato per visualizzare o modificare le impostazioni di configurazione IP.

1.
Stampare una pagina di configurazione e individuare l'indirizzo IP.
●
Se si utilizza IPv4, l'indirizzo IP contiene solo cifre. Presenta il seguente formato:

xxx.xxx.xxx.xxx
●
Se si utilizza IPv6, l'indirizzo IP è composto da una combinazione esadecimale di caratteri e cifre e ha un formato simile al seguente:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Per aprire il server Web incorporato HP, digitare l'indirizzo IP (IPv4) nella riga dell'indirizzo del browser Web. Per IPv6, utilizzare il protocollo stabilito dal browser Web per l'immissione di indirizzi IPv6.
3.
Fare clic sulla scheda Rete per ottenere informazioni relative alla rete. È possibile modificare le impostazioni, se necessario.


Collegamento del prodotto

Impostazione o modifica della password del prodotto

Utilizzare il server Web incorporato HP per impostare una password o modificarne una esistente in relazione a un prodotto o a una rete.

1.
Digitare l'indirizzo IP del prodotto nella riga dell'indirizzo del browser Web. Fare clic sulla scheda Rete, quindi sul collegamento Protezione.
NOTA:

se è già stata impostata una password, viene richiesto di digitarla. Digitare la password, quindi fare clic sul pulsante Applica.

2.
Digitare la nuova password nelle caselle Nuova password e Verifica password.
3.
Nella parte inferiore della finestra, fare clic sul pulsante Applica per salvare la password.


Collegamento del prodotto

Impostazione della velocità di collegamento
NOTA:

l'errata modifica della velocità di collegamento può impedire al prodotto di comunicare con le altre periferiche di rete. Nella maggior parte dei casi, si consiglia di lasciare il prodotto in modalità automatica. Dopo aver eseguito le modifiche, è possibile che il prodotto si spenga e si riaccenda. Si consiglia di effettuare le modifiche solo quando il prodotto è inattivo.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare Impostaz. rete, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Velocità collegamento, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare una delle seguenti impostazioni:
●
Automatica
●
10T Full
●
10T Half
●
100TX Full
●
100TX Half
NOTA:

l'impostazione deve corrispondere a quella del prodotto di rete a cui ci si collega (hub, switch, gateway, router o computer di rete).

5.
Premere il pulsante OK. Il prodotto si spegne e si accende.


Carta e supporti di stampa

Carta e supporti di stampa
  • Uso della carta
  • Modifica del driver per la stampante affinché corrisponda al tipo e al formato della carta
  • Formati di carta supportati
  • Tipi di carta supportati e capacità dei vassoi
  • Caricamento dei vassoi di alimentazione
  • Caricamento dell'alimentatore di documenti
  • Configurazione dei vassoi


Carta e supporti di stampa

Uso della carta

Questo prodotto consente di stampare su vari tipi di carta e altri supporti di stampa, conformemente alle istruzioni contenute in questa guida dell'utente. La carta o i supporti di stampa che non soddisfano i requisiti elencati potrebbero provocare una bassa qualità di stampa, un maggior numero di inceppamenti e l'usura prematura del prodotto.

Per risultati ottimali, utilizzare solo carta e supporti di stampa HP per stampanti laser o multiuso. Non utilizzare carta o supporti di stampa per stampanti a getto di inchiostro. Hewlett-Packard Company sconsiglia l'uso di supporti di altri produttori poiché non può garantirne la qualità.

È possibile che alcuni supporti, pure corrispondenti a tutti i criteri esposti in questa guida, non producano risultati soddisfacenti. Ciò potrebbe derivare da un trattamento improprio della carta, da livelli di umidità e temperatura non accettabili o da altre variabili che Hewlett-Packard non può controllare.

ATTENZIONE:

l'uso di un tipo di supporto non conforme alle indicazioni della Hewlett-Packard può danneggiare la stampante e richiederne la riparazione. In questo caso, la riparazione non è coperta dalla garanzia o dal contratto di assistenza Hewlett-Packard.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Indicazioni per la carta speciale


Carta e supporti di stampa

Indicazioni per la carta speciale

Questo prodotto consente di effettuare la stampa su supporti speciali. Utilizzare le istruzioni riportate di seguito per ottenere risultati ottimali. Quando si usano carta o supporti di stampa speciali, assicurarsi di impostare il tipo e il formato nel driver della stampante per ottenere prestazioni migliori.

ATTENZIONE:

i prodotti HP LaserJet utilizzano fusori che consentono alle particelle di toner asciutte di aderire alla carta in punti molto precisi. La carta HP per stampanti laser è progettata per resistere a questo calore estremo. L'utilizzo della carta per stampanti a getto d'inchiostro può danneggiare il prodotto.

Tipo di supporto
Cosa fare
Cosa non fare
Buste
●
Riporre le buste in piano.
●
Utilizzare buste in cui le giunzioni ricoprano l'intero lato della busta, fino all'angolo.
●
Utilizzare strisce adesive a strappo adatte alle stampanti laser.
●
Non utilizzare buste che siano stropicciate, intaccate o danneggiate in altro modo.
●
Non utilizzare buste che contengono graffette, fibbie, finestre o rivestimenti patinati.
●
Non utilizzare adesivi autocollanti o altri materiali sintetici.
Etichette
●
Utilizzare solo etichette che non presentano parti esposte.
●
Utilizzare etichette piatte.
●
Utilizzare esclusivamente fogli di etichette interi.
●
Non utilizzare etichette stropicciate, con bolle d'aria o danneggiate in altro modo.
●
Non stampare in modo parziale sui fogli di etichette.
Lucidi
●
Usare solo lucidi approvati per l'utilizzo su stampanti laser a colori.
●
Posizionare i lucidi su una superficie liscia dopo averli rimossi dal dispositivo.
●
Non utilizzare supporti media trasparenti che non siano approvati per l'uso con stampanti laser.
Moduli prestampati o carta intestata
●
Utilizzare solo moduli prestampati o carta intestata che siano approvati per l'uso con stampanti laser.
●
Non utilizzare carta intestata molto in rilievo o che contenga materiale metallico.
Carta pesante
●
Utilizzare solo carta pesante che sia approvata per l'uso con stampanti laser e che corrisponda alle specifiche previste per questo prodotto.
●
Non utilizzare carta più pesante rispetto alla specifica di supporto raccomandata per questo prodotto, tranne nel caso in cui si tratti di carta HP già approvata per essere utilizzata con questo tipo di prodotto.
Carta lucida o patinata
●
Utilizzare esclusivamente carta che sia approvata per l'uso con stampanti laser.
●
Non utilizzare carta lucida o patinata progettata per l'uso con stampanti a getto d'inchiostro.


Carta e supporti di stampa

Modifica del driver per la stampante affinché corrisponda al tipo e al formato della carta
NOTA:

se nel programma software sono state modificate le impostazioni di pagina, tali impostazioni avranno la precedenza rispetto alle impostazioni presenti nel driver della stampante.

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un formato dall'elenco a discesa Formato carta.
5.
Selezionare un tipo di carta dall'elenco a discesa Tipo di carta.
6.
Fare clic sul pulsante OK.


Carta e supporti di stampa

Formati di carta supportati
NOTA:

per ottenere risultati ottimali, selezionare il formato e il tipo di carta appropriati e specificare il driver della stampante prima di avviare il processo.

Il driver per stampante supporta solo alcuni formati carta per la stampa fronte/retro automatica. Per i formati carta non disponibili nel driver per stampante, utilizzare la stampa fronte/retro manuale.

Tipi di carta e formati dei supporti di stampa consentiti
Formato
Dimensioni
Vassoio 1
Vassoio di alimentazione prioritaria
Letter
216 x 279 mm
Segno di spunta
Segno di spunta
Legal
216 x 356 mm
Segno di spunta
Segno di spunta
A4
210 x 297 mm
Segno di spunta
Segno di spunta
Executive
184 x 267 mm
Segno di spunta
Segno di spunta
8,5 x 13
216 x 330 mm
Segno di spunta
Segno di spunta
A5
148 x 210 mm
Segno di spunta
Segno di spunta
A6
105 x 148 mm
Segno di spunta
Segno di spunta
B5 (JIS)
182 x 257 mm
Segno di spunta
Segno di spunta
16K
184 x 260 mm
195 x 270 mm
197 x 273 mm
Segno di spunta
Segno di spunta
Personalizzato
Minimo: 76 x 127 mm
Massimo: 216 x 356 mm
Segno di spunta
Segno di spunta

Buste e cartoline supportate
Formato
Dimensioni
Vassoio 1
Vassoio di alimentazione prioritaria
Busta #10
105 x 241 mm
Segno di spunta
Segno di spunta
Busta DL
110 x 220 mm
Segno di spunta
Segno di spunta
Busta C5
162 x 229 mm
Segno di spunta
Segno di spunta
Busta B5
176 x 250 mm
Segno di spunta
Segno di spunta
Busta Monarch
98 x 191 mm
Segno di spunta
Segno di spunta
Cartolina giapponese
100 x 148 mm
Segno di spunta
Segno di spunta
Cartolina formato giapponese doppio ruotata
148 x 200 mm
Segno di spunta
Segno di spunta


Carta e supporti di stampa

Tipi di carta supportati e capacità dei vassoi

Per un elenco completo della carta specifica HP supportata dal prodotto, andare a www.hp.com/support/ljm1530series.

Tipo di carta (driver della stampante)
Vassoio 1
Vassoio di alimentazione prioritaria
Carta comune
Segno di spunta
Segno di spunta
Carta riciclata
Segno di spunta
Segno di spunta
Carta pergamena
Segno di spunta
Segno di spunta
Leggera
Segno di spunta
Segno di spunta
Peso medio
Segno di spunta
Segno di spunta
Pesante
Segno di spunta
Segno di spunta
Extra pesante
Segno di spunta
Segno di spunta
Carta intestata
Segno di spunta
Segno di spunta
Carta prestampata
Segno di spunta
Segno di spunta
Carta perforata
Segno di spunta
Segno di spunta
Colore
Segno di spunta
Segno di spunta
Carta fine
Segno di spunta
Segno di spunta
Carta ruvida
Segno di spunta
Segno di spunta
Busta
Segno di spunta
Segno di spunta
Etichetta
Segno di spunta
Segno di spunta
Cartoncino
Segno di spunta
Segno di spunta
Lucido
Segno di spunta
Segno di spunta
Cartoline
Segno di spunta
Segno di spunta

Vassoio o scomparto
Tipo di carta
Specifiche
Quantità
Vassoio 1
Carta
Intervallo:
Carta fine da 60 g/m2 a 163 g/m2
250 fogli da 75 g/m220
Buste
Carta fine da meno di 60 g/m2 a 90 g/m2
Fino a 10 buste
Lucidi
Spessore minimo 0,13 mm
Fino a 125 lucidi
Vassoio di alimentazione prioritaria
Carta
Intervallo:
Carta fine da 60 g/m2 a 163 g/m2
Equivalente a 10 fogli di carta fine da 75 g/m2
Lucidi
Spessore minimo 0,13 mm
Altezza massima pacco: 1 mm
Scomparto di uscita
Carta
Gamma:
Carta fine da 60 g/m2 a 163 g/m2
Fino a 125 fogli di carta fine da 75 g/m2
Lucidi
Spessore minimo 0,13 mm
Fino a 75 lucidi
Buste
Carta fine da meno di 60 g/m2 a 90 g/m2
Fino a 10 buste

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Orientamento della carta per il caricamento dei vassoi


Carta e supporti di stampa

Orientamento della carta per il caricamento dei vassoi

Utilizzare soltanto supporti consigliati per stampanti laser.

Se si utilizza carta che richiede un determinato orientamento, caricarlo secondo le informazioni della seguente tabella.

Tipo di carta
Modalità di caricamento della carta
Prestampata o intestata
●
Lato di stampa verso l'alto
●
Lato superiore rivolto verso il prodotto
Perforata
●
Lato di stampa verso l'alto
●
Fori rivolti verso il lato sinistro del prodotto
Busta
●
Lato di stampa verso l'alto
●
Lato sinistro corto rivolto verso il prodotto

NOTA:

utilizzare il vassoio di alimentazione prioritaria per stampare una busta o altri supporti speciali. Utilizzare il vassoio 1 per stampare più buste o altri supporti speciali.


Carta e supporti di stampa

Caricamento dei vassoi di alimentazione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Caricamento del vassoio di alimentazione prioritaria
  • Caricamento del vassoio 1


Carta e supporti di stampa

Caricamento del vassoio di alimentazione prioritaria

Il vassoio di alimentazione prioritaria può contenere fino a dieci fogli di supporti o una busta, un lucido, un foglio di etichette o un cartoncino.

1.
I supporti devono essere caricati con il margine superiore in avanti e il lato da stampare rivolto verso l'alto.

Caricamento del vassoio di alimentazione prioritaria

2.
Regolare sempre le guide laterali dei supporti prima di caricare i supporti, in modo da evitare inceppamenti e stampe inclinate.

Regolare le guide dei supporti del vassoio di alimentazione prioritaria


Carta e supporti di stampa

Caricamento del vassoio 1

Il vassoio 1 può contenere fino a 250 fogli di carta fine da 60 a 90 g/m2 .

NOTA:

quando vengono aggiunti nuovi fogli, rimuovere tutta la carta dal vassoio di alimentazione e allineare i fogli della risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente.

1.
Caricare la carta con il lato di stampa rivolto verso l'alto e il lato superiore alimentato per primo nel vassoio di alimentazione.

Posizione del vassoio di alimentazione

2.
Regolare le guide fino a farle aderire alla risma.

Posizione delle guide del vassoio di alimentazione


Carta e supporti di stampa

Caricamento dell'alimentatore di documenti
NOTA:

quando vengono aggiunti nuovi fogli, rimuovere tutta la carta dal vassoio di alimentazione e allineare i fogli della risma. Non aprire a ventaglio i supporti. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente.

ATTENZIONE:

per evitare di danneggiare il prodotto, non caricare un documento originale contenente liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

L'alimentatore documenti può contenere fino a 35 fogli da 60-90 g/m2 (carta fine da ).

1.
Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso l'alto.

Posizione dell'alimentatore documenti

2.
Regolare le guide fino a farle aderire alla risma.

Guide della carta


Carta e supporti di stampa

Configurazione dei vassoi

Per impostazione predefinita, la carta viene estratta dal vassoio di alimentazione prioritaria. Se il vassoio di alimentazione prioritaria è vuoto, la carta viene estratta dal vassoio 1. La configurazione del vassoio 1 sul prodotto modifica le impostazioni relative al calore e alla velocità per ottenere la migliore qualità di stampa per il tipo di carta in uso. Se si utilizza una carta speciale per tutti o per la maggior parte dei processi di stampa sul prodotto, modificare questa impostazione predefinita.

Nella seguente tabella sono elencati i possibili modi di utilizzo delle impostazioni dei vassoi per soddisfare le proprie esigenze di stampa.

Uso della carta
Configurazione del prodotto
Stampa
Caricare entrambi i vassoi con la stessa carta e consentire al prodotto di prelevare la carta da un vassoio se l'altro è vuoto.
●
Caricare la carta nel vassoio di alimentazione prioritaria o nel vassoio 1. Non è necessaria alcuna configurazione, se le impostazioni predefinite per il tipo e il formato non sono state modificate.
Dal programma software, stampare il processo.
Utilizzare occasionalmente un tipo di carta speciale, ad esempio carta spessa o carta intestata, da un vassoio che di solito contiene carta comune.
●
Caricare la carta speciale nel vassoio 1.
Nella finestra di dialogo del programma software, scegliere il tipo di carta che corrisponde alla carta speciale caricata nel vassoio 1 prima di inviare il processo di stampa. Verificare che non sia presente alcun foglio nel vassoio di alimentazione prioritaria.
Utilizzare un tipo di carta speciale di frequente, ad esempio carta spessa o carta intestata, da un vassoio.
●
Caricare la carta speciale nel vassoio 1 e configurare il vassoio per il tipo di carta.
Nella finestra di dialogo del programma software, scegliere il tipo di carta che corrisponde alla carta speciale caricata nel vassoio 1 prima di inviare il processo di stampa. Verificare che non sia presente alcun foglio nel vassoio di alimentazione prioritaria.

Configurazione del vassoio

1.
Accertarsi che il prodotto sia acceso.
2.
Effettuare una delle seguenti operazioni:
●
Pannello di controllo: aprire il menu Impost. sistema e il menu Imposta carta. Selezionare il vassoio che si desidera configurare.
●
Server Web incorporato: fare clic sulla scheda Impostazioni, quindi su Gestione carta nel pannello a sinistra.
3.
Modificare l'impostazione desiderata per il vassoio, quindi premere il pulsante OK o fare clic su Applica.


Operazioni di stampa

Operazioni di stampa

In questa sezione vengono fornite informazioni relative alle operazioni di stampa comuni.

  • Annullamento di un processo di stampa
  • Operazioni di stampa di base in Windows
  • Operazioni di stampa aggiuntive in Windows


Operazioni di stampa

Annullamento di un processo di stampa

È possibile annullare un processo in fase di stampa premendo il pulsante Annulla [image] sul pannello di controllo del prodotto.

NOTA:

premendo il pulsante Annulla [image], il processo in fase di elaborazione viene annullato. Se sono in esecuzione più processi (ad esempio la stampa di un documento e la ricezione di un fax), premendo il pulsante Annulla [image] si annulla il processo visualizzato sul pannello di controllo del prodotto.

È inoltre possibile annullare un processo di stampa da un'applicazione software o da una coda di stampa.

Per interrompere subito il processo di stampa, rimuovere i supporti dal prodotto. Una volta interrotta la stampa, attenersi a una delle seguenti procedure:

●
Pannello di controllo del prodotto: per annullare il processo di stampa, premere e rilasciare il pulsante Annulla [image] sul pannello di controllo del prodotto.
●
Programma software: in genere, sullo schermo del computer viene visualizzata per pochi istanti una finestra di dialogo che consente di annullare il processo di stampa.
●
Coda o spooler di stampa Windows: è possibile eliminare un processo di stampa in attesa in coda (memoria del computer) o nello spooler di stampa.
●
Windows XP: fare clic su Start, su Impostazioni, quindi su Stampanti e fax. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi fare clic su Annulla.
●
Windows Vista: fare clic su Start, Pannello di controllo, quindi su Stampante in Hardware e suoni. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi fare clic su Annulla.
●
Windows 7: fare clic su Start, quindi su Dispositivi e stampanti. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi fare clic su Annulla.


Operazioni di stampa

Operazioni di stampa di base in Windows

I metodi per aprire la finestra di dialogo relativa alla stampa dai programmi software possono variare. Le procedure che seguono includono un metodo tipico. Alcuni programmi software non sono dotati di un menu File. Consultare la documentazione fornita con il programma software in uso per aprire la finestra di dialogo relativa alla stampa.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura del driver della stampante con Windows
  • Come trovare informazioni nella guida su un'opzione di stampa con Windows
  • Modifica del numero di copie da stampare con Windows
  • Salvare le impostazioni di stampa personalizzate per futuri utilizzi con Windows
  • Ottimizzazione della qualità di stampa con Windows
  • Stampa su entrambi i lati (fronte/retro) con Windows
  • Stampa di più pagine per foglio con Windows
  • Selezione dell'orientamento della pagina con Windows


Operazioni di stampa

Apertura del driver della stampante con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa


Operazioni di stampa

Come trovare informazioni nella guida su un'opzione di stampa con Windows

▲
Fare clic sul pulsante Guida per aprire la Guida in linea.


Operazioni di stampa

Modifica del numero di copie da stampare con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi il numero di copie.


Operazioni di stampa

Salvare le impostazioni di stampa personalizzate per futuri utilizzi con Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di un collegamento per la stampa con Windows
  • Creazione dei collegamenti di stampa


Operazioni di stampa

Uso di un collegamento per la stampa con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Collegamenti di stampa.

4.
Selezionare uno dei collegamenti, quindi fare clic sul pulsante OK.
NOTA:

quando si seleziona un collegamento, le impostazioni corrispondenti sulle altre schede nel driver della stampante cambiano.


Operazioni di stampa

Creazione dei collegamenti di stampa

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Collegamenti di stampa.

4.
Selezionare un collegamento esistente come base.
NOTA:

selezionare sempre un collegamento prima di regolare una delle impostazioni sul lato destro dello schermo. Se si regolano le impostazioni e in seguito si seleziona un collegamento, oppure se si sceglie un collegamento differente, tutte le regolazioni andranno perse.

5.
Selezionare le opzioni di stampa per il nuovo collegamento.
NOTA:

è possibile selezionare le opzioni di stampa contenute in questa scheda o in qualsiasi altra scheda presente nel driver della stampante. Dopo aver selezionato le opzioni nelle altre schede, tornare alla scheda Collegamenti di stampa per andare al punto successivo.

6.
Fare clic sul pulsante Salva con nome.

7.
Digitare un nome per il collegamento, quindi fare clic sul pulsante OK.


Operazioni di stampa

Ottimizzazione della qualità di stampa con Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Selezione del formato carta con Windows
  • Selezione di un formato carta personalizzato con Windows
  • Selezione del tipo di carta con Windows
  • Selezione del vassoio di alimentazione della carta con Windows


Operazioni di stampa

Selezione del formato carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un formato dall'elenco a discesa Formato carta.


Operazioni di stampa

Selezione di un formato carta personalizzato con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Fare clic sul pulsante Personalizzata.
5.
Immettere un nome per il formato personalizzato e specificare le dimensioni.
●
La larghezza corrisponde al lato corto della carta.
●
La lunghezza corrisponde al lato lungo della carta.
NOTA:

caricare la carta nei vassoi inserendola sempre dal lato corto.
6.
Fare clic sul pulsante OK, quindi sul pulsante OK che si trova nella scheda Carta/qualità. Alla successiva riapertura del driver della stampante, il formato pagina personalizzato sarà visualizzato nell'elenco dei formati carta disponibili.


Operazioni di stampa

Selezione del tipo di carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....
5.
Espandere l'elenco di opzioni Tipo.
6.
Espandere la categoria dei tipi di carta, quindi fare clic sul tipo di carta che si desidera utilizzare.


Operazioni di stampa

Selezione del vassoio di alimentazione della carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un vassoio dall'elenco a discesa Alimentaz. carta.


Operazioni di stampa

Stampa su entrambi i lati (fronte/retro) con Windows

Il prodotto supporta i seguenti tipi di carta per la stampa fronte/retro automatica:

●
Comune
●
Leggera
●
Intestata
●
Prestampata
●
Colorata
●
Fine
●
Ruvida

Il prodotto supporta i seguenti formati carta per la stampa fronte/retro automatica:

●
Letter
●
Legal
●
A4
●
216 x 330 mm

La carta che non corrisponde ai tipi o ai formati supportati per la stampa fronte/retro automatica può essere stampata su entrambi i lati manualmente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa automatica su entrambi i lati con Windows
  • Stampa manuale su entrambi i lati con Windows


Operazioni di stampa

Stampa automatica su entrambi i lati con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare la casella di controllo Stampa su entrambi i lati. Per stampare il processo, fare clic sul pulsante OK.


Operazioni di stampa

Stampa manuale su entrambi i lati con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare la casella di controllo Stampa manuale su entrambi i lati. Per stampare il primo lato del processo, fare clic sul pulsante OK.

5.
Quando richiesto dalle istruzioni visualizzate, recuperare la risma stampata dal vassoio di alimentazione mantenendo il relativo orientamento e posizionandola nel vassoio 1.

6.
Per stampare il secondo lato del processo, premere il pulsante OK sul pannello di controllo.


Operazioni di stampa

Stampa di più pagine per foglio con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare il numero di pagine per foglio dall'elenco a discesa Pagine per foglio.

5.
Selezionare le opzioni Stampa i bordi della pagina, Ordine pagine e Orientamento.


Operazioni di stampa

Selezione dell'orientamento della pagina con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Nell'area Orientamento, selezionare l'opzione Verticale o Orizzontale.

Per stampare l'immagine capovolta sulla pagina, selezionare l'opzione Ruota di 180 gradi.


Operazioni di stampa

Operazioni di stampa aggiuntive in Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa su carta intestata prestampata o moduli con Windows
  • Stampa su carta speciale, etichette o lucidi
  • Stampa della prima o dell'ultima pagina su carta diversa con Windows
  • Adattamento delle dimensioni di un documento a quelle della pagina
  • Aggiunta di una filigrana a un documento con Windows
  • Creazione di un opuscolo con Windows


Operazioni di stampa

Stampa su carta intestata prestampata o moduli con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

5.
Espandere l'elenco di opzioni Tipo.

Elenco Tipi di carta

6.
Espandere l'elenco di opzioni Altro.

Elenco Tipi di carta

7.
Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.

Elenco Tipi di carta


Operazioni di stampa

Stampa su carta speciale, etichette o lucidi

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

5.
Espandere l'elenco di opzioni Tipo.

Elenco Tipi di carta

6.
Espandere la categoria dei tipi di carta più simili a quelli di cui si dispone.
NOTA:

i lucidi e le etichette si trovano nell'elenco di opzioni Altro.

Elenco Tipi di carta

7.
Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.

Elenco Tipi di carta


Operazioni di stampa

Stampa della prima o dell'ultima pagina su carta diversa con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Nell'area Pagine speciali, fare clic sull'opzione Stampa pagine su carta diversa e quindi sul pulsante Impostazioni.

5.
Nell'area Pagine nel documento, selezionare l'opzione Prima o Ultima.

6.
Selezionare le opzioni appropriate dagli elenchi a discesa Alimentaz. carta e Tipo di carta. Fare clic sul pulsante Aggiungi.

7.
Se si sta eseguendo la stampa sia della prima pagina che dell'ultima su carta diversa, ripetere i passaggi 5 e 6, selezionando le opzioni per le altre pagine.

8.
Fare clic sul pulsante OK.


Operazioni di stampa

Adattamento delle dimensioni di un documento a quelle della pagina

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Effetti.

4.
Selezionare l'opzione Stampa il documento su, quindi selezionare un formato dall'elenco a discesa.


Operazioni di stampa

Aggiunta di una filigrana a un documento con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Effetti.
4.
Selezionare una filigrana dall'elenco a discesa Filigrane.

In alternativa, per aggiungere una nuova filigrana all'elenco, fare clic sul pulsante Modifica. Specificare le impostazioni per la filigrana, quindi fare clic sul pulsante OK.

5.
Per stampare la filigrana solo sulla prima pagina, selezionare la casella di controllo Solo prima pagina. In caso contrario, la filigrana viene stampata su ciascuna pagina.


Operazioni di stampa

Creazione di un opuscolo con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare la casella di controllo Stampa su entrambi i lati.

5.
Nell'elenco a discesa Stampa di opuscoli, fare clic sull'opzione Rilegatura a sinistra o Rilegatura a destra. L'opzione Pagine per foglio cambia automaticamente in 2 pagine per foglio.


Copia

Copia
  • Uso delle funzioni di copia
  • Impostazioni di copia
  • Copia delle foto
  • Copia di originali con formati combinati
  • Copia su entrambi i lati del foglio (fronte/retro)


Copia

Uso delle funzioni di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia a tocco singolo
  • Più copie
  • Copia di un originale con più pagine
  • Copia di documenti di identificazione
  • Annullamento di un processo di copia
  • Riduzione o ingrandimento di un'immagine copiata
  • Fascicolazione di un processo di copia


Copia

Copia a tocco singolo

1.
Caricare il documento sul vetro dello scanner.

Vetro dello scanner

2.
Premere il pulsante Avvia copia [image] per avviare la copia.
3.
Ripetere la procedura per ogni copia da effettuare.


Copia

Più copie

1.
Caricare il documento sul vetro dello scanner o sull'alimentatore documenti.
2.
Utilizzare il tastierino per immettere il numero di copie.
3.
Premere il pulsante Avvia copia [image] per avviare la copia.


Copia

Copia di un originale con più pagine

1.
Caricare il documento originale nell'alimentatore documenti.

2.
Premere il pulsante Avvia copia [image] per avviare la copia.


Copia

Copia di documenti di identificazione

La funzione Copia ID consente di copiare entrambi i lati dei documenti di identificazione o di altri documenti di piccole dimensioni sullo stesso lato di un foglio di carta. Viene richiesto di copiare la prima facciata, quindi di posizionare la seconda facciata su un'area diversa del vetro dello scanner e di eseguire la copia. Il prodotto stampa entrambe le immagini sulla stessa pagina.

1.
Caricare il documento sul vetro dello scanner.

Vetro dello scanner

2.
Premere il pulsante Menu Copia [image].

Pannello di controllo del prodotto

3.
Utilizzare i pulsanti freccia per selezionare la voce Copia ID, quindi premere il pulsante OK.
4.
Quando viene richiesto sul display del pannello di controllo, capovolgere il documento, posizionarlo su una parte diversa del vetro dello scanner, quindi premere il pulsante OK.
5.
Quando viene richiesto sul display del pannello di controllo, premere il pulsante Avvia copia [image].


Copia

Annullamento di un processo di copia

1.
Premere il pulsante Annulla [image] sul pannello di controllo del prodotto.
NOTA:

se sono in esecuzione più processi, premendo il pulsante Annulla [image] viene annullato il processo corrente e tutti quelli in sospeso.

2.
Rimuovere tutte le pagine restanti dall'alimentatore documenti.
3.
Premere il pulsante OK per rimuovere tutte le pagine restanti dal percorso carta dell'alimentatore documenti.


Copia

Riduzione o ingrandimento di un'immagine copiata

1.
Caricare il documento sul vetro dello scanner o sull'alimentatore documenti.

2.
Individuare il pulsante Riduci/Ingrandisci [image].

Pannello di controllo del prodotto

3.
Premere il pulsante Riduci/Ingrandisci [image] più volte per visualizzare il formato corretto, quindi premere il pulsante OK.
4.
Premere il pulsante Avvia copia [image] per avviare la copia.


Copia

Fascicolazione di un processo di copia

1.
Premere il pulsante Menu Copia [image].

Pannello di controllo del prodotto

2.
Utilizzare i pulsanti freccia per selezionare la voce Fascicolazione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK.


Copia

Impostazioni di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica della qualità di copia
  • Impostazione del formato e del tipo della carta per la copia su carta speciale
  • Come salvare le impostazioni di copia modificate come impostazioni predefinite
  • Ripristino delle impostazioni predefinite di copia


Copia

Modifica della qualità di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della qualità della copia in base al documento originale
  • Impostazione dell'opzione Copia bozza
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Regolazione del livello di luminosità o dei toni scuri per le copie


Copia

Impostazione della qualità della copia in base al documento originale

Sono disponibili le impostazioni di qualità di copia seguenti:

●
Auto: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.
●
Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.
●
Immagine: utilizzare questa impostazione per la copia di grafici non fotografici.
●
Fotografia: utilizzare questa impostazione per la copia di fotografie.
●
Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.

1.
Premere il pulsante Menu Copia [image].

Pannello di controllo del prodotto

2.
Utilizzare i pulsanti freccia per selezionare il menu Ottimizza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare un'opzione di qualità della copia, quindi premere il pulsante OK.
NOTA:

l'impostazione viene ripristinata ai valori predefiniti dopo due minuti.


Copia

Impostazione dell'opzione Copia bozza

Utilizzare il pannello di controllo per impostare la stampa delle copie in modalità bozza.

NOTA:

questa impostazione riguarda solo la qualità della copia, non la qualità di stampa.

1.
Premere il pulsante Menu Copia [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Modalità bozza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato.
4.
Premere il pulsante OK per salvare la selezione.


Copia

Controllo della presenza di polvere e sbavature sul vetro dello scanner

Col tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.

Scollegamento del cavo di alimentazione

2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e la plastica bianca con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Copia

Regolazione del livello di luminosità o dei toni scuri per le copie

1.
Premere il pulsante Chiaro/Scuro [image].

Pannello di controllo del prodotto

2.
Utilizzare i pulsanti freccia per aumentare o ridurre l'impostazione della luminosità/contrasto, quindi premere il pulsante OK.
NOTA:

l'impostazione viene ripristinata ai valori predefiniti dopo due minuti.


Copia

Impostazione del formato e del tipo della carta per la copia su carta speciale

Il prodotto è impostato per la copia su carta di formato Letter o A4, a seconda del paese/regione in cui viene acquistato. È possibile modificare il formato e il tipo del supporto copiato per il processo di copia corrente o per tutti i processi di copia.

Impostazioni formato carta
●
Letter
●
Legal
●
A4
Impostazioni tipo carta
●
Comune
●
Leggera
●
Pesante
●
Lucido
●
Etichette
●
Intestata
●
Busta
●
Prestampata
●
Perforata
●
Colorata
●
Fine
●
Riciclata
●
Peso medio
●
Extra-pesante
●
Ruvida
●
Carta pergamena
Modifica dell'impostazione predefinita del formato carta

1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imposta carta, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Colore Formato carta, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare un formato carta, quindi premere il pulsante OK.
6.
Premere il pulsante OK per salvare la selezione.

Modifica dell'impostazione predefinita del tipo di carta

1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imposta carta, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Colore Tipo di carta, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare un tipo di carta, quindi premere il pulsante OK.
6.
Premere il pulsante OK per salvare la selezione.


Copia

Come salvare le impostazioni di copia modificate come impostazioni predefinite

È possibile salvare le impostazioni modificate come nuove impostazioni predefinite del prodotto dal pannello di controllo.

1.
Premere il pulsante Menu Copia [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare Imp. come pred., quindi premere il pulsante OK.


Copia

Ripristino delle impostazioni predefinite di copia

Utilizzare il pannello di controllo per ripristinare i valori predefiniti di fabbrica delle impostazioni di copia.

1.
Premere il pulsante Menu Copia [image] sul pannello di controllo del prodotto.

Pannello di controllo del prodotto

2.
Utilizzare i pulsanti freccia per selezionare Ripristina predefiniti, quindi premere il pulsante OK.
3.
Premere il pulsante OK per confermare che si desidera ripristinare le impostazioni predefinite.


Copia

Copia delle foto

NOTA:

le foto devono essere copiate dallo scanner a superficie piana, non dall'alimentatore documenti.

1.
Sollevare il coperchio e posizionare la fotografia sullo scanner a superficie piana con il lato dell'immagine rivolto verso il basso e l'angolo superiore sinistro della fotografia in corrispondenza dell'angolo indicato dall'icona sullo scanner.

Foto sullo scanner a superficie piana

2.
Chiudere il coperchio con delicatezza.
3.
Premere il pulsante Avvia copia [image].


Copia

Copia di originali con formati combinati

Utilizzare il vetro dello scanner per eseguire copie di originali con formato misto.

NOTA:

è possibile utilizzare l'alimentatore documenti per copiare originali con formato misto solo se le pagine hanno la stessa dimensione. Ad esempio, è possibile combinare le pagine in formato Letter e Legal poiché hanno la stessa larghezza. Impilare le pagine e allineare i margini superiori l'uno con l'altro in modo che le pagine abbiano la stessa larghezza ma lunghezze diverse.

1.
Nel vassoio 1, caricare la carta sufficientemente ampia per contenere la pagina più grande del documento originale.
2.
Posizionare una pagina del documento originale sul vetro dello scanner con il lato di stampa rivolto verso il basso.

Vetro dello scanner

3.
Sul pannello di controllo, premere il pulsante Menu Copia [image].
4.
Utilizzare i pulsanti freccia per selezionare il menu Carta, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare il menu Formato carta, quindi premere il pulsante OK.
6.
Nell'elenco dei formati della carta, toccare il nome del formato carta caricato nel vassoio 1, quindi premere il pulsante OK.
7.
Utilizzare i pulsanti freccia per selezionare il menu Tipo di carta, quindi premere il pulsante OK.
8.
Nell'elenco dei tipi di carta, toccare il nome del tipo di carta caricato nel vassoio 1, quindi premere il pulsante OK.
9.
Premere il pulsante Avvia copia [image] per avviare la copia.
10.
Ripetere la procedura per ogni pagina.


Copia

Copia su entrambi i lati del foglio (fronte/retro)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia automatica dei documenti
  • Copia manuale di documenti fronte/retro


Copia

Copia automatica dei documenti

1.
Caricare il documento originale nell'alimentatore documenti.

2.
Premere il pulsante Menu Copia [image].

Pannello di controllo del prodotto

3.
Utilizzare i pulsanti freccia per selezionare il menu Fronte/retro, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione 1 a 1 lato o 1 a 2 lati, quindi premere il pulsante OK.
5.
Premere il pulsante Avvia copia [image] per avviare la copia.


Copia

Copia manuale di documenti fronte/retro

Impostare la copia di più pagine dalla superficie piana su Attivato prima che il prodotto esegua le copie fronte/retro dallo scanner a superficie piana.

1.
Premere il pulsante Menu Copia [image] sul pannello di controllo del prodotto.

Pannello di controllo del prodotto

2.
Utilizzare i pulsanti freccia per selezionare la voce Copia multipagina, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK per salvare la selezione.
NOTA:

l'impostazione predefinita di fabbrica per la fascicolazione automatica delle copie è Attivato.

4.
Caricare la prima pagina del documento sullo scanner a superficie piana.

Supporto caricato per la copia fronte/retro manuale

5.
Premere il pulsante Avvia copia [image].

Pannello di controllo del prodotto

6.
Rimuovere la pagina stampata dallo scomparto di uscita e collocarla nel vassoio 1 con il lato superiore rivolto verso il prodotto e con il lato di stampa verso il basso.
7.
Rimuovere la prima pagina, quindi caricare la seconda pagina sullo scanner a superficie piana.
8.
Premere il pulsante OK, quindi ripetere l'operazione fino a copiare tutte le pagine del documento originale.
9.
Al termine della copia, premere il pulsante Avvia copia [image] per ripristinare la modalità Pronto sul prodotto.


Scansione

Scansione
  • Uso delle funzioni di scansione
  • Impostazioni di scansione
  • Scansione di una foto


Scansione

Uso delle funzioni di scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Metodi di scansione
  • Annullamento di una scansione


Scansione

Metodi di scansione

È possibile eseguire processi di scansione in uno dei modi seguenti.

●
Effettuare la scansione dal computer mediante il software HP Scan.
●
Scansione dal software conforme a TWAIN o WIA (Windows Imaging Application)
NOTA:

per ulteriori informazioni sull'utilizzo del software di riconoscimento testo, installare il programma Readiris dal CD del software. Il software di riconoscimento testo è anche denominato software OCR (Optical Character Recognition, riconoscimento ottico dei caratteri).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Scansione mediante il software HP Scan (Windows)
  • Scansione mediante altri programmi software
  • Scansione tramite il software OCR (riconoscimento ottico dei caratteri)


Scansione

Scansione mediante il software HP Scan (Windows)

1.
Fare doppio clic sull'icona HP Scan sul desktop del computer.
2.
Selezionare un collegamento di scansione e regolare le impostazioni, se necessario.
3.
Fare clic su Esegui scansione.

NOTA:

fare clic su Impostazioni avanzate per accedere a ulteriori opzioni.

Fare clic su Crea nuovo collegamento per creare un set personalizzato di impostazioni e salvarlo nell'elenco dei collegamenti.


Scansione

Scansione mediante altri programmi software

Il prodotto è conforme a TWAIN e WIA (Windows Imaging Application) e funziona con programmi basati su Windows che supportano periferiche di scansione conformi a TWAIN o WIA e con programmi basati su Macintosh che supportano periferiche di scansione conformi a TWAIN.

Dal programma conforme a WIA o TWAIN, è possibile accedere alla funzione di scansione e acquisire un'immagine direttamente nel programma aperto. Per ulteriori informazioni, consultare la Guida in linea o la documentazione fornita con il software conforme a WIA o TWAIN.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Scansione da un programma conforme a TWAIN
  • Scansione da un programma WIA compatibile


Scansione

Scansione da un programma conforme a TWAIN

In genere, un programma software è conforme a TWAIN se include comandi del tipo Acquisisci, Acquisisci file, Scansione, Importa nuovo oggetto, Inserisci da o Scanner. Se non si è sicuri che il programma sia conforme o non si conosce il nome del comando, consultare la Guida in linea o la documentazione del software.

Durante la scansione da un programma TWAIN compatibile, è possibile che il software HP Scan venga avviato automaticamente. In tal caso, è possibile apportare le modifiche desiderate durante la visualizzazione dell'anteprima dell'immagine. Se il programma non si avvia automaticamente, l'immagine viene immediatamente inviata al programma conforme a TWAIN.

Avviare la scansione dal programma conforme a TWAIN. Per informazioni relative ai comandi e alle procedure da utilizzare, consultare la Guida in linea o la documentazione del programma software.


Scansione

Scansione da un programma WIA compatibile

WIA rappresenta un'alternativa per effettuare la scansione di un'immagine direttamente in un programma software. Per eseguire la scansione, WIA utilizza il software Microsoft anziché il software HP Scan.

In genere, un programma software è conforme a WIA se dispone di un comando del tipo Immagine/Da scanner o fotocamera digitale nel menu Inserisci o File. Se non si è certi che il programma sia conforme a WIA, consultare la Guida o la documentazione del programma software.

Avviare la scansione dal programma conforme a WIA. Per informazioni relative ai comandi e alle procedure da utilizzare, consultare la Guida in linea o la documentazione del programma software.

in alternativa

Nel pannello di controllo di Windows, nella cartella Scanner e fotocamere (situata nella cartella Hardware e suoni per Windows Vista e Windows 7), fare doppio clic sull'icona del prodotto. Con questa operazione viene avviata la procedura guidata Microsoft WIA standard che consente di effettuare la scansione in un file.


Scansione

Scansione tramite il software OCR (riconoscimento ottico dei caratteri)

Per importare il testo acquisito nel programma di elaborazione testi preferito e modificarlo, aprire il software HP Scan e selezionare il collegamento denominato Salva come testo modificabile (OCR).

È inoltre possibile utilizzare un software OCR di terze parti. Il programma OCR Readiris è incluso in un CD fornito in dotazione con il prodotto. Per utilizzare il programma Readiris, installarlo dal CD del software appropriato e seguire le istruzioni della Guida in linea.


Scansione

Annullamento di una scansione

Per annullare un processo di scansione, attenersi a una delle seguenti procedure:

●
Premere il pulsante Annulla [image] sul pannello di controllo del prodotto.
●
Fare clic sul pulsante Annulla nella finestra di dialogo visualizzata sullo schermo.


Scansione

Impostazioni di scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione e colori dello scanner
  • Qualità della scansione


Scansione

Risoluzione e colori dello scanner

Se il risultato della stampa di un'immagine sottoposta a scansione non è soddisfacente, è possibile che la risoluzione e il colore impostati nel software dello scanner non siano adeguati alle necessità. La risoluzione e il colore influiscono sulle seguenti caratteristiche delle immagini sottoposte a scansione:

●
Nitidezza dell'immagine
●
Aspetto delle gradazioni (uniformi o irregolari)
●
Durata della scansione
●
Dimensione del file

La risoluzione della scansione si misura in ppi (pixel per pollice).

NOTA:

i livelli di ppi della scansione non sono interscambiabili con i livelli dpi (punti per pollice) della stampa.

Il colore, la scala di grigi e il bianco e nero definiscono il numero di colori possibili. È possibile regolare la risoluzione hardware dello scanner fino a un massimo di 1.200 ppi.

La tabella contenente le indicazioni sulla risoluzione e il colore fornisce un elenco di suggerimenti utili per ottenere risultati di scansione soddisfacenti.

NOTA:

L'impostazione della risoluzione e del colore su valori alti può generare file di grandi dimensioni, che occupano molto spazio su disco e rallentano il processo di scansione. Prima di impostare la risoluzione e il colore, stabilire in che modo si intende utilizzare l’immagine sottoposta a scansione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Indicazioni sulla risoluzione e sul colore
  • Colorata


Scansione

Indicazioni sulla risoluzione e sul colore

La seguente tabella descrive le impostazioni consigliate relative a risoluzione e colore per diversi tipi di processi di scansione.

Utilizzo previsto
Risoluzione consigliata
Impostazione di colore consigliata
Fax
150 ppi
●
Bianco e nero
Posta elettronica
150 ppi
●
Bianco e nero, se l'immagine non richiede una gradazione uniforme
●
Scala di grigi, se l'immagine richiede una gradazione uniforme
●
Colore, se l'immagine è a colori
Modifica di testo
300 ppi
●
Bianco e nero
Stampa (immagini o testo)
600 ppi per immagini grafiche complesse o se si desidera ingrandire notevolmente il documento
300 ppi per testo e immagini grafiche normali
150 ppi per fotografie
●
Bianco e nero per testi e disegni in bianco e nero (senza sfumature)
●
Toni di grigio per immagini e fotografie ombreggiate o a colori
●
Colore, se l'immagine è a colori
Visualizzazione sullo schermo
75 ppi
●
Bianco e nero per testo
●
Scala di grigi per immagini e fotografie
●
Colore, se l'immagine è a colori


Scansione

Colorata

Le seguenti impostazioni consentono di specificare i valori di colore per la scansione.

Impostazione
Utilizzo consigliato
Colore
Utilizzare questa impostazione per foto a colori di alta qualità o per documenti in cui il colore ha una funzione importante.
Bianco e nero
Utilizzare questa impostazione per documenti di testo.
Scala di grigi
Utilizzare questa impostazione per ridurre le dimensioni del file o per aumentare la velocità di scansione di un documento o una fotografia.


Scansione

Qualità della scansione

Nel tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.

Scollegamento del cavo di alimentazione

2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e la plastica bianca con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Scansione

Scansione di una foto

1.
Posizionare la fotografia sullo scanner a superficie piana con il lato dell'immagine rivolta verso il basso e l'angolo superiore sinistro in corrispondenza dell'angolo indicato dall'icona sullo scanner.

Foto sullo scanner a superficie piana

2.
Chiudere il coperchio con delicatezza.
3.
Eseguire la scansione della foto utilizzando uno dei metodi di scansione.


Fax

Fax
  • Configurazione del fax
  • Uso della rubrica
  • Configurazione delle impostazioni fax
  • Uso del fax
  • Risoluzione dei problemi del fax
  • Informazioni sulle normative o garanzie


Fax

Configurazione del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione e collegamento dell'hardware
  • Configurazione delle impostazioni fax


Fax

Installazione e collegamento dell'hardware

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Collegamento del fax a una linea telefonica
  • Collegamento di periferiche aggiuntive
  • Impostazione di un fax indipendente


Fax

Collegamento del fax a una linea telefonica

Il prodotto è una periferica analogica. Si consiglia di utilizzarlo su una linea telefonica analogica dedicata.

NOTA:

per alcuni paesi o regioni potrebbe essere necessario utilizzare un adattatore per il cavo del telefono fornito con il prodotto.


Fax

Collegamento di periferiche aggiuntive

Il prodotto include due porte fax:

●
La porta della “linea” Icona della porta del telefono consente di collegare il prodotto alla presa telefonica.
●
La porta del “telefono” Icona della porta del telefono consente di collegare altre periferiche al prodotto.

Per utilizzare i telefoni con il prodotto, attenersi a uno dei metodi riportati di seguito:

●
Collegare un telefono interno a un'altra presa della stessa linea telefonica.
●
Collegare un telefono collegato a valle o un'altra periferica direttamente alla presa del prodotto.

Collegare i dispositivi aggiuntivi nell'ordine descritto nei passaggi forniti di seguito. La porta di output di ciascun dispositivo viene collegata alla porta di input del dispositivo successivo in modo da formare una "catena". Se non si desidera collegare uno specifico dispositivo, ignorarlo e passare a quello successivo.

NOTA:

non collegare più di tre dispositivi alla linea telefonica.
NOTA:

questo prodotto non supporta la posta vocale.

1.
Scollegare i cavi di alimentazione di tutte le periferiche che si desidera collegare.
2.
Se il prodotto non è collegato a una linea telefonica, consultare la guida all'installazione del prodotto prima di procedere. Il prodotto dovrebbe essere già collegato a una presa telefonica.
3.
Rimuovere il tassello in plastica dalla porta del telefono, contrassegnata dall'icona che raffigura un telefono.

Posizione porta telefono

4.
Per collegare il modem interno o esterno di un computer, inserire un'estremità del cavo telefonico nella porta del ”telefono” del prodotto Icona della porta del telefono, quindi collegare l'altra estremità nella porta della linea in ingresso del modem.

illustrazione della periferica

NOTA:

in alcuni modem è disponibile una seconda porta della linea in ingresso per il collegamento di una linea dedicata per la trasmissione vocale. Se sono disponibili due porte della linea in ingresso, consultare la documentazione del modem per accertarsi di collegare il cavo alla porta appropriata.

5.
Per collegare una casella ID chiamante, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità nella porta della linea in ingresso della casella ID chiamante.

Collegamento di una casella ID chiamante

6.
Per collegare una segreteria telefonica, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità alla porta della linea in ingresso della segreteria telefonica.

Collegamento di una segreteria telefonica

7.
Per collegare un telefono, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità alla porta della linea in ingresso del telefono.

Collegamento di un telefono

8.
Una volta completato il collegamento dei dispositivi aggiuntivi, connetterli tutti alle relative fonti di alimentazione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del fax con una segreteria telefonica
  • Configurazione del fax con un telefono interno


Fax

Impostazione del fax con una segreteria telefonica
●
Impostare il prodotto in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica.
●
Il collegamento di una segreteria telefonica a un'altra presa della stessa linea telefonica (ad esempio in un'altra stanza) potrebbe interferire con la capacità di ricezione dei fax.


Fax

Configurazione del fax con un telefono interno

Se questa opzione è attiva, è possibile avviare la ricezione di un fax in arrivo premendo in sequenza i tasti 1-2-3 sulla tastiera del telefono. Il valore predefinito è Attivato. Disattivare questa opzione se si utilizza la selezione a impulsi o se anche uno dei servizi offerti dal proprio gestore telefonico utilizza la sequenza di numeri 1-2-3. Se l'impostazione è in conflitto con le impostazioni del prodotto, il servizio del gestore telefonico non funzionerà.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Interno, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK per salvare la selezione.


Fax

Impostazione di un fax indipendente

1.
Disimballare e impostare il prodotto.
2.
Sul pannello di controllo, premere il pulsante Impostazione [image].
3.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ora/data, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare il formato 12 o 24 ore, quindi premere il pulsante OK.
6.
Utilizzare il tastierino per immettere l'ora corrente.
7.
Effettuare una delle operazioni riportate di seguito:
●
Per il formato 12 ore, utilizzare i pulsanti freccia per spostare il cursore oltre il quarto carattere. Selezionare 1 per impostare a.m. o 2 per p.m. Premere il pulsante OK.
●
Per il formato a 24 ore, premere il pulsante OK.
8.
Utilizzare il tastierino per immettere la data corrente. Utilizzare due cifre per specificare rispettivamente il mese, il giorno e l'anno. Premere il pulsante OK.
9.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
10.
Utilizzare i pulsanti freccia per selezionare il menu Imp. base, quindi premere il pulsante OK.
11.
Utilizzare i pulsanti freccia per selezionare il menu Intestazione fax, quindi premere il pulsante OK.
12.
Utilizzare il tastierino per inserire il numero di fax e il nome o l'intestazione della società, quindi premere il pulsante OK.
NOTA:

la lunghezza massima del numero di fax è di 20 caratteri, mentre quella del nome della società è di 25 caratteri.
13.
Effettuare le impostazioni necessarie per configurare l'ambiente per il prodotto.


Fax

Configurazione delle impostazioni fax

Le impostazioni fax del prodotto possono essere impostate dal pannello di controllo o da HP ToolboxFX.

Negli Stati Uniti e in molti altri paesi/regioni, le impostazioni relative a ora, data e intestazione fax sono obbligatorie.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di data, ora e intestazione fax dal pannello di controllo
  • Utilizzo dei caratteri di uso comune nelle intestazioni fax


Fax

Impostazione di data, ora e intestazione fax dal pannello di controllo

Per impostare la data, l'ora e l'intestazione del fax dal pannello di controllo, completare la procedura riportata di seguito.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].

2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Ora/data, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il formato 12 o 24 ore, quindi premere il pulsante OK.
5.
Utilizzare il tastierino per immettere l'ora corrente.
6.
Effettuare una delle operazioni riportate di seguito:
●
Per il formato 12 ore, utilizzare i pulsanti freccia per spostare il cursore oltre il quarto carattere. Selezionare 1 per impostare a.m. o 2 per p.m. Premere il pulsante OK.
●
Per il formato a 24 ore, premere il pulsante OK.
7.
Utilizzare il tastierino per immettere la data corrente. Utilizzare due cifre per specificare rispettivamente il mese, il giorno e l'anno. Premere il pulsante OK.
8.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
9.
Utilizzare i pulsanti freccia per selezionare il menu Imp. base, quindi premere il pulsante OK.
10.
Utilizzare i pulsanti freccia per selezionare il menu Intestazione fax, quindi premere il pulsante OK.
11.
Utilizzare il tastierino per inserire il numero di fax e il nome o l'intestazione della società, quindi premere il pulsante OK.
NOTA:

la lunghezza massima del numero di fax è di 20 caratteri, mentre quella del nome della società è di 25 caratteri.


Fax

Utilizzo dei caratteri di uso comune nelle intestazioni fax

Se si utilizza il pannello di controllo per immettere il proprio nome nell'intestazione o il nome di un tasto a tocco singolo, di una voce di selezione rapida o di una voce di selezione di gruppo, toccare il pulsante 123 per aprire il tastierino numerico che contiene caratteri speciali.


Fax

Uso della rubrica

È possibile memorizzare i numeri fax selezionati di recente (fino a 100 voci).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utilizzare il pannello di controllo per creare e modificare la rubrica fax
  • Importazione o esportazione dei contatti di Microsoft Outlook nella rubrica fax
  • Uso di dati della rubrica provenienti da altri programmi
  • Come eliminare la rubrica
  • Uso delle selezioni rapide
  • Gestione delle voci di selezione di gruppo


Fax

Utilizzare il pannello di controllo per creare e modificare la rubrica fax

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pulsante Menu Fax

2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impost. indiv. o Impostazione gruppo, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Aggiungi/Modif., quindi premere il pulsante OK.
5.
Immettere il numero di fax e il nome, quindi premere il pulsante OK.


Fax

Importazione o esportazione dei contatti di Microsoft Outlook nella rubrica fax

1.
Aprire HP ToolboxFX.
2.
Fare clic su Fax, quindi su Rubrica fax.
3.
Individuare la rubrica del programma, quindi fare clic su Importa/Esporta rubrica.


Fax

Uso di dati della rubrica provenienti da altri programmi
NOTA:

prima di importare la rubrica da un altro programma, è necessario utilizzare la funzione di esportazione di tale programma.

HP ToolboxFX consente di importare informazioni sui contatti dalle seguenti rubriche di altri programmi software.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Una rubrica precedentemente esportata dal software ToolboxFX per un altro prodotto HP.


Fax

Come eliminare la rubrica

È possibile modificare tutte le voci della rubrica programmati nel prodotto.

ATTENZIONE:

una volta eliminate dalla rubrica, non sarà possibile ripristinare le voci.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pulsante Menu Fax

2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Elimina tutto, quindi premere il pulsante OK.
4.
Premere il pulsante OK per confermare l'eliminazione.


Fax

Uso delle selezioni rapide

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e modifica delle selezioni rapide
  • Eliminazione delle selezioni rapide


Fax

Creazione e modifica delle selezioni rapide

Le selezioni rapide da 1 a 12 sono associate ai rispettivi tasti a tocco singolo del pannello di controllo. I tasti a tocco singolo possono essere utilizzati per le voci di selezione rapida o di selezione di gruppo. Per un unico numero di fax, è possibile immettere massimo 50 caratteri.

NOTA:

per accedere a tutte le selezioni rapide, è necessario utilizzare il pulsante Maiusc. Le selezioni rapide da 7 a 12 sono disponibili premendo il pulsante Maiusc. e il corrispondente tasto a tocco singolo sul pannello di controllo.

Per memorizzare le selezioni rapide mediante il pannello di controllo, completare la procedura riportata di seguito.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pulsante Menu Fax

2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impost. indiv., quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Aggiungi/Modif., quindi premere il pulsante OK.
5.
Utilizzare i pulsanti alfanumerici per specificare il numero della selezione rapida da associare al numero di fax, quindi premere il pulsante OK. Se si seleziona un numero da 1 a 8, il numero di fax viene associato al tasto a tocco singolo corrispondente.
6.
Utilizzare i pulsanti alfanumerici per immettere il numero di fax. Inserire le pause o gli altri numeri necessari, ad esempio il prefisso, il codice di accesso ai numeri esterni al sistema PBX (in genere 9 o 0) o il prefisso per le interurbane.
NOTA:

quando si immette un numero di fax, premere il pulsante # finché non viene visualizzata una virgola (,) per inserire una pausa nella sequenza di selezione oppure premere il pulsante * finché non viene visualizzato W per impostare l'attesa del segnale di linea.

7.
Premere il pulsante OK.
8.
Utilizzare i pulsanti alfanumerici per immettere un nome associato al numero di fax. Per effettuare questa operazione, premere più volte il pulsante alfanumerico corrispondente alla lettera desiderata fino a visualizzarla.
NOTA:

per inserire caratteri di punteggiatura, premere più volte il pulsante asterisco (*) finché non viene visualizzato il carattere desiderato, quindi premere il pulsante freccia verso l'alto per spostare il cursore nello spazio successivo.

9.
Premere il pulsante OK per salvare le informazioni.
10.
Se si desidera memorizzare ulteriori selezioni rapide, ripetere le operazioni dal punto 1 al punto 9.


Fax

Eliminazione delle selezioni rapide

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pulsante Menu Fax

2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impost. indiv., quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Elimina, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti alfanumerici per immettere il numero della voce di selezione rapida da eliminare, quindi premere il pulsante OK.
6.
Premere il pulsante OK per confermare l'eliminazione.


Fax

Gestione delle voci di selezione di gruppo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e modifica delle voci di selezione di gruppo
  • Eliminazione delle voci di selezione di gruppo
  • Eliminazione di un utente singolo da una voce di selezione di gruppo


Fax

Creazione e modifica delle voci di selezione di gruppo

1.
Assegnare una voce di selezione rapida a ciascun numero di fax da inserire nel gruppo.
2.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
3.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione gruppo, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare la voce Agg./mod. gruppo, quindi premere il pulsante OK.
6.
Utilizzare i pulsanti alfanumerici per immettere il numero da associare al gruppo, quindi premere il pulsante OK. Se si seleziona un numero da 1 a 8, il gruppo viene associato al corrispondente tasto a tocco singolo.
7.
Utilizzare i pulsanti alfanumerici per immettere un nome per il gruppo, quindi premere il pulsante OK.
8.
Premere un tasto a tocco singolo, quindi premere nuovamente il pulsante OK per confermare l'operazione. Ripetere questa operazione per ciascun membro del gruppo da aggiungere.
9.
Al termine dell'operazione, premere il pulsante OK.
10.
Se si desidera assegnare altre voci di selezione di gruppo, premere il pulsante OK, quindi ripetere le operazioni dal punto 1 al punto 10.


Fax

Eliminazione delle voci di selezione di gruppo

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione gruppo, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare la voce Elimina gruppo, quindi premere il pulsante OK.
5.
Mediante i pulsanti alfanumerici, immettere il numero della selezione di gruppo da eliminare, quindi premere il pulsante OK.
6.
Premere il pulsante OK per confermare l'eliminazione.


Fax

Eliminazione di un utente singolo da una voce di selezione di gruppo

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione Rubrica, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione gruppo, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare Elim. n. in gruppo, quindi premere il pulsante OK.
5.
Mediante i pulsanti freccia, selezionare l'utente singolo che si desidera eliminare dal gruppo.
6.
Premere il pulsante OK per confermare l'eliminazione.
7.
Ripetere le operazioni ai punti 4 e 5 per eliminare altri individui dal gruppo.

-oppure-

Al termine, premere il pulsante Annulla [image].

NOTA:

eliminando un codice di selezione rapida si elimina anche la voce corrispondente da qualsiasi codice di selezione di gruppo di appartenenza.


Fax

Configurazione delle impostazioni fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazioni di invio dei fax
  • Impostazioni di ricezione dei fax
  • Impostazione del polling del fax
  • Disattivazione del fax


Fax

Impostazioni di invio dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di simboli e opzioni di selezione speciali
  • Impostazione del rilevamento del segnale di linea
  • Impostazione della riselezione automatica e dell'intervallo tra le riselezioni
  • Impostazione del contrasto e della risoluzione
  • Impostazione dei codici di fatturazione


Fax

Impostazione di simboli e opzioni di selezione speciali

È possibile inserire pause in un numero fax in fase di selezione. Le pause sono spesso necessarie durante la composizione di numeri internazionali o per collegarsi a una linea esterna.

●
Inserimento di una pausa nella selezione: durante la selezione, premere più volte il pulsante # finché sul display del pannello di controllo non viene visualizzata una virgola (,) indicante il punto della sequenza in cui inserire la pausa.
●
Inserimento di una pausa per il segnale di linea: premere più volte il pulsante * finché sul display del panello di controllo non viene visualizzato W per indicare che la periferica dovrà attendere il segnale di linea prima di comporre la parte restante del numero di telefono.
●
Inserimento di un tono di attesa: premere più volte il pulsante * finché sul display del pannello di controllo non viene visualizzato R per indicare che la periferica dovrà inserire un tono di attesa.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di un prefisso di selezione


Fax

Impostazione di un prefisso di selezione

Un prefisso di selezione è costituito da un numero o da un gruppo di numeri aggiunto automaticamente all'inizio di ciascun numero di fax immesso dal pannello di controllo o dal software. Un prefisso di selezione può essere composto da un massimo di 50 caratteri.

Il valore predefinito è Disattivato. È possibile attivare l'opzione in modo da immettere il prefisso se, ad esempio, è necessario selezionare il numero 9 per accedere a una linea telefonica esterna all'azienda. Se questa opzione è attivata, è possibile selezionare manualmente un numero di fax senza specificare il prefisso di selezione.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. base, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Selez. prefisso, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.
6.
Se è stata selezionata l'opzione Attivato, utilizzare il tastierino per immettere il prefisso, quindi premere il pulsante OK. È possibile utilizzare numeri, pause e simboli di selezione.


Fax

Impostazione del rilevamento del segnale di linea

Generalmente, il prodotto avvia subito la composizione del numero di fax. Se il prodotto e l'apparecchio telefonico sono collegati alla stessa linea, attivare l'opzione di rilevamento del segnale di linea per evitare l'invio di un fax durante una chiamata vocale.

L'impostazione predefinita per il rilevamento del segnale di linea è Attivato per Francia e Ungheria e Disattivato per gli altri paesi/regioni.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Rileva segnale di linea, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della modalità di selezione a toni o a impulsi


Fax

Impostazione della modalità di selezione a toni o a impulsi

La procedura descritta di seguito consente di impostare la modalità di selezione a toni o a impulsi sul prodotto. L'impostazione predefinita di fabbrica è l'opzione A toni. Modificare questa impostazione solo se la linea telefonica non supporta questo tipo di selezione.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Modal. selezione, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione A toni o A impulsi, quindi premere il pulsante OK per salvare la selezione.

NOTA:

la selezione a impulsi non è disponibile in tutti i paesi/regioni.


Fax

Impostazione della riselezione automatica e dell'intervallo tra le riselezioni

Se non è possibile inviare un fax perché l'apparecchio fax del destinatario non risponde o risulta occupato, il prodotto riseleziona il numero in base alle opzioni di riselezione se occupato, su mancata risposta o per errore di comunicazione impostate. Utilizzare le procedure descritte in questa sezione per attivare o disattivare tali opzioni.

Impostazione dell'opzione Ripeti se occupato

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero se riceve il segnale di occupato. L'impostazione predefinita per questa opzione è Attivato.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ricomponi se occ., quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.

Impostazione dell'opzione Ripeti/No risp.

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero in caso di mancata risposta da parte dell'apparecchio del destinatario. L'impostazione predefinita per questa opzione è Disattivato.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ricomp./No risp., quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.

Impostazione dell'opzione Ripeti/Err. com.

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero quando si verifica un errore di comunicazione. L'impostazione predefinita per questa opzione è Attivato.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ripeti/Err. com., quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.


Fax

Impostazione del contrasto e della risoluzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del valore predefinito del contrasto
  • Impostazione della risoluzione


Fax

Impostazione del valore predefinito del contrasto

Il contrasto influisce sul livello di luminosità di un fax in uscita durante la fase di invio.

Il contrasto predefinito è quello applicato in genere ai documenti inviati via fax. L'impostazione predefinita del contrasto prevede che il dispositivo di scorrimento sia posizionato sul livello medio.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ch./Sc., quindi premere il pulsante OK.
5.
Utilizzare il pulsante freccia sinistra o il pulsante freccia destra per spostare il dispositivo di scorrimento rispettivamente verso sinistra o destra in modo da rendere il fax più chiaro o più scuro dell'originale.
6.
Premere il pulsante OK per salvare la selezione.


Fax

Impostazione della risoluzione
NOTA:

l'incremento della risoluzione determina l'aumento della dimensione del fax. I fax di dimensioni maggiori richiedono più tempo per l'invio e possono superare la capacità di memoria disponibile nel prodotto.

L'impostazione predefinita di fabbrica per la risoluzione è l'opzione Standard.

La procedura riportata di seguito consente di modificare la risoluzione predefinita per tutti i processi fax in una delle seguenti impostazioni:

●
Standard: questa impostazione assicura la massima velocità di trasmissione con la qualità minima.
●
Fine: questa impostazione assicura una risoluzione più elevata rispetto a Standard ed è generalmente indicata per i documenti di testo.
●
Superfine: questa impostazione è consigliata per i documenti contenenti immagini e testo. Il tempo di trasmissione è inferiore rispetto all'impostazione Fine ma più elevato rispetto a Foto.
●
Foto: questa impostazione produce le immagini migliori, tuttavia aumenta notevolmente i tempi di trasmissione.
Impostazione della risoluzione predefinita

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Risoluzione fax, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per modificare l'impostazione di risoluzione.
6.
Premere il pulsante OK per salvare la selezione.


Fax

Impostazione dei codici di fatturazione

Se la funzione dei codici di fatturazione è stata attivata, all'utente verrà richiesto di immettere un codice di fatturazione per ciascun fax. Il totale dei codici di fatturazione aumenta dopo l'invio di ogni pagina di fax. Sono inclusi tutti i tipi di fax, tranne quelli ricevuti tramite polling o inoltro oppure scaricati dal PC. Nel caso di fax inviati a gruppi non definiti o a una selezione di gruppo, il totale dei codici di fatturazione aumenta per ogni fax inviato correttamente a ciascun destinatario.

L'impostazione predefinita per i codici di fatturazione è Disattivato. Il codice di fatturazione può essere qualsiasi numero compreso tra 1 e 250.

Impostazione dell'opzione Codici fatturazione

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Codici fatturazione, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'impostazione Attivato o Disattivato, quindi premere il pulsante OK.

Uso dei codici di fatturazione

1.
Caricare il documento nel vassoio di alimentazione dell'alimentatore documenti o sullo scanner a superficie piana.
2.
Sul pannello di controllo, immettere il numero di telefono manualmente oppure tramite una selezione rapida o una selezione di gruppo.
3.
Premere il pulsante Avvia fax [image].
4.
Immettere il codice di fatturazione, quindi premere il pulsante Avvia fax [image].

Il processo fax viene inviato e registrato nel report dei codici di fatturazione.

Stampa del report dei codici di fatturazione

Il report dei codici di fatturazione è un elenco di tutti i codici di fatturazione fax e del numero totale di fax fatturati con ciascun codice.

NOTA:

una volta stampato il report, tutti i dati di fatturazione vengono eliminati.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Rapporto fattur., quindi premere il pulsante OK. Il prodotto chiude il menu delle impostazioni e stampa il report.


Fax

Impostazioni di ricezione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione dell'inoltro dei fax
  • Impostazione della modalità di risposta
  • Blocco o sblocco dei numeri di fax
  • Impostazione del numero di squilli alla risposta
  • Impostazione della differenziazione degli squilli
  • Impostazione del prodotto per l'invio dei fax ricevuti a un computer
  • Utilizzo della funzione di riduzione automatica per i fax in arrivo
  • Configurazione delle impostazioni di ristampa fax
  • Impostazione del volume dei suoni del fax
  • Impostazione di fax con timbro di ricezione
  • Impostazione della funzione di ricezione privata


Fax

Impostazione dell'inoltro dei fax

È possibile impostare il prodotto in modo che i fax in arrivo vengano inoltrati a un altro numero di fax. Il fax in arrivo viene memorizzato, quindi il prodotto compone il numero di fax specificato e inoltra il fax. In presenza di un errore di invio (ad esempio, se il numero è occupato) e qualora i tentativi di ricomposizione non avessero esito positivo, il prodotto stampa il fax.

Se durante la ricezione di un fax si esaurisce la memoria, il prodotto interrompe la ricezione del fax in arrivo e inoltra solo le pagine o le parti di pagina già presenti in memoria.

Per utilizzare la funzione di inoltro fax, è necessario che i fax vengano ricevuti dal prodotto e non dal computer e che la modalità di risposta sia impostata su Automatica.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni di ricezione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Inoltra fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.
5.
Se si attiva la funzione di inoltro dei fax, utilizzare il tastierino per specificare il numero al quale inviare il fax, quindi premere il pulsante OK per salvare la selezione.


Fax

Impostazione della modalità di risposta

In base alle proprie esigenze, impostare la modalità di risposta del prodotto su Automatica, MRT, Fax/Tel o Manuale. L'impostazione predefinita è Automatica.

●
Automatica: consente di rispondere alle chiamate in arrivo dopo il numero di squilli specificato o se vengono rilevati segnali fax.
●
MRT: il prodotto non risponde automaticamente alla chiamata. ma attende finché non viene rilevato il segnale fax.
●
Fax/Tel: il prodotto risponde immediatamente alle chiamate in arrivo. Se il prodotto rileva il segnale fax, la chiamata viene elaborata allo stesso modo di un fax. In caso contrario, uno squillo avvisa l'utente della presenza di una chiamata vocale in arrivo.
●
Manuale: il prodotto non risponde mai alle chiamate. Il processo di ricezione dei fax deve essere avviato manualmente, premendo il pulsante Avvia fax [image] sul pannello di controllo oppure sollevando il ricevitore di un telefono connesso alla linea del fax e selezionando 1-2-3.

Per impostare o modificare la modalità di risposta, effettuare le seguenti operazioni:

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Modalità di risposta, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare la modalità di risposta desiderata, quindi premere il pulsante OK.


Fax

Blocco o sblocco dei numeri di fax

Se non si desidera ricevere fax da determinate persone o società, è possibile bloccare fino a 30 numeri di fax utilizzando il pannello di controllo. Quando un fax viene inviato da un numero bloccato, sul display del pannello di controllo della periferica viene visualizzato un messaggio a indicare che il numero è bloccato e il fax non viene stampato né salvato in memoria. I fax inviati da numeri bloccati vengono inseriti nel registro delle attività del fax e contrassegnati dall'indicazione "eliminato". È possibile sbloccare singolarmente o tutti insieme i numeri fax bloccati.

NOTA:

il mittente di un fax bloccato non viene notificato dell'esito negativo del fax.

Per bloccare o sbloccare i numeri di fax mediante il pannello di controllo, effettuare le seguenti operazioni:

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni di ricezione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Blocca fax ind., quindi premere il pulsante OK.
4.
Per bloccare un numero di fax, utilizzare i pulsanti freccia per selezionare l'opzione Aggiungi numero, quindi premere il pulsante OK. Immettere il numero fax visualizzato nell'intestazione (compresi gli spazi), quindi premere il pulsante OK. Assegnare un nome al numero bloccato, quindi premere il pulsante OK.

Per sbloccare un singolo numero di fax, utilizzare i pulsanti freccia per selezionare l'opzione Elimina numero, quindi premere il pulsante OK. Utilizzare i pulsanti freccia per selezionare il numero di fax che si desidera eliminare, quindi premere il pulsante OK per confermare le eliminazioni.

Per sbloccare tutti i fax bloccati, utilizzare i pulsanti freccia per selezionare l'opzione Elimina tutto, quindi premere il pulsante OK. Premere di nuovo il pulsante OK per confermare le eliminazioni.


Fax

Impostazione del numero di squilli alla risposta

Quando la modalità di risposta è impostata su Automatica, l'impostazione Squilli risp. del prodotto determina il numero di squilli del telefono prima che il prodotto risponda alla chiamata in arrivo.

Se il prodotto è collegato a una linea condivisa per fax e chiamate vocali che utilizza una segreteria telefonica, potrebbe essere necessario modificare il numero di squilli alla risposta. Il numero di squilli alla risposta impostato sul prodotto deve essere maggiore rispetto a quello della segreteria telefonica. In questo modo, la segreteria telefonica è in grado di rispondere alle chiamate in arrivo e di registrare un messaggio in caso di chiamata vocale. Quando la segreteria telefonica risponde alla chiamata, il prodotto risponde automaticamente se rileva segnali fax.

L'impostazione predefinita per il numero di squilli alla risposta è di cinque per Stati Uniti e Canada e di due per gli altri paesi/regioni.

Per determinare il numero di squilli alla risposta da utilizzare, fare riferimento alla tabella riportata di seguito.

Tipo di linea telefonica
Impostazione consigliata
Linea fax dedicata (ricezione di soli fax)
Impostare un numero di squilli che rientri nell'intervallo visualizzato sul display del pannello di controllo. Il numero minimo e massimo di squilli consentiti varia in base al paese/regione.
Una linea con due numeri diversi e il servizio di tipo di squilli
Uno o due squilli. Se si dispone di una segreteria telefonica o di una casella vocale del computer per un altro numero di telefono, accertarsi che il numero di squilli impostato per il prodotto sia maggiore di quello impostato per la segreteria telefonica. Inoltre, utilizzare la funzione di differenziazione degli squilli per distinguere le chiamate vocali e le chiamate fax.
Linea condivisa (ricezione di fax e di chiamate vocali) con un unico apparecchio telefonico collegato
Almeno cinque squilli
Linea condivisa (ricezione di fax e di chiamate vocali) con una segreteria telefonica o un dispositivo per la posta vocale collegato
Due squilli in più rispetto al numero impostato per la segreteria telefonica o per il dispositivo di posta vocale

Per impostare o modificare il numero di squilli alla risposta, effettuare le seguenti operazioni:

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. base, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Squilli alla risposta, quindi premere il pulsante OK.
5.
Utilizzare il tastierino per immettere il numero di squilli alla risposta, quindi premere il pulsante OK.


Fax

Impostazione della differenziazione degli squilli

Alcune società telefoniche forniscono un servizio di differenziazione degli squilli. Tale servizio consente di utilizzare più numeri di telefono sulla stessa linea. Ciascun numero di telefono è caratterizzato da un determinato tipo di squillo, in modo che l'utente possa rispondere alle chiamate vocali e il prodotto alle chiamate fax.

Se si sottoscrive un abbonamento a un servizio di suonerie differenziate di un gestore telefonico, è necessario impostare il prodotto in modo che risponda al tipo di squillo corretto. Tale servizio non è supportato in tutti i paesi/regioni. Per informazioni sulla disponibilità di questo servizio nel paese o nella regione di appartenenza, contattare il gestore telefonico.

NOTA:

se non si dispone del servizio di suonerie differenziate e viene modificata l'impostazione predefinita per il tipo di squillo, Ogni squillo, il prodotto potrebbe non ricevere i fax.

Di seguito vengono indicate le impostazioni disponibili:

●
Ogni squillo: il prodotto risponde a tutte le chiamate in arrivo.
●
Singolo: il prodotto risponde a tutte le chiamate segnalate con un unico squillo.
●
Doppio: il prodotto risponde a tutte le chiamate segnalate con uno squillo doppio.
●
Triplo: il prodotto risponde a tutte le chiamate segnalate con uno squillo triplo.
●
Doppio/triplo: il prodotto risponde a tutte le chiamate che producono due o tre squilli.

Per modificare il tipo di squillo per la risposta, effettuare le seguenti operazioni:

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. base, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Tipo squillo, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare il tipo di squillo desiderato, quindi premere il pulsante OK.
6.
Al termine dell'installazione del prodotto, chiedere a un utente di inviare un fax per verificare se il servizio di suonerie differenziate funziona correttamente.


Fax

Impostazione del prodotto per l'invio dei fax ricevuti a un computer
NOTA:

la ricezione di fax tramite computer non è supportata su Macintosh.

La ricezione dei fax su un computer è disponibile solo se è stata eseguita un'installazione completa del software durante l'impostazione iniziale del prodotto.

Per ricevere fax sul computer, attivare l'impostazione di ricezione su PC dal software.

1.
Aprire HP ToolboxFX.
2.
Selezionare il prodotto.
3.
Fare clic su Fax.
4.
Fare clic su Attività fax.
5.
In Modalità di ricezione fax selezionare Ricezione di fax su questo computer.
6.
Per ricevere una notifica alla ricezione del fax da parte del computer, selezionare l'opzione Visualizza un messaggio alla ricezione di un fax sul computer.
7.
Fare clic sul pulsante Applica.

NOTA:

la funzione di ricezione PC può essere impostata per un computer soltanto. Se questa impostazione è stata attivata da un computer, il software non consente di visualizzarla e non può essere impostata da un altro computer. Per ricevere i fax da un computer diverso, è necessario attivare prima l'impostazione dal pannello di controllo.

Disattivazione dell'impostazione di ricezione su PC dal pannello di controllo

L'impostazione di ricezione su PC può essere attivata da un solo computer. Se per qualsiasi motivo il computer non fosse più disponibile, attenersi alla procedura riportata di seguito per disattivare l'impostazione di ricezione su PC dal pannello di controllo.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Stop ricez. PC, quindi premere il pulsante OK.


Fax

Utilizzo della funzione di riduzione automatica per i fax in arrivo

Se l'opzione Adatta a pagina è attiva, il prodotto riduce automaticamente i fax grandi fino al 75% (ad esempio dal formato Legale al formato Lettera) per adattare le informazioni al formato carta predefinito.

Se l'opzione è disattivata, i fax grandi vengono stampati nelle dimensioni reali su più pagine. L'impostazione predefinita per la riduzione automatica dei fax in arrivo è Attivato.

Se è attivata l’opzione Timbra fax, può essere opportuno attivare anche la riduzione automatica. In questo modo, le dimensioni dei fax in arrivo vengono ridotte leggermente per evitare che vengano suddivisi in due pagine.

NOTA:

accertarsi che l'impostazione predefinita del formato dei supporti corrisponda al formato caricato nel vassoio.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Adatta a pagina, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK per salvare la selezione.


Fax

Configurazione delle impostazioni di ristampa fax

È necessario attivare l'impostazione Consenti ristampa per ristampare i processi fax salvati in memoria. L'impostazione predefinita di Fax reprint (Ristampa fax) è Attivato. Per modificare questa impostazione dal pannello di controllo, attenersi alla procedura riportata di seguito.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Consenti ristampa, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.

Una volta attivata l'impostazione Consenti ristampa, è possibile ristampare i processi fax.


Fax

Impostazione del volume dei suoni del fax

Per controllare il volume dei segnali acustici emessi dal fax dal pannello di controllo, è possibile modificare i seguenti segnali acustici:

●
I segnali acustici emessi dal fax associati ai fax in arrivo e in uscita
●
La suoneria per i fax in arrivo

L'impostazione predefinita di fabbrica per il volume è Basso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del volume del segnale acustico, del telefono, del tasto di attivazione del control pad e della suoneria


Fax

Impostazione del volume del segnale acustico, del telefono, del tasto di attivazione del control pad e della suoneria

1.
Premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Impost. volume, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Volume allarme, Vol. linea tel., Volume tasti o Volume suoneria, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'impostazione Disattivato, Basso, Medio o Alto.
6.
Premere il pulsante OK per salvare la selezione.


Fax

Impostazione di fax con timbro di ricezione

Le informazioni di identificazione del mittente vengono stampate sulla parte superiore di ciascun fax ricevuto. È possibile inoltre scegliere di stampare il fax in arrivo con la propria intestazione in modo da confermare la data e l'ora di ricezione del fax. L'impostazione predefinita per Timbra fax ricevuti è Disattivato.

NOTA:

l'attivazione dell'impostazione di fax con timbro di ricezione può aumentare le dimensioni della pagina e causare la stampa di una seconda pagina.

NOTA:

questa opzione è disponibile solo per i fax ricevuti e stampati dal prodotto.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Timbra fax, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK per salvare la selezione.


Fax

Impostazione della funzione di ricezione privata

Quando è attivata la funzione di ricezione privata, i fax ricevuti vengono salvati in memoria. Per stampare i fax memorizzati è necessario disporre di un numero di identificazione personale (PIN).

Attivazione della funzione di ricezione privata

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Ricezione privata, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK.
6.
Utilizzare il tastierino per immettere la password di protezione del prodotto, quindi premere il pulsante OK.
7.
Reimmettere la password di protezione del prodotto mediante il tastierino per confermarla, quindi premere il pulsante OK.

Disattivazione della funzione di ricezione privata

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare il tastierino per immettere la password di protezione del prodotto, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare il menu Ricezione privata, quindi premere il pulsante OK.
6.
Utilizzare i pulsanti freccia per selezionare l'opzione Disattivato, quindi premere il pulsante OK.

Se sono presenti fax non stampati nella memoria fax, essi verranno stampati e cancellati dalla memoria.

Una volta attivata l'impostazione Ricezione privata, è possibile stampare processi fax a ricezione privata.


Fax

Impostazione del polling del fax

Se è stato impostato il polling di un fax, è possibile richiedere l'invio del fax sul prodotto. Questa operazione è anche definita polling su un'altra periferica.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni di ricezione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Ricez. polling, quindi premere il pulsante OK.

Viene selezionato il numero dell'altro apparecchio fax e viene inviata la richiesta del fax.


Fax

Disattivazione del fax

È possibile disattivare le funzioni fax del prodotto, software e firmware, dal pannello di controllo. Se le funzioni fax vengono disattivate, le periferiche di downstream collegate alla porta fax "telefono" rimangono attive. Non è possibile ricevere e salvare alcun fax inviato al prodotto.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Disattiva fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK.
5.
Effettuare una delle seguenti operazioni:
●
Se è stata impostata una password in Protezione prodotto, immettere la password, quindi premere il pulsante OK.
●
Se non è stata impostata alcuna password in Protezione prodotto, crearne una quando richiesto, quindi premere il pulsante OK.

Attenersi alla stessa procedura per attivare il fax. La funzione Disattivato consente di ripristinare le funzioni fax.


Fax

Uso del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Software del fax
  • Annullamento di un fax
  • Eliminazione dei fax dalla memoria
  • Uso del fax su sistemi DSL, PBX o ISDN
  • Uso del fax sul servizio VoIP
  • Memoria fax
  • Invio di fax
  • Ricezione di un fax


Fax

Software del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Programmi fax supportati


Fax

Programmi fax supportati

Il programma fax per PC in dotazione con il prodotto è l'unico programma fax per PC che può essere utilizzato con il prodotto. Per utilizzare un programma fax per PC installato in precedenza, è necessario utilizzare il modem collegato al computer anziché quello del prodotto.


Fax

Annullamento di un fax

Le istruzioni riportate di seguito consentono di annullare un singolo fax in corso di selezione o in corso di trasmissione o ricezione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Annullamento del fax corrente
  • Annullamento di un processo fax in attesa


Fax

Annullamento del fax corrente

Premere il pulsante Annulla [image] sul pannello di controllo. Viene annullato l'invio delle pagine non ancora trasmesse. Premendo il pulsante Annulla [image] vengono interrotti anche i processi di selezione di gruppo.


Fax

Annullamento di un processo fax in attesa

La procedura riportata di seguito consente di annullare un processo fax nei seguenti casi:

●
Il prodotto è in attesa di riselezionare il numero in seguito alla ricezione del segnale di occupato, in assenza di risposta o in caso di errore di comunicazione.
●
Il fax deve essere inviato in un secondo momento.

Per annullare un processo fax mediante il menu Stato lav. fax, effettuare le operazioni riportate di seguito.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni invio, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Stato lavoro fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per scorrere i processi in attesa finché non viene individuato il processo che si desidera annullare.
5.
Premere il pulsante OK per selezionare il processo da annullare.
6.
Premere il pulsante OK per confermare che si desidera annullare il processo.


Fax

Eliminazione dei fax dalla memoria

Utilizzare la procedura riportata di seguito solo se si intende impedire ad altri utenti che hanno accesso al prodotto di ristampare i fax presenti in memoria.

ATTENZIONE:

oltre a cancellare la memoria, questa procedura consente di eliminare i fax in fase di invio, quelli non inviati in attesa di selezione del numero, quelli pianificati per essere inviati successivamente e quelli non stampati oppure non inoltrati.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].

2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Servizio fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Canc. fax. salv., quindi premere il pulsante OK.
5.
Premere il pulsante OK per confermare l'eliminazione.


Fax

Uso del fax su sistemi DSL, PBX o ISDN

I prodotti HP sono progettati per l'uso con i servizi di telefonia analogici tradizionali e non con le linee DSL, PBX, ISDN o i servizi VoIP. È tuttavia possibile utilizzarli con tali sistemi se viene effettuata una corretta configurazione e se sono dotati delle necessarie apparecchiature.

NOTA:

per informazioni sulle opzioni di installazione di DSL, PBX, ISDN e VoIP, si consiglia di rivolgersi al fornitore di servizi.

La periferica analogica HP LaserJet non è compatibile con tutti gli ambienti telefonici digitali (a meno che non si utilizzi un convertitore digitale-analogico). HP non garantisce la compatibilità del prodotto con gli ambienti digitali o con i convertitori di segnale digitale-analogico.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • DSL
  • PBX
  • ISDN


Fax

DSL

La linea DSL (Digital Subscriber Line) utilizza la tecnologia digitale su cavi telefonici standard in rame. Questo prodotto non è direttamente compatibile con i segnali digitali. Tuttavia, se si effettua la configurazione durante l'impostazione della linea DSL, è possibile separare il segnale in modo che parte della banda venga utilizzata per la trasmissione di segnali analogici (voce e fax) e la banda restante venga utilizzata per la trasmissione di dati digitali.

NOTA:

non tutti gli apparecchi fax sono compatibili con i servizi DSL. HP non garantisce la compatibilità del prodotto con tutte le linee o i fornitori di servizi DSL.

Un tipico modem DSL utilizza un filtro per separare le comunicazioni mediante modem DSL ad alta frequenza dalle comunicazioni mediante modem per telefono e fax analogici a bassa frequenza. Risulta spesso necessario utilizzare un filtro con i telefoni e i fax analogici connessi a una linea telefonica utilizzata da un modem DSL. È il provider di servizi DSL che di solito fornisce questo filtro. per ulteriori informazioni o per assistenza, contattare il fornitore dei servizi DSL.


Fax

PBX

Il prodotto è una periferica analogica non compatibile con tutti gli ambienti telefonici digitali. Per inviare i fax, potrebbe essere necessario utilizzare filtri o convertitori di segnale digitale-analogico. Per assistenza in caso di problemi durante l'invio di fax in ambiente PBX, contattare il fornitore dei servizi PBX. HP non garantisce la compatibilità del prodotto con gli ambienti digitali o con i convertitori di segnale digitale-analogico.

Per ulteriori informazioni e per assistenza, contattare il fornitore dei servizi PBX.


Fax

ISDN

Per ulteriori informazioni e per assistenza, contattare il fornitore dei servizi ISDN.


Fax

Uso del fax sul servizio VoIP

Pochi fornitori di servizi VoIP (Voice Over Internet Protocol) supportano l'invio di fax. Generalmente, il supporto dell'invio di fax su IP viene segnalato esplicitamente dal fornitore.

Se si verificano problemi di funzionamento del prodotto su una rete VoIP, verificare le impostazioni e i cavi siano corretti. La riduzione della velocità di trasmissione potrebbe consentire al prodotto di inviare un fax su una rete VoIP.

Se i problemi di invio di fax persistono, contattare il fornitore dei servizi VoIP.


Fax

Memoria fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Mantenimento della memoria del fax in caso di interruzione di alimentazione


Fax

Mantenimento della memoria del fax in caso di interruzione di alimentazione

La memoria flash consente di prevenire la perdita di dati quando si verificano interruzioni di alimentazione. Le altre periferiche fax consentono di memorizzare le pagine del fax nella memoria RAM normale o a breve termine. In caso di interruzione di alimentazione, la memoria RAM normale perde immediatamente i dati, mentre quella a breve termine li conserva per circa 60 minuti. La memoria flash consente di mantenere i dati per anni senza alimentazione.


Fax

Invio di fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio di fax dallo scanner piano
  • Invio di fax dall'alimentatore di documenti
  • Invio di fax mediante selezione manuale
  • Uso di selezioni rapide e selezioni di gruppo
  • Invio di fax dal software
  • Invio di un fax mediante selezione dal telefono collegato alla linea fax
  • Invio di un fax con conferma
  • Programmazione di un fax per l'invio in un momento successivo
  • Uso di codici di accesso, carte di credito o schede telefoniche


Fax

Invio di fax dallo scanner piano

1.
Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso.

Disposizione del documento

2.
Premere il pulsante Rubrica [image].
3.
Dall'elenco, selezionare la voce della rubrica telefonica. Se non è presente alcuna voce, utilizzare il tastierino sul pannello di controllo per comporre il numero.
4.
Sul pannello di controllo, premere il pulsante Avvia fax [image]. Il processo fax viene inviato.


Fax

Invio di fax dall'alimentatore di documenti

1.
Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso il basso.
NOTA:

la capacità massima dell'alimentatore documenti è pari a 35 fogli da 75 g/m2 o 20 lb.

ATTENZIONE:

per evitare di danneggiare il prodotto, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

2.
Regolare le guide fino a farle aderire alla risma.

Guide dei supporti aderenti alla risma nell'ADF

3.
Premere il pulsante Rubrica [image].
4.
Dall'elenco, selezionare la voce della rubrica telefonica. Se non è presente alcuna voce, utilizzare il tastierino sul pannello di controllo per comporre il numero.
5.
Sul pannello di controllo, premere il pulsante Avvia fax [image]. Il processo fax viene inviato.


Fax

Invio di fax mediante selezione manuale

Generalmente, il prodotto avvia la selezione dopo aver premuto il pulsante Avvia fax [image]. È tuttavia possibile impostare l'avvio della composizione di ciascun numero nel momento in cui si preme questo pulsante. Se ad esempio la chiamata del fax viene addebitata su una carta telefonica, può essere necessario selezionare il numero del fax, attendere il tono che conferma l'accettazione da parte dell'azienda telefonica, quindi comporre il numero della scheda telefonica. Se si seleziona un numero internazionale, è necessario selezionare prima il prefisso, quindi restare in attesa del segnale di linea libera prima di procedere alla composizione del numero.

Invio manuale di fax a un gruppo (invio di fax ad hoc)

Utilizzare le istruzioni seguenti per inviare un fax a un gruppo di destinatari:

1.
Caricare il documento nel vassoio di alimentazione dell’alimentatore documenti.
2.
Premere il pulsante Rubrica [image].
3.
Dall'elenco, selezionare la voce della rubrica. Se non è presente alcuna voce, utilizzare il tastierino sul pannello di controllo per selezionare il numero.
4.
Per continuare la composizione dei numeri, ripetere le operazioni ai punti 2 e 3. Una volta selezionati tutti i numeri, passare al punto successivo.
5.
Premere il pulsante Avvia fax [image].
6.
Se è necessario eseguire la scansione di altre pagine, premere 1 per selezionare l'opzione Sì, quindi ripetere l'operazione indicata al punto 5 per ciascuna pagina del processo fax. Al termine, premere 2 per selezionare l'opzione No.

Il prodotto invia il fax a tutti i numeri selezionati. Se uno dei numeri del gruppo è occupato o non risponde, il prodotto seleziona nuovamente il numero in base alle impostazioni di ricomposizione selezionate. Se tutti i tentativi di ricomposizione hanno esito negativo, il prodotto inserisce l'errore nel log delle attività del fax e passa al numero successivo.

Riselezione manuale

1.
Caricare il documento nell'alimentatore documenti.
2.
Sul pannello di controllo, premere il pulsante Ricomponi [image].
3.
Premere il pulsante Avvia fax [image].
4.
Se è necessario eseguire la scansione di altre pagine, premere 1 per selezionare l'opzione Sì, quindi ripetere l'operazione indicata al punto 3 per ciascuna pagina del processo fax. Al termine, premere 2 per selezionare l'opzione No.

Il fax viene inviato al numero riselezionato. Se il numero è occupato o non risponde, viene ricomposto in base alle impostazioni di ricomposizione selezionate. Se tutti i tentativi di ricomposizione hanno esito negativo, l'errore viene inserito nel log delle attività del fax.


Fax

Uso di selezioni rapide e selezioni di gruppo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio di fax mediante una selezione rapida
  • Invio di fax mediante le selezioni di gruppo


Fax

Invio di fax mediante una selezione rapida

1.
Caricare il documento nel vassoio di alimentazione dell'alimentatore documenti o sullo scanner a superficie piana.
2.
Effettuare una delle seguenti operazioni:
●
Premere il tasto a tocco singolo relativo alla selezione rapida.
●
Premere il pulsante Rubrica [image], utilizzare i pulsanti alfanumerici per specificare la selezione rapida, quindi premere OK.
3.
Caricare il documento nel vassoio di alimentazione dell'alimentatore documenti o sullo scanner a superficie piana.
4.
Premere il pulsante Avvia fax [image]. Se le pagine da inviare sono posizionate nell'alimentatore documenti, l'invio del fax viene avviato automaticamente.
5.
Se il sensore dell'alimentatore automatico del prodotto rileva che nel vassoio di alimentazione dell'alimentatore documenti non è presente alcun documento, sul display del pannello di controllo viene visualizzato il messaggio Invio da vetro? 1=Sì 2=No. Per inviare il fax dallo scanner a superficie piana, premere 1 per selezionare Sì, quindi premere il pulsante OK.

Dopo aver premuto OK, sul display del pannello di controllo viene visualizzato il messaggio Caricare pag.: X Premere OK.

6.
Se il documento è già posizionato sullo scanner a superficie piana, premere il pulsante OK (o posizionare il documento sullo scanner a superficie piana e premere OK).

Dopo aver acquisito la pagina, sul display del pannello di controllo viene visualizzato il messaggio Altra pagina? 1=Sì 2=No.

7.
Se si desidera acquisire altre pagine, premere 1 per selezionare Sì, quindi ripetere l'operazione indicata al punto 5 per ciascuna pagina del processo fax.

Al termine, premere 2 per selezionare No.

Dopo l'invio dell'ultima pagina del fax, è possibile inviare un altro fax oppure eseguire una copia o una scansione.


Fax

Invio di fax mediante le selezioni di gruppo

1.
Caricare il documento nel vassoio di alimentazione dell'alimentatore documenti o sullo scanner a superficie piana.
2.
Effettuare una delle seguenti operazioni:
●
Premere il tasto a tocco singolo relativo al gruppo.
●
Premere Rubrica [image], utilizzare i pulsanti alfanumerici per specificare la selezione di gruppo, quindi premere OK.
3.
Premere il pulsante Avvia fax [image]. Se le pagine da inviare sono posizionate nell'alimentatore documenti, l'invio del fax viene avviato automaticamente.
4.
Se il sensore dell'alimentatore documenti del prodotto rileva che nel vassoio di alimentazione dell'alimentatore documenti non è presente alcun documento, sul display del pannello di controllo viene visualizzato il messaggio Invio da vetro? 1=Sì 2=No. Per inviare il fax dallo scanner a superficie piana, premere 1 per selezionare Sì, quindi premere il pulsante OK.

Dopo aver premuto OK, sul display del pannello di controllo viene visualizzato il messaggio Caricare pag.: X Premere OK.

5.
Se il documento è già posizionato sullo scanner a superficie piana, premere il pulsante OK (o posizionare il documento sullo scanner a superficie piana e premere OK).

Dopo aver acquisito la pagina, sul display del pannello di controllo viene visualizzato il messaggio Altra pagina? 1=Sì 2=No.

6.
Se si desidera acquisire altre pagine, premere 1 per selezionare Sì, quindi ripetere l'operazione indicata al punto 5 per ciascuna pagina del processo fax.

Al termine, premere 2 per selezionare No.

Viene eseguita la scansione del documento in memoria e viene inviato il fax a ciascun numero specificato. Se uno dei numeri del gruppo è occupato o non risponde, viene ricomposto in base alle impostazioni di ricomposizione selezionate. Se tutti i tentativi di ricomposizione hanno esito negativo, l'errore viene inserito nel log delle attività del fax e il prodotto procede selezionando il numero successivo nel gruppo.


Fax

Invio di fax dal software

Le seguenti informazioni contengono le istruzioni di base per inviare i fax mediante il software in dotazione con il prodotto. Tutti gli altri argomenti relativi al software vengono trattati nella relativa Guida, a cui è possibile accedere dal menu ? dell'applicazione.

È possibile inviare documenti elettronici via fax da un computer se si soddisfano i seguenti requisiti:

●
Il prodotto è collegato direttamente al computer o a una rete a cui è connesso il computer.
●
Il software del prodotto è installato sul computer.
●
Il sistema operativo del computer è uno tra quelli supportati dal prodotto.
Invio di fax dal software

La procedura per l'invio di un fax varia in base alle specifiche utilizzate. Di seguito sono riportate le operazioni più comuni.

1.
Fare clic su Avvia, Programmi (o Tutti i programmi in Windows XP), HP.
2.
Fare clic sul nome del prodotto, quindi su Invio fax. Viene visualizzato il software del fax.
3.
Immettere il numero di fax di uno o più destinatari.
4.
Caricare il documento nell'alimentatore documenti.
5.
Fare clic su Invia ora.

Invio di fax da un programma software di terze parti, ad esempio Microsoft Word

1.
Aprire un documento in un programma software di terze parti.
2.
Fare clic sul menu File, quindi su Stampa.
3.
Selezionare il driver di stampa del fax dal relativo elenco a discesa. Viene visualizzato il software del fax.
4.
Immettere il numero di fax di uno o più destinatari.
5.
Includere le eventuali pagine caricate nel prodotto. Questa operazione è opzionale.
6.
Fare clic su Invia ora.


Fax

Invio di un fax mediante selezione dal telefono collegato alla linea fax

Potrebbe essere necessario comporre un numero di fax da un telefono collegato alla stessa linea del prodotto. Se ad esempio si invia un fax a un apparecchio sul quale è impostata la modalità di ricezione manuale, è possibile avvertire con una chiamata vocale il destinatario dell'arrivo di un fax.

NOTA:

il telefono deve essere collegato alla relativa porta Icona della porta del telefono.

1.
Caricare il documento nell'alimentatore documenti.
2.
Sollevare il ricevitore di un telefono collegato alla stessa linea del prodotto. Comporre il numero fax utilizzando la tastiera del telefono.
3.
Quando il destinatario risponde, richiedere al destinatario di attivare il fax.
4.
Quando si rilevano segnali fax, premere il pulsante Avvia fax [image], attendere la visualizzazione del messaggio Conness. in corso sul display del pannello di controllo, quindi riagganciare il telefono.


Fax

Invio di un fax con conferma

Utilizzare il pannello di controllo per richiedere al mittente del fax di confermare il numero della periferica di ricezione.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Conferma fax, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.


Fax

Programmazione di un fax per l'invio in un momento successivo

Mediante il pannello di controllo, è possibile programmare l'esecuzione automatica dell'invio differito di un fax a uno o più destinatari. Al termine di questa procedura, il prodotto acquisisce il documento in memoria e torna allo stato Pronto.

NOTA:

se il prodotto non è in grado di trasmettere il fax al momento stabilito, l'errore viene segnalato nel report degli errori fax (se è stata attivata l'opzione corrispondente) oppure nel log delle attività del fax. La trasmissione potrebbe non essere stata avviata a causa della mancata risposta al segnale di invio del fax oppure perché il segnale di occupato ha interrotto i tentativi di richiamata.

Se si desidera aggiungere delle informazioni a un fax da inviare in differita, è possibile inviarle con un altro processo fax. Tutti i fax programmati per l'invio allo stesso numero e alla stessa ora vengono inoltrati come fax singoli.

1.
Caricare il documento nell'alimentatore documenti.

Caricamento dell'alimentatore di documenti

2.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pulsante Menu Fax

3.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni invio, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Invio fax post., quindi premere il pulsante OK.
5.
Utilizzare il tastierino per immettere l'ora.
6.
Se il prodotto è impostato sulla modalità 12 ore, utilizzare i pulsanti freccia per spostare il cursore dopo il quarto carattere per impostare AM o PM. Selezionare 1 per A.M. o 2 per P.M., quindi premere il pulsante OK. Se il prodotto è impostato sulla modalità 24 ore, premere il pulsante OK.
7.
Premere il pulsante OK per accettare la data predefinita o utilizzare il tastierino per immettere la data, quindi premere il pulsante OK.
8.
Immettere il numero di fax.
NOTA:

questa funzione non supporta i gruppi non definiti (ad hoc).
9.
Premere il pulsante OK o Avvia fax [image]. Il prodotto esegue la scansione del documento nella memoria e lo invia all'ora stabilita.


Fax

Uso di codici di accesso, carte di credito o schede telefoniche

Per utilizzare codici di accesso, carte di credito o schede telefoniche, selezionare manualmente il numero per inserire pause e codici di accesso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio internazionale di fax


Fax

Invio internazionale di fax

Per inviare un fax a un destinatario internazionale, selezionare manualmente il numero per inserire eventuali pause o codici di selezione internazionale.


Fax

Ricezione di un fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di un fax
  • Ristampa di un fax
  • Stampa automatica su entrambi i lati dei fax ricevuti
  • Ricezione di fax in seguito al rilevamento dei segnali fax sulla linea telefonica
  • Ricezione di fax con un computer


Fax

Stampa di un fax

Quando il prodotto riceve un fax, il documento viene stampato (a meno che la funzione di ricezione privata non sia attiva) e memorizzato automaticamente nella memoria flash.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di un fax memorizzato con l'opzione di ricezione privata attiva


Fax

Stampa di un fax memorizzato con l'opzione di ricezione privata attiva

Per stampare i fax memorizzati, è necessario digitare il PIN per la funzione di ricezione privata. Dopo la stampa, i fax memorizzati vengono eliminati dalla memoria.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni di ricezione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Stampa fax, quindi premere il pulsante OK.
4.
Utilizzare il tastierino per immettere il PIN di protezione del prodotto, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare il menu Ricezione privata, quindi premere il pulsante OK.


Fax

Ristampa di un fax

Se un fax non è stato stampato a causa dell'esaurimento della cartuccia oppure perché è stato utilizzato un tipo di supporto errato, è possibile ristamparlo. La quantità di memoria disponibile determina il numero effettivo di fax memorizzati per la ristampa. Vengono stampati prima i fax più recenti, quindi quelli meno recenti.

I fax vengono memorizzati in modo continuo. La ristampa non ne determina l'eliminazione dalla memoria.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Opzioni di ricezione, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare Stampa fax, quindi premere OK. Il prodotto inizia a ristampare l'ultimo fax stampato.

NOTA:

per interrompere la stampa in qualsiasi momento, premere il pulsante Annulla [image].

ATTENZIONE:

se l'impostazione Consenti ristampa è impostata su Disattivato, non è possibile ristampare i fax sbiaditi o stampati in modo errato.


Fax

Stampa automatica su entrambi i lati dei fax ricevuti

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Stampa fr./retro, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK.


Fax

Ricezione di fax in seguito al rilevamento dei segnali fax sulla linea telefonica

Se la linea telefonica utilizzata consente di ricevere chiamate vocali e fax e viene rilevato il segnale fax, è possibile avviare il processo di ricezione in uno dei modi seguenti:

●
Se si è in prossimità del prodotto, premere il pulsante Avvia fax [image] sul pannello di controllo.
●
In caso contrario, premere i tasti 1-2-3 in sequenza sulla tastiera del telefono, attendere il segnale di trasmissione fax, quindi riagganciare.
NOTA:

se si utilizza il secondo metodo, accertarsi che l'opzione Interno sia impostata su Sì.


Fax

Ricezione di fax con un computer
NOTA:

la ricezione di fax tramite computer non è supportata su Macintosh.

La ricezione dei fax su un computer è disponibile solo se è stata eseguita un'installazione completa del software durante l'impostazione iniziale del prodotto.

Per ricevere fax sul computer, attivare l'impostazione di ricezione su PC dal software.

1.
Aprire HP ToolboxFX.
2.
Selezionare il prodotto.
3.
Fare clic su Fax.
4.
Fare clic su Attività fax.
5.
In Modalità di ricezione fax selezionare Ricezione di fax su questo computer.

Disattivazione dell'impostazione di ricezione su PC dal pannello di controllo

L'impostazione di ricezione su PC può essere attivata da un solo computer. Se per qualsiasi motivo il computer non fosse più disponibile, attenersi alla procedura riportata di seguito per disattivare l'impostazione di ricezione su PC dal pannello di controllo.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Stop ricez. PC, quindi premere il pulsante OK.

Visualizzazione di un nuovo fax nella modalità di ricezione su PC

1.
Aprire HP ToolboxFX.
2.
Selezionare il prodotto.
3.
Fare clic su Fax.
4.
Fare clic su Registro di ricezione fax.
5.
Nella colonna Immagine fax, fare clic sul collegamento per la visualizzazione del fax desiderato.


Fax

Risoluzione dei problemi del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Elenco di controllo per la risoluzione dei problemi relativi al fax
  • Messaggi di errore fax
  • Risoluzione dei problemi relativi ai codici fax e ai rapporti traccia
  • Log e report del fax
  • Modifica della correzione degli errori e della velocità di trasmissione dei fax
  • Risoluzione dei problemi relativi all'invio di fax
  • Risoluzione dei problemi relativi alla ricezione dei fax
  • Risoluzione di problemi fax generici


Fax

Elenco di controllo per la risoluzione dei problemi relativi al fax
●
È possibile effettuare diverse correzioni. Dopo aver eseguito le azioni consigliate, ritentare l'invio del fax per verificare se il problema è stato risolto.
●
Per ottenere risultati migliori durante la risoluzione dei problemi del fax, accertarsi che il prodotto sia collegato direttamente alla porta telefonica della parete. Scollegare tutte le altre periferiche collegate al prodotto.

1.
Verificare che il cavo del telefono sia collegato alla porta corretta sulla parte posteriore del prodotto.
2.
Verificare il funzionamento della linea telefonica utilizzando il test del fax:

a.
Sul pannello di controllo, aprire il menu Impostazione, quindi il menu Assistenza.
b.
Selezionare l'opzione Servizio fax.
c.
Selezionare l'opzione Esegui test fax. Viene stampato un rapporto del test del fax.

Il rapporto contiene i seguenti possibili risultati:

●
Superato: il rapporto contiene tutte le impostazioni fax correnti per la revisione.
●
Non riuscito: il cavo è collegato alla porta errata. Nel rapporto vengono forniti consigli su come risolvere il problema.
●
Non superato: la linea telefonica non è attiva. Nel rapporto vengono forniti consigli su come risolvere il problema.

3.
Verificare che la versione del firmware del prodotto sia quella corrente:

a.
Stampare una pagina di configurazione dal menu Report nel pannello di controllo per ottenere il codice della data del firmware corrente.
b.
Visitare il sito Web all'indirizzo www.hp.com.
1.
Fare clic sul collegamento Supporto e driver.
2.
Fare clic sull'opzione di collegamento Scarica driver e software (e firmware).
3.
Nella casella Prodotto, digitare il numero di modello del prodotto e fare clic sul pulsante Avvia ricerca.
4.
Scegliere il collegamento relativo al proprio sistema operativo.
5.
Accedere alla sezione relativa al firmware della tabella.
●
Se la versione indicata corrisponde alla versione della pagina di configurazione, la versione in uso è quella più recente.
●
Se le versioni sono diverse, scaricare l'aggiornamento del firmware ed eseguirlo sul prodotto attenendosi alle istruzioni visualizzate.
NOTA:

per aggiornare il firmware, è necessario che il prodotto sia connesso a un computer con accesso a Internet.
●
Inviare nuovamente il fax.

4.
Verificare che il fax sia stato impostato prima di installare il software del prodotto.

Nel computer, nella cartella del programma HP, eseguire Utility impostazione fax.

5.
Verificare che il servizio telefonico supporti i fax analogici.
●
Se si utilizzano ISDN o PBX digitali, contattare il provider del servizio per informazioni sulla configurazione di una linea fax analogica.
●
Se si utilizza un servizio VoIP, modificare l'impostazione Velocità fax su Lenta(V.29) o disattivare Veloce(V.34) dal pannello di controllo. Informarsi se il provider del servizio supporta i fax e chiedere le velocità modem consigliate per i fax. Alcune società richiedono l'uso di un adattatore.
●
Se si utilizza un servizio DSL, verificare di includere un filtro nella connessione della linea telefonica al prodotto. Contattare il provider del servizio DSL o acquistare un filtro DSL, se necessario. Se è installato un filtro DSL, utilizzare un altro filtro poiché questo può essere difettoso.
6.
Se il problema persiste, è possibile reperire soluzioni più dettagliate nelle sezioni riportate di seguito.


Fax

Messaggi di errore fax

I messaggi di avviso e di avvertenza vengono visualizzati temporaneamente e potrebbe essere richiesta una conferma mediante il pulsante OK per riprendere il processo o il pulsante Annulla [image] per annullarlo. Alcuni messaggi indicano l'impossibilità di completare il processo o il deterioramento della qualità di stampa. Se il messaggio di avviso o di avvertenza è relativo alla stampa e la funzione di continuazione automatica è attiva, in caso di mancata risposta da parte dell'utente, il prodotto tenta di riprendere il processo di stampa dopo 10 secondi.

Messaggio del pannello di controllo
Descrizione
Azione consigliata
Err. ric. fax
Si è verificato un errore durante la ricezione di un fax.
Chiedere al mittente di inviare nuovamente il fax.
Tentare di inviare il fax nuovamente al mittente o a un altro apparecchio fax.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax [image].
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
Ridurre la velocità di trasmissione del fax. Chiedere al mittente di inviare nuovamente il fax.
Disattivare la modalità di correzione degli errori. Chiedere al mittente di inviare nuovamente il fax.
NOTA:

la disattivazione della modalità di correzione degli errori può ridurre la qualità delle immagini del fax.
Collegare il prodotto a un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore comunic.
Si è verificato un errore di comunicazione fax tra il prodotto e il mittente o il destinatario.
Tentare di inviare nuovamente il fax. Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Provare a utilizzare un altro cavo telefonico.
Impostare l'opzione Velocità fax sull'impostazione Lenta(V.29) o disattivare l'impostazione Veloce(V.34).
Disattivare la funzione Correz. errori per impedire la correzione automatica dell'errore.
NOTA:

la disattivazione della funzione Correz. errori può ridurre la qualità delle immagini.

Stampare il rapporto Registro attività fax dal pannello di controllo per determinare se l'errore si verifica con un numero di fax specifico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore invio fax
Si è verificato un errore durante l'invio di un fax.
Inviare nuovamente il fax.
Inviare il fax a un altro numero.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax [image].
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
Collegare il prodotto a un'altra linea telefonica.
Impostare la risoluzione del fax su Standard anziché sull'impostazione predefinita Fine.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fax occupato
Invio annullato
La linea telefonica del fax di destinazione è occupata. Il prodotto ha annullato l'invio del fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Verificare che l'opzione Ricomponi se occ. sia abilitata.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax [image].
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica, quindi tentare nuovamente di inviare il fax.
Provare a utilizzare un altro cavo telefonico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fax occupato
Ricomp. sospesa
La linea telefonica del fax di destinazione è occupata. Il prodotto ricompone automaticamente il numero occupato.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax [image].
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica, quindi tentare nuovamente di inviare il fax.
Provare a utilizzare un altro cavo telefonico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Mem. fax piena
Annull. invio
Nel corso del processo fax, la memoria si è esaurita. Perché il processo funzioni correttamente è necessario che siano memorizzate tutte le pagine. Verranno inviate solo le pagine per le quali la memoria disponibile è sufficiente.
Stampare tutti i fax ricevuti o attendere l'invio di quelli in attesa.
Chiedere al mittente di inviare nuovamente il fax.
Chiedere al mittente di dividere un fax di grandi dimensioni in sezioni più piccole e di inviarle singolarmente.
Accertarsi che la risoluzione dell'apparecchio fax che esegue l'invio non sia impostata su Foto o su Superfine.
Annullare tutti i processi fax o cancellare i fax presenti in memoria.
Mem. fax piena
Annull. ricez.
Il prodotto ha esaurito la memoria disponibile durante la trasmissione fax. Verranno stampate solo le pagine per le quali la memoria disponibile è sufficiente.
Stampare tutti i fax, quindi chiedere al mittente di reinviare il fax. Chiedere al mittente di dividere il processo fax in più processi prima di reinviarlo. Annullare tutti i processi fax o cancellare i fax presenti in memoria.
Memoria insuff.
Annull. ricez.
La memoria disponibile per la memorizzazione dei fax non è sufficiente per salvare il fax in arrivo.
Consente di cancellare i fax dalla memoria. Aprire il menu Impost. sistema, quindi il menu Assistenza. Nel menu Servizio fax, selezionare l'opzione Canc. fax. salv..
Disattivare la funzione Consenti ristampa. Quando questa funzione è attivata, i fax ricevuti vengono salvati nella memoria. Aprire il menu Impost. sistema, quindi il menu Impostazione fax. Nel menu Imp. avanzata, selezionare l'opzione Consenti ristampa e disattivarla.
Ness.fax rilev.
Il prodotto risponde alla chiamata in arrivo, ma non la riconosce come chiamata fax.
Tentare di ricevere nuovamente il fax.
Provare a utilizzare un altro cavo telefonico.
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Invio annullato
I tentativi di riselezione del numero fax non sono riusciti oppure è stata disabilitata l'opzione Ricomp./No risp..
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Assicurarsi che sia abilitata l'opzione di riselezione.
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Ricomp. sospesa
Il fax ricevente non risponde. Dopo alcuni minuti, il prodotto riseleziona il numero.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Se il prodotto continua a riselezionare il numero, scollegare il cavo telefonico dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Provare a utilizzare un altro cavo telefonico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Segnale assente
Il prodotto non rileva il segnale di linea.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax [image].
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Sportello alim. documenti aperto.
Fax annullato.
Il coperchio sulla parte superiore dell'alimentatore documenti è aperto e non è possibile inviare il fax.
Chiudere il coperchio e inviare nuovamente il fax.


Fax

Risoluzione dei problemi relativi ai codici fax e ai rapporti traccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione e interpretazione dei codici di errore fax
  • Visualizzazione del rapporto traccia del fax


Fax

Visualizzazione e interpretazione dei codici di errore fax

Utilizzare i codici di errore del log delle attività del fax per risolvere eventuali problemi con le funzioni fax del prodotto.

Numero di codice
Descrizione
232
Le possibili cause sono le seguenti:
●
Si è verificato un errore di comunicazione tra le due macchine.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
●
L'alimentazione sulla macchina remota è stata interrotta o la macchina è stata volutamente spenta causando l'interruzione della sessione fax.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.
282
Durante la ricezione in modalità di correzione degli errori, il prodotto non ha ricevuto dati all'inizio di una pagina, ma il modem non ha rilevato alcuna disconnessione in remoto. Probabilmente la macchina remota sta trasmettendo frame di sincronizzazione anziché dati e di conseguenza è inceppata o guasta.
Probabilmente la macchina remota sta trasmettendo frame di sincronizzazione anziché dati e di conseguenza è inceppata o guasta. Chiedere al mittente di inviare nuovamente il fax dopo aver verificato il corretto funzionamento della macchina di invio fax.
321
Si è verificato un errore di comunicazione con la macchina di ricezione fax a causa di condizioni non ottimali della linea telefonica.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
344 - 348
Le possibili cause sono le seguenti:
●
La macchina remota ha smesso di rispondere a un comando di invio fax proveniente dalla macchina locale a causa di un'interruzione della connessione.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
●
In casi rari, l'incompatibilità tra le due macchine può determinare l'interruzione della chiamata da parte della macchina remota.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.
381
Le possibili cause sono le seguenti:
●
La macchina remota ha smesso di rispondere a un comando di invio fax proveniente dalla macchina locale a causa di un'interruzione della connessione.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.


Fax

Visualizzazione del rapporto traccia del fax

Un rapporto traccia T.30 include informazioni che possono aiutare a risolvere i problemi di trasmissione relativi al fax. Prima di contattare HP per risolvere tali problemi, stampare un rapporto traccia T.30.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Selezionare il menu Assistenza.
3.
Selezionare l'opzione Servizio fax.
4.
Selezionare l'opzione Stampa tr.T.30. Viene stampato un rapporto traccia del fax.


Fax

Log e report del fax

Per stampare i log e i report del fax, attenersi alle seguenti istruzioni:

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di tutti i report fax
  • Stampa di report fax singoli
  • Impostazione della stampa automatica del log attività fax
  • Impostazione del report degli errori fax
  • Impostazione del report di conferma
  • Inserimento della prima pagina di ogni fax nei report di conferma, errore e ultima chiamata fax


Fax

Stampa di tutti i report fax

Questa procedura consente di stampare contemporaneamente tutti i report indicati di seguito:

●
Log delle attività del fax
●
Elenco Rubrica
●
Rapporto configurazione
●
Elenco fax indesiderati
●
Rapporto chiamate recenti
●
Rapporto fattur.
●
Pagina utilizzo

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare l'opzione Tutti i rapporti fax, quindi premere il pulsante OK. Il prodotto chiude il menu delle impostazioni e stampa i report.


Fax

Stampa di report fax singoli

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il report che si desidera stampare, quindi premere il pulsante OK. Il prodotto chiude il menu delle impostazioni e stampa il report.
NOTA:

se è stato selezionato il report Registro attività fax e si è premuto il pulsante OK, premere di nuovo il pulsante OK per selezionare l'opzione Stampa registro ora. Il prodotto chiude il menu delle impostazioni e stampa il log.


Fax

Impostazione della stampa automatica del log attività fax

È possibile impostare la stampa automatica del log dopo che sono stati inviati o ricevuti 40 fax. L'impostazione predefinita è Attivato. Per stampare automaticamente il log delle attività del fax, effettuare le seguenti operazioni:

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Registro attività fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Stampa aut. log, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK per confermare la selezione.


Fax

Impostazione del report degli errori fax

Il report degli errori fax è un breve rapporto che indica la presenza di un errore causato da un processo fax. È possibile impostare la stampa del report quando si verifica uno degli eventi riportati di seguito:

●
Ogni errore fax (impostazione predefinita)
●
Errore di invio fax
●
Errore di ricezione fax
●
Mai
NOTA:

se si seleziona Mai, non vengono fornite indicazioni sugli eventuali errori di trasmissione di un fax a meno che non venga stampato un log delle attività del fax.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Report errori fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione di stampa dei report degli errori fax desiderata.
5.
Premere il pulsante OK per salvare la selezione.


Fax

Impostazione del report di conferma

Il report di conferma è un rapporto breve che indica la ricezione o l'invio corretto di un processo fax da parte del prodotto. È possibile impostare la stampa del report quando si verifica uno degli eventi riportati di seguito:

●
Every fax job (Ogni processo fax)
●
Send fax (Invio fax)
●
Receive fax (Ricezione fax)
●
Mai (impostazione predefinita)

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Conferma fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione di stampa dei report degli errori fax desiderata.
5.
Premere il pulsante OK per salvare la selezione.


Fax

Inserimento della prima pagina di ogni fax nei report di conferma, errore e ultima chiamata fax

Se questa opzione è attiva e l'immagine della pagina è presente nella memoria del prodotto, nei report dei fax è inclusa una miniatura (immagine ridotta al 50%) della prima pagina dell'ultimo fax ricevuto o inviato. L'impostazione predefinita per l'opzione è Attivato.

1.
Sul pannello di controllo, premere il pulsante Menu Fax [image].

Pannello di controllo

2.
Utilizzare i pulsanti freccia per selezionare il menu Report fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Includi 1° pag., quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK per confermare la selezione.


Fax

Modifica della correzione degli errori e della velocità di trasmissione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della modalità di correzione degli errori fax
  • Modifica della velocità di trasmissione dei fax


Fax

Impostazione della modalità di correzione degli errori fax

In genere, il prodotto controlla i segnali della linea telefonica durante l'invio o la ricezione di un fax. Se viene rilevato un errore durante la trasmissione e la modalità di correzione degli errori è impostata su Attivato, il prodotto può richiedere un nuovo invio di una parte del fax. L'impostazione predefinita per la correzione degli errori è Attivato.

Disattivare questa opzione solo se si verificano problemi durante l'invio o la ricezione di un fax e si intendono accettare gli errori di trasmissione. La disattivazione di tale impostazione può risultare particolarmente utile quando si invia o si riceve un fax dall'estero oppure si utilizza una connessione telefonica satellitare.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Servizio fax, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Correz. errori, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato o Disattivato, quindi premere il pulsante OK per salvare la selezione.


Fax

Modifica della velocità di trasmissione dei fax

L'impostazione relativa alla velocità di trasmissione dei fax è il protocollo modem utilizzato dal prodotto per l'invio dei fax. È lo standard mondiale per l'invio e la ricezione dei dati sulle linee telefoniche mediante modem full-duplex con velocità fino a 33.600 bit al secondo (bps). L'impostazione predefinita per la velocità del fax è Veloce(V.34).

Modificare questa impostazione solo in caso di problemi di invio o ricezione di un fax da una determinata periferica. La riduzione della velocità di trasmissione può essere utile quando si invia o si riceve un fax dall'estero o se si utilizza una connessione telefonica satellitare.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impostazione fax, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu Imp. avanzata, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Velocità fax, quindi premere il pulsante OK.
5.
Utilizzare i pulsanti freccia per selezionare un'impostazione relativa alla velocità, quindi premere il pulsante OK.


Fax

Risoluzione dei problemi relativi all'invio di fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Viene visualizzato un messaggio sul pannello di controllo
  • Sul pannello di controllo viene visualizzato il messaggio Pronta senza che il fax venga inviato
  • Sul pannello di controllo viene visualizzato il messaggio "Salvataggio pagina 1" senza che venga avviata alcuna operazione successiva
  • I fax possono essere ricevuti, ma non inviati
  • È impossibile attivare le funzioni fax dal pannello di controllo
  • È impossibile utilizzare le selezioni rapide
  • È impossibile utilizzare le selezioni di gruppo
  • Si riceve un messaggio di errore registrato dalla compagnia telefonica durante l'invio di un fax
  • È impossibile inviare un fax quando il telefono è collegato al prodotto


Fax

Viene visualizzato un messaggio sul pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione del messaggio Errore comunic.
  • Segnale assente
  • Visualizzazione del messaggio Fax occupato
  • Visualizzazione del messaggio Ness.risp.fax
  • Inceppamento carta nell'alimentatore documenti
  • Visualizzazione del messaggio Mem. fax piena
  • Errore dello scanner


Fax

Visualizzazione del messaggio Errore comunic.
●
Tentare di inviare nuovamente il fax. Il reinvio riduce temporaneamente la velocità fax.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Dal pannello di controllo, impostare l'opzione Velocità fax su Media(V.17) o su Lenta(V.29).
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Disattivare l'opzione Correz. errori.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Disattivato.
NOTA:

la disattivazione dell'opzione Correz. errori può ridurre la qualità delle immagini.

●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Segnale assente
●
Verificare che il cavo del telefono sia collegato alla porta corretta sul prodotto.
●
Verificare che il cavo telefonico del prodotto sia collegato direttamente al jack telefonico sulla parete.
●
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax [image].
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
●
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
●
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Esegui test fax.


Fax

Visualizzazione del messaggio Fax occupato
●
Inviare nuovamente il fax.
●
Chiamare il destinatario per assicurarsi che il fax sia acceso e pronto.
●
Verificare di avere composto il numero corretto.
●
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax [image].
●
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica, quindi tentare nuovamente di inviare il fax.
●
Provare a utilizzare un altro cavo telefonico.
●
Inviare il fax in un secondo momento.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Ness.risp.fax
●
Inviare nuovamente il fax.
●
Chiamare il destinatario per assicurarsi che il fax sia acceso e pronto.
●
Verificare di avere composto il numero corretto.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
●
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Esegui test fax.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Inceppamento carta nell'alimentatore documenti
●
Verificare che la carta sia conforme ai requisiti di formato del prodotto. Il prodotto non supporta le pagine più lunghe di 381 mm per i fax.
●
Copiare o stampare l'originale con carta di formato Letter, A4 o Legal, quindi inviare nuovamente il fax.


Fax

Visualizzazione del messaggio Mem. fax piena
●
Spegnere e riaccendere il prodotto.
●
Stampare i fax salvati che non sono stati stampati.
a.
Aprire il menu Fax.
b.
Aprire il menu Opzioni di ricezione.
c.
Selezionare la voce Stampa fax.
d.
Fornire il PIN, quindi selezionare la voce Ricezione privata.
●
Eliminare i fax salvati dalla memoria.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Canc. fax. salv..
●
Dividere un fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.


Fax

Errore dello scanner
●
Verificare che la carta sia conforme ai requisiti di formato del prodotto. Il prodotto non supporta le pagine più lunghe di 381 mm per i fax.
●
Copiare o stampare l'originale con carta di formato Letter, A4 o Legal, quindi inviare nuovamente il fax.


Fax

Sul pannello di controllo viene visualizzato il messaggio Pronta senza che il fax venga inviato
●
Controllare il registro delle attività fax per visualizzare gli errori.
a.
Aprire il menu Fax.
b.
Aprire il menu Report fax.
c.
Aprire il menu Registro attività fax.
d.
Selezionare l'opzione Stampa registro ora.
●
Se al prodotto è collegato un telefono, accertarsi di aver riagganciato il ricevitore.
●
Scollegare tutte le altre linee tra il fax e il prodotto.
●
Collegare il prodotto direttamente al jack telefonico sulla parete e inviare il fax.


Fax

Sul pannello di controllo viene visualizzato il messaggio "Salvataggio pagina 1" senza che venga avviata alcuna operazione successiva
●
Eliminare i fax salvati dalla memoria.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Canc. fax. salv..


Fax

I fax possono essere ricevuti, ma non inviati

Non si riesce a eseguire l'invio del fax.

1.
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax [image].
2.
Spegnere e riaccendere il prodotto.
3.
Utilizzare il pannello di controllo per configurare la data, l'ora e le informazioni di intestazione del fax.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Intestazione fax.
e.
Selezionare le impostazioni corrette.
4.
Verificare che i ricevitori dei telefoni interni siano stati riagganciati.
5.
Se si utilizza un servizio DSL, accertarsi che la connessione della linea telefonica al prodotto includa un filtro.


Fax

È impossibile attivare le funzioni fax dal pannello di controllo
●
È probabile che il prodotto sia protetto da una password. Utilizzare il server Web incorporato HP, il software Casella degli strumenti HP o il pannello di controllo per impostare una password.
●
Se non si è a conoscenza della password del prodotto, contattare l'amministratore di sistema.
●
Verificare con l'amministratore di sistema che la funzionalità fax non sia stata disattivata.


Fax

È impossibile utilizzare le selezioni rapide
●
Verificare che il numero di fax sia valido.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione Attivato.


Fax

È impossibile utilizzare le selezioni di gruppo
●
Verificare che il numero di fax sia valido.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione Attivato.
●
Impostare tutte le voci del gruppo come selezioni rapide.
a.
Aprire una selezione rapida non utilizzata.
b.
Immettere un numero di fax per la selezione rapida.
c.
Utilizzare il pulsante OK per salvare la selezione rapida.


Fax

Si riceve un messaggio di errore registrato dalla compagnia telefonica durante l'invio di un fax
●
Accertarsi di comporre il numero di fax correttamente e che il servizio telefonico non sia bloccato. Ad esempio, alcuni servizi telefonici potrebbero bloccare le chiamate interurbane.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione Attivato.
NOTA:

per inviare un fax senza alcun prefisso, attivare l'opzione Selez. prefisso e inviare il fax manualmente.

●
Invio di un fax a un numero internazionale
a.
Se il prefisso è necessario, comporre manualmente il numero di telefono con il prefisso.
b.
Immettere il codice relativo al paese o alla regione prima di comporre il numero di telefono.
c.
Attendere finché non viene rilevata la linea telefonica.
d.
Inviare il fax manualmente dal pannello di controllo.


Fax

È impossibile inviare un fax quando il telefono è collegato al prodotto
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Accertarsi che il telefono non sia utilizzato per una chiamata vocale durante l'invio del fax.
●
Scollegare il telefono dalla linea e provare a inviare il fax.


Fax

Risoluzione dei problemi relativi alla ricezione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il fax non risponde
  • Viene visualizzato un messaggio sul pannello di controllo
  • È possibile ricevere il fax ma non stamparlo
  • Il mittente riceve un segnale di occupato
  • Segnale assente
  • Impossibile inviare o ricevere un fax su una linea PBX


Fax

Il fax non risponde

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il fax è dotato di una linea telefonica dedicata
  • Una segreteria telefonica è collegata al prodotto
  • Un ricevitore telefonico è collegato al prodotto
  • L'opzione Modalità di risposta è impostata su Manuale
  • La posta vocale è disponibile sulla linea fax
  • Il prodotto è connesso a un servizio telefonico DSL
  • Il prodotto utilizza un servizio fax over IP o un servizio di telefonia VoIP


Fax

Il fax è dotato di una linea telefonica dedicata
●
Impostare l'opzione Modalità di risposta su Automatica dal pannello di controllo.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Automatica.


Fax

Una segreteria telefonica è collegata al prodotto
●
Impostare l'opzione Modalità di risposta su MRT e collegare la segreteria telefonica alla porta relativa al telefono.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione MRT.

Se l'impostazione MRT non è disponibile, impostare l'opzione Modalità di risposta su Automatica.

●
Impostare l'opzione Squilli alla risposta in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Squilli alla risposta.
e.
Selezionare l'impostazione corretta.
●
Collegare la segreteria telefonica alla porta relativa al telefono.
●
Se il prodotto è dotato di un ricevitore collegato, impostare l'opzione Modalità di risposta su Fax/Tel per instradare le chiamate alla periferica corretta. Quando viene rilevata una chiamata vocale, il prodotto genera uno squillo che avvisa di sollevare il ricevitore del telefono.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Fax/Tel.


Fax

Un ricevitore telefonico è collegato al prodotto

Impostare l'opzione Modalità di risposta su Automatica.

1.
Aprire il menu Impostazione.
2.
Aprire il menu Impostazione fax.
3.
Aprire il menu Imp. base.
4.
Aprire il menu Modalità di risposta.
5.
Selezionare l'impostazione Automatica.


Fax

L'opzione Modalità di risposta è impostata su Manuale
●
Premere il pulsante Avvia fax [image] sul pannello di controllo.


Fax

La posta vocale è disponibile sulla linea fax
●
Aggiungere un servizio di suoneria differenziata alla linea telefonica e modificare l'impostazione Suoneria differenziata sul prodotto in base al tipo di squillo fornito dalla compagnia telefonica. Contattare la compagnia telefonica per ricevere informazioni.
a.
Verificare che la modalità di risposta sia impostata su Automatica.
b.
Aprire il menu Impostazione.
c.
Aprire il menu Impostazione fax.
d.
Aprire il menu Imp. base.
e.
Aprire il menu Suoneria differenziata.
f.
Selezionare l'impostazione corretta.
●
Acquistare una linea dedicata per il fax.
●
Impostare l'opzione Modalità di risposta su Manuale.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Manuale.
NOTA:

è necessario essere presenti per ricevere i fax.


Fax

Il prodotto è connesso a un servizio telefonico DSL
●
Verificare l'installazione e le funzioni. L'unità fax del prodotto richiede che sia installato un filtro sulla connessione della linea telefonica al modem DSL. Contattare il provider di servizi DSL per ricevere un filtro o acquistarne uno.
●
Verificare che il filtro sia collegato.
●
Sostituire il filtro esistente per accertarsi che non sia difettoso.


Fax

Il prodotto utilizza un servizio fax over IP o un servizio di telefonia VoIP
●
Impostare l'opzione Velocità fax sull'impostazione Lenta(V.29) o disattivare l'impostazione Veloce(V.34).
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Contattare il provider di servizi per accertarsi che il fax sia supportato e per conoscere le impostazioni di velocità fax consigliate. Alcune società richiedono l'uso di un adattatore.


Fax

Viene visualizzato un messaggio sul pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione del messaggio Ness.fax rilev.
  • Visualizzazione del messaggio Errore comunic.
  • Visualizzazione del messaggio Mem. fax piena
  • Visualizzazione del messaggio Fax occupato


Fax

Visualizzazione del messaggio Ness.fax rilev.
NOTA:

questo errore non sempre rimanda a un fax non rilevato. Se una chiamata vocale viene effettuata per errore verso un numero di fax e il chiamante riaggancia, sul pannello di controllo viene visualizzato il messaggio Ness.fax rilev..

●
Chiedere al mittente di inviare nuovamente il fax.
●
Accertarsi che il cavo telefonico colleghi il prodotto al jack sulla parete.
●
Provare a utilizzare un altro cavo telefonico.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Accertarsi che la linea telefonica e il jack sulla parete siano attivi collegando un telefono e verificando la presenza del segnale di linea.
●
Verificare che il cavo del telefono sia collegato alla porta relativa alla linea sul prodotto.
●
Verificare il funzionamento della linea telefonica eseguendo un test del fax dal pannello di controllo.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Errore comunic.
●
Chiedere al mittente di inviare nuovamente il fax o di inviarlo in un secondo momento quando le condizioni di linea saranno migliori.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Impostare l'opzione Velocità fax sull'impostazione Lenta(V.29) o disattivare l'impostazione Veloce(V.34).
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Disattivare la funzione Correz. errori per impedire la correzione automatica dell'errore.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Disattivato.
NOTA:

la disattivazione della funzione Correz. errori può ridurre la qualità delle immagini.

●
Stampare il rapporto Registro attività fax dal pannello di controllo per determinare se l'errore si verifica con un numero di fax specifico.
a.
Aprire il menu Fax.
b.
Aprire il menu Report fax.
c.
Aprire il menu Registro attività fax.
d.
Selezionare l'opzione Stampa registro ora.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Mem. fax piena
●
Spegnere e riaccendere il prodotto.
●
Stampare tutti i fax, quindi chiedere al mittente di reinviare il fax.
●
Chiedere al mittente di dividere un fax di grandi dimensioni in sezioni più piccole e di inviarle singolarmente.
●
Accertarsi che la risoluzione dell'apparecchio fax che esegue l'invio non sia impostata su Foto o su Superfine.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.
●
Annullare tutti i processi fax o cancellare i fax presenti in memoria.


Fax

Visualizzazione del messaggio Fax occupato
●
Non è possibile ricevere un fax durante l'invio di un altro fax. Annullare l'invio del fax ed eseguire questa operazione in un secondo momento.
●
Tentare di inviare nuovamente il fax.


Fax

È possibile ricevere il fax ma non stamparlo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • La funzione Ricezione privata è attivata
  • La funzione Ric. su PC è attivata


Fax

La funzione Ricezione privata è attivata
●
Quando è attivata la funzione Ricezione privata, i fax ricevuti vengono salvati in memoria. Per stampare i fax memorizzati è necessario disporre di un numero di identificazione personale (PIN) o di una password.
●
Immettere il PIN o la password per stampare il fax. Se non si è a conoscenza del PIN o della password, contattare l'amministratore del prodotto.
NOTA:

si possono verificare errori relativi alla memoria se i fax non vengono stampati. Il prodotto non risponde se la memoria è piena.


Fax

La funzione Ric. su PC è attivata
●
Accertarsi di aver configurato l'opzione Ric. su PC. Per configurare la funzione è necessario utilizzare il software Casella degli strumenti HP.
a.
Sul computer, aprire HP ToolboxFX.
b.
Selezionare il prodotto.
c.
Fare clic su Fax.
d.
Fare clic su Attività fax.
e.
In Modalità di ricezione fax selezionare Ricezione di fax su questo computer.
●
Controllare la comunicazione con il prodotto.


Fax

Il mittente riceve un segnale di occupato

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Un ricevitore è collegato al prodotto
  • Viene utilizzato uno splitter della linea telefonica


Fax

Un ricevitore è collegato al prodotto
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Modificare l'opzione Modalità di risposta in base all'impostazione del prodotto.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'opzione in base all'impostazione del prodotto.

Impostare l'opzione Modalità di risposta su Fax/Tel per ricevere automaticamente i fax. L'impostazione Fax/Tel rileva automaticamente se la trasmissione in entrata è un fax o una chiamata vocale e la instrada alla periferica appropriata.


Fax

Viene utilizzato uno splitter della linea telefonica
●
Se si utilizza uno splitter della linea telefonica, rimuovere lo splitter e impostare il telefono come telefono downstream.
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Accertarsi che il telefono non venga utilizzato per una chiamata vocale durante l'invio del fax.


Fax

Segnale assente
●
Se si utilizza uno splitter della linea telefonica, rimuovere lo splitter e impostare il telefono come telefono downstream.


Fax

Impossibile inviare o ricevere un fax su una linea PBX
●
Se si utilizza una linea telefonica PBX, contattare l'amministratore PBX per configurare una linea fax analogica per il prodotto.


Fax

Risoluzione di problemi fax generici

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • I fax vengono inviati lentamente
  • La qualità fax è scarsa
  • Il fax viene troncato o stampato su due pagine


Fax

I fax vengono inviati lentamente

La qualità della linea telefonica utilizzata dal prodotto è scarsa.

●
Provare a inviare nuovamente il fax quando le condizioni della linea telefonica saranno migliori.
●
Verificare con il provider di servizi di telefonia che la linea supporti i fax.
●
Disattivare l'impostazione Correz. errori.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Disattivato.
NOTA:

questa impostazione può ridurre la qualità delle immagini.
●
Utilizzare carta bianca per l'originale. Non utilizzare colori come il grigio, il giallo o il rosa.
●
Aumentare il valore dell'impostazione Velocità fax.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Dividere un processo fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.
●
Modificare le impostazioni del fax sul pannello di controllo utilizzando una risoluzione più bassa.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.


Fax

La qualità fax è scarsa

Il fax è poco nitido o chiaro.

●
Aumentare la risoluzione fax durante l'invio di fax. La risoluzione non influisce sui fax ricevuti.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.
NOTA:

l'aumento della risoluzione riduce la velocità di trasmissione.
●
Attivare l'impostazione Correz. errori dal pannello di controllo.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Attivato.
●
Controllare le cartucce di stampa e, se necessario, sostituirle.
●
Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.


Fax

Il fax viene troncato o stampato su due pagine
●
Configurare l'impostazione Colore Formato carta. I fax vengono stampati in un unico formato carta in base alle impostazioni Colore Formato carta.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impost. sistema.
c.
Aprire il menu Imposta carta.
d.
Aprire il menu Colore Formato carta.
e.
Selezionare l'impostazione corretta.
●
Impostare il formato e il tipo di carta per il vassoio utilizzato per i fax.
●
Attivare l'impostazione Adatta a pagina per stampare fax di lunghezza maggiore su fogli in formato Letter o A4.
a.
Aprire il menu Impostazione.
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Adatta a pagina.
e.
Selezionare l'impostazione Attivato.
NOTA:

se l'impostazione Adatta a pagina è disattivata e Colore Formato carta è impostata su Letter, un originale in formato Legal viene stampato su due pagine.


Fax

Informazioni sulle normative o garanzie

Per informazioni sulla garanzia e sulle normative in vigore, vedere Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax).


Gestione e manutenzione del prodotto

Gestione e manutenzione del prodotto
  • Pagine di informazioni
  • HP ToolboxFX
  • EWS (Embedded Web Server, Server Web incorporato)
  • Uso del software HP Web Jetadmin
  • Funzioni di sicurezza del prodotto
  • Impostazioni di EconoMode
  • Impostazioni della Modalità silenziosa
  • Gestione di materiali di consumo e accessori
  • Pulizia del prodotto
  • Aggiornamenti del prodotto


Gestione e manutenzione del prodotto

Pagine di informazioni

Le pagine di informazioni risiedono nella memoria del prodotto e consentono di individuare e risolvere i problemi del prodotto.

NOTA:

se il linguaggio del prodotto non è stato impostato correttamente durante l'installazione, è possibile impostarlo manualmente in modo da stampare le pagine di informazione in uno dei linguaggi supportati. Modificare il linguaggio utilizzando il menu Impost. sistema sul pannello di controllo o il server Web incorporato.

Descrizione pagina
Procedura di stampa della pagina
Pagina di configurazione
Consente di visualizzare le impostazioni e le proprietà correnti del prodotto.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Rapporto config., quindi premere il pulsante OK.
Viene stampata anche una seconda pagina La sezione Menu Fax di questa pagina fornisce informazioni relative alle impostazioni fax del prodotto.
Pagina di stato materiali di consumo
Consente di visualizzare la durata residua della cartuccia di stampa HP, il numero stimato di pagine restanti, il numero di pagine stampate e altre informazioni sui materiali di consumo.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Stato materiali di consumo, quindi premere il pulsante OK.
Elenco dei font PCL, PCL 6 o PS
Consente di visualizzare i font attualmente installati nella periferica.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Elenco font PCL, Elenco font PS o Elenco font PCL6, quindi premere il pulsante OK.
Pag. dimostr.
Contiene esempi di testo e grafica.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Pagina dimostrativa, quindi premere il pulsante OK.
Log eventi
È possibile stampare il registro da HP ToolboxFX, dal server Web incorporato o da HP Web Jetadmin.
Pagina utilizzo
Consente di visualizzare il numero di pagine stampate per ciascun formato, il numero di pagine su un lato (stampa su una facciata) o su due lati (stampa fronte/retro) e i valori percentuali medi di copertura.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Pagina consumi, quindi premere il pulsante OK.
Mappa dei menu
Consente di visualizzare i menu del pannello di controllo e le impostazioni disponibili.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Struttura menu, quindi premere il pulsante OK.
Report rete
Consente di visualizzare le impostazioni di rete del prodotto.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Riepilogo rete, quindi premere il pulsante OK.
Report fax
Per informazioni sull'utilizzo dei registri e dei rapporti del fax, vedere il capitolo relativo al fax.
Pagina servizi
Consente di visualizzare i tipi di carta supportati, le impostazioni di copia e varie impostazioni relative al prodotto.
1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Report, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Pagina servizi, quindi premere il pulsante OK.


Gestione e manutenzione del prodotto

HP ToolboxFX

HP ToolboxFX è un programma che consente di eseguire le operazioni indicate di seguito:

●
Verifica dello stato del prodotto
●
Configurazione delle impostazioni del prodotto
●
Visualizzazione di informazioni per la risoluzione dei problemi.
●
Visualizzazione di documentazione in linea.

È possibile visualizzare HP ToolboxFX quando il prodotto è collegato direttamente a un computer o alla rete. Per utilizzare HP ToolboxFX è necessario eseguire l'installazione completa del software (consigliata).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione di HP ToolboxFX
  • Stato
  • Fax
  • Guida
  • Impostazioni del sistema
  • Impostazioni di stampa
  • Impostazioni di rete


Gestione e manutenzione del prodotto

Visualizzazione di HP ToolboxFX

Aprire HP ToolboxFX mediante una delle modalità indicate di seguito:

●
Fare doppio clic sull'icona HP ToolboxFX nella barra delle applicazioni di Windows o sul desktop.
●
Fare clic su Start, Programmi (Tutti i programmi in Windows XP), HP, Unità MFP HP LaserJet Pro serie M1530, quindi su HP ToolboxFX.


Gestione e manutenzione del prodotto

Stato

La scheda Stato di HP ToolboxFX contiene i collegamenti alle pagine principali indicate di seguito:

●
Stato periferica. Consente di visualizzare le informazioni relative allo stato del prodotto e indica l'eventuale presenza di problemi, ad esempio un inceppamento o un vassoio vuoto. Dopo avere risolto un problema, fare clic su Aggiorna stato per aggiornare lo stato del prodotto.
●
Stato mat. cons. Consente di visualizzare informazioni dettagliate sui materiali di consumo, ad esempio la durata residua stimata della cartuccia di stampa e il numero di pagine stampate con la cartuccia corrente. Fornisce inoltre collegamenti per l'ordinazione dei materiali di consumo e le informazioni relative al riciclaggio.
●
Configurazione periferica. Consente di visualizzare una descrizione dettagliata della configurazione corrente del prodotto, inclusa la quantità di memoria installata e l'eventuale presenza di vassoi opzionali.
●
Riepilogo di rete. Consente di visualizzare una descrizione dettagliata della configurazione di rete corrente, inclusi l'indirizzo IP e lo stato della rete.
●
Stampa pag. info. Consente di stampare la pagina di configurazione e altre pagine di informazioni disponibili per il prodotto, ad esempio la Pagina di stato materiali di consumo e la Pag. dimostr.
●
Registro eventi. Consente di visualizzare la cronologia degli errori del prodotto a partire da quello più recente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Log eventi


Gestione e manutenzione del prodotto

Log eventi

Il registro eventi è una tabella in cui vengono registrati gli eventi relativi al prodotto. Il log contiene codici corrispondenti ai messaggi di errore visualizzati sul display del pannello di controllo del prodotto. Il numero visualizzato nella colonna Numero pagine specifica il totale delle pagine stampate quando si è verificato l'errore. Il registro eventi contiene, inoltre, una breve descrizione dell'errore.


Gestione e manutenzione del prodotto

Fax

La scheda Fax di HP ToolboxFX consente di eseguire operazioni relative al fax dal computer. Nella scheda Fax sono presenti i collegamenti alle pagine principali indicate di seguito.

●
Attività fax. Consente di impostare la modalità di ricezione del fax.
●
Rubrica fax. Consente di aggiungere, modificare o eliminare le voci della rubrica del prodotto.
●
Registro di invio fax. Consente di visualizzare tutti i fax inviati di recente dal prodotto.
●
Registro di ricezione fax. Consente di visualizzare tutti i fax ricevuti di recente dal prodotto.
●
Fax bloccati. Consente di aggiungere, eliminare o visualizzare i numeri di fax bloccati.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Attività fax
  • Rubrica fax
  • Registro di invio fax
  • Registro di ricezione fax
  • Fax bloccati


Gestione e manutenzione del prodotto

Attività fax

Quando si riceve un fax è possibile eseguire le seguenti tre attività:

●
Stampa del fax. È possibile anche selezionare un'opzione che consente la visualizzazione di un messaggio indicante il completamento della stampa del fax.
●
Ricezione del fax sul computer. È possibile anche selezionare un'opzione che consente la visualizzazione di un messaggio indicante l'arrivo del fax. Se il fax è collegato a più computer, è possibile specificare solo un computer per la ricezione dei fax.
●
Inoltro del fax a un altro fax.
NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Rubrica fax

Utilizzare la rubrica fax di HP ToolboxFX per aggiungere e rimuovere utenti o gruppi dall'elenco delle selezioni rapide, importare rubriche da diverse origini e aggiornare e gestire l'elenco dei contatti.

●
Per aggiungere un contatto singolo all'elenco delle selezioni rapide, selezionare la riga corrispondente al numero di selezione rapida che si desidera specificare. Immettere il nome del contatto nella finestra Nome contatto. Immettere il numero di fax nella finestra Numero fax. Fare clic su Aggiungi.
●
Per aggiungere un gruppo di contatti all'elenco delle selezioni rapide, selezionare la riga corrispondente al numero di selezione rapida che si desidera specificare. Fare clic su Aggiungi gruppo. Fare doppio clic su un nome di contatto dall'elenco a sinistra e spostarlo nell'elenco dei gruppi a destra oppure selezionare un nome a sinistra e fare clic sulla freccia appropriata per spostarlo nell'elenco dei gruppi a destra. È possibile utilizzare questi due metodi anche per spostare i nomi da destra a sinistra. Una volta creato un gruppo, immettere un nome nella finestra Nome gruppo, quindi fare clic su OK.
●
Per modificare una voce di selezione rapida singola, fare clic su un punto qualsiasi della riga contenente il nome del contatto per selezionarlo, quindi su Aggiorna. Apportare le modifiche nelle finestre appropriate, quindi fare clic su OK.
●
Per modificare una voce di selezione rapida di un gruppo esistente, fare clic su un punto qualsiasi della riga contenente il nome del gruppo per selezionarlo, quindi su Aggiorna. Apportare le modifiche necessarie, quindi fare clic su OK.
●
Per eliminare una voce dall'elenco delle selezioni rapide, selezionarla e fare clic su Elimina.
●
Per spostare le selezioni rapide, è possibile selezionarle e fare clic su Sposta oppure selezionare Sposta e specificare le voci nella finestra di dialogo. Selezionare Riga vuota successiva oppure specificare il numero della riga su cui si desidera spostare la voce.
NOTA:

Se si specifica una riga occupata, la nuova voce sostituirà quella esistente.
●
Per importare i contatti da una rubrica in Lotus Notes, Outlook o Outlook Express, fare clic sull'opzione di importazione/esportazione della rubrica. Selezionare l'opzione di Importazione, quindi fare clic su Avanti. Selezionare il programma software e il file appropriati, quindi fare clic su Fine. Per esportare i contatti da una rubrica, fare clic sull'opzione di importazione/esportazione della rubrica. Selezionare l'opzione di esportazione, quindi fare clic su Avanti. Immettere il nome del file o selezionare il file su cui si desidera esportare i contatti, quindi fare clic su Fine. Anziché importare l'intera rubrica è anche possibile selezionare voci singole.
●
Per eliminare tutte le voci, fare clic su Elimina tutto, quindi su Sì.

Oltre alle cifre numeriche, per i numeri di fax sono validi i seguenti caratteri:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spazio>
NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Registro di invio fax

Il registro di invio fax di HP ToolboxFX contiene tutti i fax inviati di recente e le relative informazioni, inclusi la data e l'ora dell'invio, il numero del processo, il numero di fax, il numero pagine e l'esito dell'invio.

Fare clic su un'intestazione di colonna nel registro di invio fax per riordinare le informazioni contenute nella colonna in ordine crescente o decrescente.

Nella colonna Risultati viene indicato lo stato del fax. Se il tentativo di invio fax non ha avuto esito positivo, in questa colonna viene fornito il motivo per cui l'invio non è riuscito.


Gestione e manutenzione del prodotto

Registro di ricezione fax

Il registro di ricezione fax di HP ToolboxFX contiene tutti i fax ricevuti di recente e le relative informazioni, inclusi la data e l'ora di ricezione, il numero del processo, il numero di fax, il numero di pagine, l'esito dell'invio e un'immagine ridotta del fax.

È possibile utilizzare il registro di ricezione per bloccare i fax successivi. Selezionare la casella Numeri bloccati accanto a un fax ricevuto visualizzato nel registro.

Quando un computer collegato al prodotto riceve un fax, quest'ultimo contiene un collegamento per la visualizzazione. Facendo clic su questo collegamento viene visualizzata una pagina nuova contenente informazioni sul fax.

Fare clic su un'intestazione di colonna nel registro di ricezione fax per riordinare le informazioni contenute nella colonna in ordine crescente o decrescente.

Nella colonna Risultati viene indicato lo stato del fax. Se il tentativo di invio fax non ha avuto esito positivo, in questa colonna viene fornito il motivo per cui la ricezione non è riuscita.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Fax bloccati

Fax bloccati fornisce un elenco dei numeri bloccati. È possibile aggiungere, modificare o eliminare i numeri di fax bloccati in questa scheda.


Gestione e manutenzione del prodotto

Guida

Nella scheda Documentazione di HP ToolboxFX sono presenti i collegamenti alle pagine principali indicate di seguito:

●
Risoluzione dei problemi
●
Dimostrazioni animate
●
Guida per l'utente. Consente di visualizzare le informazioni relative all'utilizzo, alla garanzia, alle specifiche e all'assistenza per il prodotto ed è disponibile in formato HTML e PDF.


Gestione e manutenzione del prodotto

Impostazioni del sistema

Nella scheda Impostazioni del sistema di HP ToolboxFX sono presenti i collegamenti alle pagine principali indicate di seguito:

●
Informaz. dispositivo. Consente di visualizzare le informazioni relative al prodotto, ad esempio la descrizione del prodotto stesso e i dati della persona da contattare per l'assistenza.
●
Gestione carta. Consente di modificare impostazioni del prodotto relative alla gestione della carta, ad esempio il formato e il tipo di carta predefiniti.
●
Qualità di stampa. Consente di modificare le impostazioni relative alla qualità di stampa del prodotto.
●
Tipi di carta. Consente di modificare la modalità di utilizzo del prodotto per ogni tipo di supporto, ad esempio carta intestata, perforata o lucida.
●
Config. sistema. Consente di modificare le impostazioni di sistema del prodotto, ad esempio la lingua e l'eliminazione degli inceppamenti.
●
Assistenza. Consente di accedere a diverse procedure per la manutenzione del prodotto.
●
Polling periferica. Consente di modificare le impostazioni di polling del prodotto, che determinano con quale frequenza HP ToolboxFX raccoglie i dati relativi al prodotto.
●
Salva/ripristina impostazioni. Consente di salvare le impostazioni correnti del prodotto su un file del computer. Utilizzare questo file per trasferire le impostazioni su un altro prodotto o per ripristinarle sul prodotto originale in un secondo momento.
●
Password. Consente di impostare, modificare o annullare la password di protezione del prodotto.
NOTA:

è possibile impostare la password dal pannello di controllo, da HP ToolboxFX o dal server Web incorporato.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Informaz. dispositivo
  • Gestione della carta
  • Qualità di stampa
  • Tipi di carta
  • Configurazione del sistema
  • Assistenza
  • Polling periferica


Gestione e manutenzione del prodotto

Informaz. dispositivo

La pagina Informaz. dispositivo di HP ToolboxFX consente di memorizzare i dati relativi al prodotto e consultarli in qualsiasi momento. Le informazioni che si digitano in questi campi vengono visualizzate nella pagina di configurazione. È consentito qualsiasi carattere in ciascuno di questi campi.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Gestione della carta

Utilizzare le opzioni di gestione della carta di HP ToolboxFX per configurare le impostazioni predefinite. Le stesse opzioni sono selezionabili sul pannello di controllo del prodotto.

Quando il prodotto ha esaurito i supporti, per la gestione dei processi di stampa sono disponibili tre opzioni:

●
Selezionare Attendere caricamento carta.
●
Selezionare Annulla dall'elenco a discesa Azione carta esaur. per annullare il processo di stampa.
●
Selezionare Ignora dall'elenco a discesa Interv. carta esaur. per inviare il processo di stampa a un altro vassoio della carta.

Il campo Interv. carta esaur. consente di specificare l'intervallo di attesa del prodotto prima di eseguire l'operazione selezionata. È possibile specificare un intervallo compreso tra 0 e 3.600 secondi.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Qualità di stampa

Utilizzare le opzioni relative alla qualità di stampa di HP ToolboxFX per migliorare l'aspetto dei processi di stampa. Le stesse opzioni sono selezionabili sul pannello di controllo del prodotto.

Le quattro opzioni fornite per il controllo della qualità di stampa sono Risoluzione, RET (Resolution Enhancement Technology), Densità di stampa ed EconoMode.

●
Risoluzione. Selezionare la risoluzione 600 per processi di stampa medi e FastRes 1200 per processi di stampa di qualità superiore.
●
REt. È possibile attivare la tecnologia REt, fornita da HP per migliorare la qualità di stampa.
●
Densità di stampa. Per una maggiore densità di stampa, selezionare un numero superiore. Per una minore densità di stampa, selezionare un numero inferiore.
●
EconoMode. Attivare EconoMode per stampare processi di qualità media. La funzione EconoMode consente al prodotto di utilizzare una quantità di toner inferiore per pagina. L'attivazione di questa opzione consente di aumentare la durata del toner e di ridurre i costi per pagina. Tuttavia, la qualità di stampa risulterà più bassa. Le immagini stampate risultano molto più chiare, ma questa qualità è accettabile per la stampa di bozze o prove. HP sconsiglia l'uso continuo di EconoMode. Se la modalità EconoMode viene utilizzata in modo continuo, è possibile che il toner duri più a lungo delle parti meccaniche della cartuccia di stampa. Se la qualità di stampa comincia a peggiorare in queste circostanze, è necessario installare una nuova cartuccia di stampa, anche se il toner non è esaurito.
NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Tipi di carta

Utilizzare le opzioni di Tipi carta di HP ToolboxFX per configurare le modalità di stampa per i diversi tipi di supporti. Selezionare Ripristina modalità per ripristinare i valori predefiniti di fabbrica di tutte le modalità.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Configurazione del sistema

Utilizzare le impostazioni di sistema di HP ToolboxFX per configurare le opzioni generali relative a copia, fax, scansione e stampa, ad esempio l'eliminazione degli inceppamenti e la continuazione automatica.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Assistenza

Durante la stampa, è possibile che residui di carta, toner e particelle di polvere si accumulino all'interno del prodotto. Con il tempo, l'accumulo di tali residui può causare problemi di qualità di stampa, ad esempio macchie o sbavature di toner. HP ToolboxFX consente di pulire facilmente il percorso carta.


Gestione e manutenzione del prodotto

Polling periferica

È possibile disattivare l'opzione Polling periferica di HP ToolboxFX per ridurre il traffico in rete. Questa operazione, tuttavia, disabilita alcune funzioni di HP ToolboxFX: avvisi a comparsa, aggiornamenti del registro fax, ricezione dei fax sul computer.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Impostazioni di stampa

La scheda Impostazioni di stampa di HP ToolboxFX contiene i collegamenti alle pagine principali indicate di seguito:

●
Stampa. Consente di modificare le impostazioni di stampa predefinite del prodotto, ad esempio il numero di copie e l'orientamento della carta.
●
PCL5e. Consente di visualizzare e modificare le impostazioni PCL5.
●
PostScript. Consente di visualizzare e modificare le impostazioni PS.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa
  • PCL 5e
  • PostScript


Gestione e manutenzione del prodotto

Stampa

Utilizzare le opzioni relative alle impostazioni di stampa di HP ToolboxFX per configurare le impostazioni per tutte le funzioni di stampa. Le stesse opzioni sono selezionabili sul pannello di controllo del prodotto.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

PCL 5e

Utilizzare le opzioni di PCL 5 per configurare le impostazioni relative all'uso del linguaggio di stampa PCL 5. Le stesse opzioni sono disponibili nel menu PCL5 del pannello di controllo.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

PostScript

Selezionare l'opzione PostScript quando si utilizza il linguaggio di stampa di emulazione HP Postscript livello 3. Se è attiva l'opzione Stampa errore PostScript, la pagina degli errori PostScript viene stampata automaticamente quando si verificano errori di emulazione HP Postscript livello 3.

NOTA:

per rendere effettive le modifiche, è necessario fare clic sul pulsante Applica.


Gestione e manutenzione del prodotto

Impostazioni di rete

L'amministratore di rete può utilizzare la scheda Impostazioni di rete di HP ToolboxFX per verificare le impostazioni di rete del prodotto collegato a una rete basata su IP.


Gestione e manutenzione del prodotto

EWS (Embedded Web Server, Server Web incorporato)

Il prodotto è dotato di un server Web incorporato che consente di accedere alle informazioni relative alle attività del prodotto e della rete. Un server Web fornisce un ambiente per l'esecuzione dei programmi Web e svolge una funzione analoga al sistema operativo, ad esempio Windows, che consente di eseguire i programmi sul computer. Il prodotto di questi programmi può quindi essere visualizzato con un browser Web, quale Microsoft Internet Explorer, Safari o Netscape Navigator.

Un server Web "incorporato" risiede in una periferica hardware (ad esempio un prodotto HP LaserJet) o nel firmware anziché in un server di rete sotto forma di software.

Il vantaggio del server Web incorporato consiste nel fatto che fornisce un'interfaccia utilizzabile da chiunque disponga di un prodotto e un computer collegati in rete. Non è necessario installare o configurare alcun software speciale; è tuttavia necessario che il browser Web del computer sia supportato. Per accedere al server Web incorporato, digitare l'indirizzo IP del prodotto nella riga dell'indirizzo del browser. Per determinare l'indirizzo IP, stampare una pagina di configurazione.

NOTA:

per i sistemi operativi Macintosh, è possibile utilizzare il server Web incorporato con un collegamento USB dopo aver installato il software Macintosh fornito con il prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Funzioni


Gestione e manutenzione del prodotto

Funzioni

Il server Web incorporato consente di visualizzare lo stato del prodotto e della rete, nonché di gestire le funzioni di stampa da un computer e di effettuare le seguenti operazioni:

●
Visualizzare le informazioni relative allo stato del prodotto.
●
Determinazione della durata residua dei materiali d'uso e ordinazione dei ricambi.
●
Visualizzare e modificare parzialmente la configurazione del prodotto.
●
Visualizzazione e stampa di alcune pagine interne
●
Selezionare la lingua per la visualizzazione delle pagine del server Web incorporato.
●
Visualizzazione e modifica della configurazione di rete
●
Consente di impostare, modificare o annullare la password di protezione del prodotto.
NOTA:

la modifica delle impostazioni di rete nel server Web incorporato potrebbe disabilitare alcune funzioni o opzioni software del prodotto.


Gestione e manutenzione del prodotto

Uso del software HP Web Jetadmin

HP Web Jetadmin è una soluzione software basata sul Web per l'installazione remota, il controllo e la risoluzione dei problemi delle periferiche collegate in rete. La gestione è proattiva, poiché fornisce agli amministratori di rete la capacità di risolvere problemi prima che questi incidano sugli utenti. È possibile scaricare gratuitamente questo software di gestione avanzato dal sito Web www.hp.com/go/webjetadmin.

È possibile installare i plug-in della periferica in HP Web Jetadmin per il supporto di funzioni specifiche del prodotto. Il software HP Web Jetadmin può notificare automaticamente la disponibilità di nuovi plug-in. Nella pagina Aggiornamento prodotto, seguire le istruzioni per connettersi automaticamente al sito Web HP e installare i plug-in più recenti della periferica per il prodotto.

NOTA:

i browser devono essere compatibili con Java™. L'uso di tale funzione da un Mac OS non è supportato.


Gestione e manutenzione del prodotto

Funzioni di sicurezza del prodotto

La password del prodotto consente di utilizzare le funzioni di base limitando l'accesso a molte opzioni di impostazione. È possibile impostare la password dal server Web incorporato o dal pannello di controllo del prodotto.

La funzione di ricezione privata consente di memorizzare i fax sul prodotto per stamparli solo quando ci si trova in prossimità del prodotto stesso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Assegnazione di una password di sistema dal pannello di controllo del prodotto
  • Assegnazione di una password di sistema da EWS
  • Blocco del prodotto


Gestione e manutenzione del prodotto

Assegnazione di una password di sistema dal pannello di controllo del prodotto

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Protezione prodotto, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK.
5.
Utilizzare il tastierino per digitare la password, quindi premere il pulsante OK.


Gestione e manutenzione del prodotto

Assegnazione di una password di sistema da EWS

Impostare una password affinché gli utenti non autorizzati non possano modificare le impostazioni del prodotto.

1.
Aprire il server Web HP incorporato immettendo l'indirizzo IP del prodotto nella barra degli indirizzi del browser Web.
2.
Fare clic sulla scheda Impostazioni.
3.
Sul lato sinistro della finestra, fare clic sul menu Protezione.
4.
Nell'area Impostazioni protezione periferica, fare clic sul pulsante Configura ....
5.
Nell'area Password della periferica, digitare la password nella casella Nuova password, quindi digitarla di nuovo nella casella Verifica password.
6.
Fare clic sul pulsante Applica. Prendere nota della password e conservarla in un posto sicuro.


Gestione e manutenzione del prodotto

Blocco del prodotto

Il prodotto dispone di un alloggiamento per blocco con cavo di sicurezza.

Posizione dell'alloggiamento di protezione


Gestione e manutenzione del prodotto

Impostazioni di EconoMode

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa con EconoMode
  • Stampa arch.o


Gestione e manutenzione del prodotto

Stampa con EconoMode

Questo prodotto dispone di un'opzione EconoMode per la stampa dei documenti in modalità bozza. EconoMode consente di utilizzare meno toner e di ridurre il costo per pagina, ma comporta una qualità di stampa inferiore.

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se la modalità EconoMode viene utilizzata in modo continuo, il toner potrebbe durare più a lungo delle parti meccaniche della cartuccia di stampa. Se la qualità di stampa peggiora in queste circostanze, è necessario installare una cartuccia di stampa nuova, anche se rimane del toner nella cartuccia.

1.
Scegliere Stampa dal menu File del programma.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Fare clic sulla casella di controllo EconoMode.


Gestione e manutenzione del prodotto

Stampa arch.o

Questa funzione produce una stampa meno soggetta a sbavature e all'accumulo di residui di toner. Utilizzare questa funzione per creare documenti che si desidera conservare o archiviare.

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Stampa archivio, selezionare Attivato o Disattivato, quindi premere il pulsante OK.


Gestione e manutenzione del prodotto

Impostazioni della Modalità silenziosa

Il prodotto dispone di una modalità silenziosa che consente di ridurre il rumore dovuto alla stampa. Quando si attiva la modalità silenziosa, il prodotto stampa a una velocità ridotta.

NOTA:

La Modalità silenziosa riduce la velocità si stampa del prodotto e questo consente di migliorare la qualità di stampa.

Per attivare la modalità silenziosa, attenersi alla seguente procedura.

Attivazione della modalità silenziosa dal driver della stampante

1.
Aprire le proprietà della stampante, quindi scegliere la scheda Impostazioni periferica.
2.
Fare clic sull'opzione Attiva per abilitare la funzione Modalità silenziosa.

Attivazione della modalità silenziosa dal pannello di controllo del prodotto

1.
Sul pannello di controllo, premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Mod. silenziosa, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare l'opzione Attivato, quindi premere il pulsante OK.


Gestione e manutenzione del prodotto

Gestione di materiali di consumo e accessori

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa all'esaurimento di una cartuccia
  • Gestione delle cartucce di stampa
  • Istruzioni di sostituzione


Gestione e manutenzione del prodotto

Stampa all'esaurimento di una cartuccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Messaggi sui materiali di consumo
  • Attivazione o disattivazione della funzione Richiedi se quasi esaurita dal pannello di controllo


Gestione e manutenzione del prodotto

Messaggi sui materiali di consumo

Le notifiche relative ai materiali di consumo vengono comunicate sul pannello di controllo del prodotto e sui computer dotati del software completo installato relativo al prodotto. Se il software non è installato, le notifiche relative ai materiali di consumo potrebbero non essere visualizzate. Per installare il software completo, inserire il CD in dotazione con il prodotto e seguire la procedura per l'installazione completa.

●
Viene visualizzato un messaggio Cartuccia del nero in esaurimento quando la cartuccia di stampa è in esaurimento.
●
Viene visualizzato un messaggio Cartuccia del nero quasi esaurita quando la cartuccia di stampa è esaurita. Per garantire una qualità di stampa ottimale, HP consiglia di sostituire una cartuccia di stampa quando viene visualizzato il messaggio Cartuccia del nero quasi esaurita.

Se si utilizza una cartuccia di stampa quasi esaurita, possono verificarsi problemi di qualità di stampa. Non è necessario sostituire il materiale di consumo a questo punto, a meno che la qualità di stampa risulti definitivamente deteriorata.

NOTA:

l'uso dell'impostazione Continua consente di continuare la stampa nonostante il toner sia quasi esaurito senza l'interazione dell'utente e può causare una qualità di stampa non soddisfacente.


Gestione e manutenzione del prodotto

Attivazione o disattivazione della funzione Richiedi se quasi esaurita dal pannello di controllo

È possibile attivare o disattivare la funzione Continua in qualsiasi momento, senza la necessità di riattivarla quando si installa una nuova cartuccia di stampa. Quando il menu In esaurimento è impostato su Continua, il prodotto continua a stampare automaticamente se la cartuccia di stampa raggiunge la soglia di sostituzione consigliata. Il messaggio Cartuccia del nero quasi esaurita viene visualizzato se si continua a utilizzare una cartuccia di stampa quasi esaurita.

1.
Premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Impost. sistema, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare il menu In esaurimento, quindi premere il pulsante OK.
4.
Utilizzare i pulsanti freccia per selezionare il menu Cartuccia nero, quindi premere il pulsante OK.
5.
Selezionare una delle seguenti opzioni.
●
Selezionare l'opzione Continua per attivare la funzione che consente di continuare la stampa anche se il materiale di consumo è quasi esaurito.
●
Selezionare l'opzione Stop per disattivare la funzione che consente di stampare o di continuare a stampare anche se la cartuccia del nero è quasi esaurita.
●
Selezionare l'opzione Richiesta per richiedere all'utente di continuare prima che il processo venga stampato.
6.
Premere il pulsante OK per salvare l'impostazione.

Quando il materiale di consumo HP è quasi esaurito, la Garanzia di protezione HP per tale materiale di consumo è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.


Gestione e manutenzione del prodotto

Gestione delle cartucce di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Conservazione della cartuccia di stampa
  • Politica HP per le cartucce di stampa non HP
  • Servizio telefonico e sito Web HP per la denuncia di frodi
  • Riciclaggio dei materiali di consumo
  • Layout della cartuccia di stampa


Gestione e manutenzione del prodotto

Conservazione della cartuccia di stampa

Rimuovere la cartuccia di stampa dalla confezione solo al momento dell'installazione.

ATTENZIONE:

Per evitare di danneggiare la cartuccia di stampa, non esporla alla luce per più di qualche minuto.


Gestione e manutenzione del prodotto

Politica HP per le cartucce di stampa non HP

Hewlett-Packard Company sconsiglia l'utilizzo di cartucce di stampa nuove o rigenerate non HP.

NOTA:

Eventuali danni provocati da cartucce di stampa non HP non sono coperti dalla garanzia e dai contratti di assistenza HP.


Gestione e manutenzione del prodotto

Servizio telefonico e sito Web HP per la denuncia di frodi

Se viene visualizzato un messaggio sul pannello di controllo indicante che la cartuccia di stampa con marchio HP installata non è originale, contattare il servizio HP per la denuncia di frodi (1-877-219-3183, numero verde nell'America del Nord) o visitare il sito Web www.hp.com/go/anticounterfeit, che consentirà di determinare se la cartuccia è originale e di individuare la soluzione adeguata per risolvere il problema.

È possibile che la cartuccia di stampa utilizzata non sia HP originale nei seguenti casi:

●
La pagina di stato dei materiali di consumo segnala che sono stati installati materiali non HP.
●
Si verifica un elevato numero di problemi collegati alla cartuccia di stampa.
●
L'aspetto della cartuccia di stampa è anomalo, ad esempio la confezione è differente da quelle normalmente utilizzate da HP.


Gestione e manutenzione del prodotto

Riciclaggio dei materiali di consumo

Per riciclare una cartuccia di stampa HP originale, inserire la cartuccia di stampa usata nella confezione di quella nuova. Utilizzare l'etichetta di restituzione acclusa per inviare il materiale di consumo usato da riciclare ad HP Per ulteriori informazioni, consultare la guida al recupero inclusa nella confezione di ciascun nuovo materiale di consumo HP.


Gestione e manutenzione del prodotto

Layout della cartuccia di stampa

Panoramica delle cartucce

1
Protezione in plastica
2
Tag di memoria della cartuccia stampa
3
Tamburo fotosensibile. Non toccare il tamburo fotosensibile, posto nella parte inferiore della cartuccia di stampa. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.


Gestione e manutenzione del prodotto

Istruzioni di sostituzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ridistribuzione del toner
  • Sostituzione della cartuccia di stampa
  • Sostituzione del rullo di prelievo
  • Sostituzione del tampone di separazione


Gestione e manutenzione del prodotto

Ridistribuzione del toner

Quando nella cartuccia di stampa rimane una piccola quantità di toner, sulla pagina possono apparire aree sbiadite o chiare. È possibile migliorare temporaneamente la qualità della stampa ridistribuendo il toner.

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.

Rimozione della cartuccia di stampa

2.
Per ridistribuire il toner, agitare delicatamente la cartuccia da un lato all'altro.

ATTENZIONE:

Se un indumento si macchia di toner, rimuovere la macchia con un panno asciutto e lavare l'indumento in acqua fredda poiché l'acqua calda fa penetrare il toner nei tessuti.

3.
Reinserire la cartuccia di stampa nel prodotto e chiudere lo sportello della cartuccia.

Inserimento della cartuccia di stampa

Se la stampa è ancora chiara, installare una nuova cartuccia di stampa.


Gestione e manutenzione del prodotto

Sostituzione della cartuccia di stampa

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia. Vedere le informazioni sul riciclaggio contenute all'interno della confezione della cartuccia.

rimozione della cartuccia di stampa

2.
Estrarre la nuova cartuccia di stampa dalla confezione.
ATTENZIONE:

Per evitare che la cartuccia di stampa sia danneggiata, tenerla da entrambi i lati.
3.
Tirare la linguetta e rimuovere completamente il nastro dalla cartuccia. Mettere la linguetta nella confezione della cartuccia per il riciclaggio.

rimozione del nastro di protezione

4.
Agitare delicatamente la cartuccia di stampa avanti e indietro per distribuire il toner in modo uniforme all'interno della cartuccia.

come scuotere la cartuccia di stampa

5.
Inserire la cartuccia di stampa nel prodotto e chiudere il relativo sportello.

inserimento della cartuccia di stampa

ATTENZIONE:

Se un indumento si macchia di toner, rimuovere la macchia con un panno asciutto e lavare l'indumento in acqua fredda poiché l'acqua calda fissa il toner nelle fibre.

NOTA:

Quando il toner sta per esaurirsi, sulla pagina possono apparire aree sbiadite o chiare. È possibile migliorare temporaneamente la qualità della stampa ridistribuendo il toner. Per ridistribuire il toner, rimuovere la cartuccia dal prodotto e agitare delicatamente la cartuccia da un lato all'altro.


Gestione e manutenzione del prodotto

Sostituzione del rullo di prelievo

L'utilizzo normale della stampante con supporti di buona qualità causa usura. L'utilizzo di supporti di bassa qualità potrebbe richiedere che la sostituzione del rullo di prelievo avvenga con maggiore frequenza.

Se accade spesso che il prodotto non prelevi correttamente la carta (i supporti di stampa non vengono prelevati), è possibile che il rullo di prelievo debba essere pulito o sostituito.

AVVERTENZA!

Prima di sostituire il rullo di prelievo, utilizzare pulsante di accensione per spegnere il prodotto, scollegare il cavo di alimentazione e attendere che il prodotto si raffreddi.

ATTENZIONE:

Il mancato completamento di questa procedura potrebbe causare danni al prodotto.

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.
ATTENZIONE:

Per evitare danni alla cartuccia di stampa, ridurre al minimo l'esposizione alla luce diretta. Coprire la cartuccia di stampa con un foglio di carta.

rimozione della cartuccia di stampa

2.
Individuare il rullo di prelievo.

individuare il rullo di prelievo

3.
Aprire le linguette bianche su ogni lato del rullo di prelievo e ruotare il rullo verso la parte anteriore.

apertura delle linguette

4.
Tirare fuori delicatamente il rullo di prelievo.

rimozione del rullo di prelievo

5.
Collocare il nuovo rullo di prelievo nel vano. I vani circolari e rettangolari su ogni lato consentono di installare il rullo in modo corretto.

collocamento del nuovo rullo di prelievo

6.
Ruotare la parte superiore del nuovo rullo di prelievo verso l'interno della stampante fino a che entrambi i lati non sono bloccati in posizione.

ruotare la parte superiore

7.
Inserire la cartuccia di stampa nel prodotto e chiudere il relativo sportello.

inserimento della cartuccia di stampa


Gestione e manutenzione del prodotto

Sostituzione del tampone di separazione

L'utilizzo normale della stampante con supporti di buona qualità causa usura. L'utilizzo di supporti di bassa qualità potrebbe richiedere che la sostituzione del tampone di separazione avvenga con maggiore frequenza.

Se accade spesso che il prodotto prelevi più fogli di carta per volta, è possibile che il tampone di separazione debba essere sostituito.

AVVERTENZA!

Prima di sostituire il tampone di separazione, utilizzare il pulsante di accensione per spegnere il prodotto, scollegare il cavo di alimentazione e attendere che il prodotto si raffreddi.

NOTA:

Prima di sostituire il tampone di separazione, pulire il rullo di prelievo.

1.
Rimuovere la carta e chiudere il vassoio di alimentazione principale. Posizionare il prodotto lateralmente.

Ruotare il prodotto.

2.
Svitare le due viti nella parte inferiore del prodotto che fissano il tampone di separazione.

rimozione delle viti

3.
Rimuovere il tampone di separazione.

rimozione del tampone di separazione

4.
Inserire il nuovo tampone di separazione e riavvitare le viti.

inserimento del nuovo tampone di separazione

5.
Collegare il prodotto alla presa a muro, quindi riaccenderlo.

Collegamento del prodotto


Gestione e manutenzione del prodotto

Pulizia del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulire il rullo di prelievo
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti
  • Pulizia del percorso della carta
  • Pulizia della striscia di vetro dello scanner e del piano


Gestione e manutenzione del prodotto

Pulire il rullo di prelievo

Se si desidera pulire il rullo di prelievo prima di decidere di sostituirlo, attenersi alle seguenti istruzioni:

1.
Spegnere il prodotto, scollegare il cavo di alimentazione, quindi rimuovere il rullo di prelievo.
2.
Inumidire un panno privo di lanugine con alcol isopropilico, quindi strofinarlo sul rullo.

strofinamento del rullo

AVVERTENZA!

L'alcol è infiammabile. Tenere l'alcol e il panno lontani dalle fiamme. Prima di chiudere il prodotto e collegare il cavo di alimentazione, lasciare asciugare completamente l'alcol.

NOTA:

In determinare zone della California, le normative di controllo dell'inquinamento non consentono l'utilizzo di alcol isopropilico come agente di pulizia. Per pulire il rullo di prelievo in tali zone della California, non utilizzare le raccomandazioni precedenti e utilizzare un panno asciutto e privo di lanugine, inumidito con acqua.

3.
Con un panno asciutto e privo di lanugine, pulire il rullo di prelievo in modo da rimuovere i residui di sporcizia.

pulizia del rullo di prelievo

4.
Lasciare che il rullo di prelievo si asciughi completamente prima di reinstallarlo nel prodotto.

Reinstallare il rullo di prelievo.

5.
Collegare il cavo di alimentazione al prodotto.


Gestione e manutenzione del prodotto

Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

Se l'alimentatore documenti del prodotto presenta dei problemi nella gestione della carta, ad esempio degli inceppamenti o un'errata alimentazione della carta, pulire i rulli e il tampone di separazione dell'alimentatore documenti.

1.
Aprire il coperchio dell'alimentatore documenti.

Aprire il coperchio dell'alimentatore documenti

2.
Utilizzare un panno liscio e umido per pulire i rulli di prelievo e il tampone di separazione.

Pulire i rulli dell'alimentatore documenti e il tampone

3.
Chiudere il coperchio dell'alimentatore documenti.

Chiudere il coperchio dell'alimentatore documenti


Gestione e manutenzione del prodotto

Pulizia del percorso della carta

Durante la stampa, è possibile che residui di carta, toner e particelle di polvere si accumulino all'interno del prodotto. Con il tempo, l'accumulo di tali residui può causare problemi di qualità di stampa, ad esempio macchie o sbavature di toner. Il prodotto dispone di una funzione di pulizia che consente di prevenire e risolvere questo tipo di problemi.

Macchie
Sbavature

Esempio di macchie

Esempio di sbavature

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulizia del percorso della carta mediante HP ToolboxFX
  • Pulizia del percorso carta dal pannello di controllo del prodotto


Gestione e manutenzione del prodotto

Pulizia del percorso della carta mediante HP ToolboxFX

Per pulire il percorso della carta, utilizzare HP ToolboxFX. Questo è il metodo di pulizia consigliato. Se non è possibile accedere a HP ToolboxFX, utilizzare il metodo descritto sul pannello di controllo.

1.
Accertarsi che il prodotto sia acceso e che si trovi nello stato Pronto e che i supporti siano inseriti nel vassoio di alimentazione prioritaria o nel vassoio 1.
2.
Aprire HP ToolboxFX, fare clic sul prodotto, quindi sulla scheda Impostazioni del sistema.
3.
Fare clic sulla scheda Assistenza, quindi su Avvia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Gestione e manutenzione del prodotto

Pulizia del percorso carta dal pannello di controllo del prodotto

Se non è possibile accedere a HP ToolboxFX, stampare una pagina di pulizia dal pannello di controllo del prodotto.

1.
Premere il pulsante Impostazione [image].
2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Pagina pulizia, quindi premere il pulsante OK.
4.
Quando richiesto, caricare carta comune in formato Letter o A4.
5.
Premere di nuovo OK per confermare e avviare il processo di pulizia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Gestione e manutenzione del prodotto

Pulizia della striscia di vetro dello scanner e del piano

Nel tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.
2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e il pannello bianco in plastica con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Gestione e manutenzione del prodotto

Aggiornamenti del prodotto

Gli aggiornamenti del software e del firmware e le istruzioni di installazione per questo prodotto, sono disponibili all'indirizzo www.hp.com/support/ljm1530series. Fare clic su Download e driver, selezionare il sistema operativo quindi selezionare la tipologia di download per il prodotto.


Risoluzione dei problemi

Risoluzione dei problemi
  • Informazioni di supporto
  • Elenco di controllo per la risoluzione dei problemi
  • Fattori che influiscono sulle prestazioni del prodotto
  • Ripristino delle impostazioni predefinite
  • Interpretazione dei messaggi del pannello di controllo
  • Alimentazione carta errata o inceppamenti
  • Migliorare la qualità di stampa
  • Il prodotto non stampa o stampa lentamente
  • Risoluzione dei problemi di connettività
  • Problemi del software del prodotto
  • Risoluzione dei problemi comuni con Mac


Risoluzione dei problemi

Informazioni di supporto

Oltre alle informazioni fornite in questa guida, sono disponibili altre risorse che forniscono informazioni utili.

HP Help and Learn Center
HP Help and Learn Center e documentazione aggiuntiva sono disponibili sul CD fornito con il prodotto o nella cartella dei programmi HP sul computer. HP Help and Learn Center è uno strumento di assistenza che fornisce accesso facilitato alle informazioni sul prodotto, supporto Web ai prodotti HP, guida alla risoluzione dei problemi e informazioni relative alla sicurezza e alle normative.
Argomenti della guida rapida di riferimento
Numerosi argomenti della guida rapida di riferimento per questo prodotto sono disponibili sul sito Web: www.hp.com/support/ljm1530series
È possibile stampare questi argomenti e conservarli accanto al prodotto. Si tratta di riferimenti di semplice utilizzo per le procedure effettuate di frequente.
Guida di riferimento rapido
In questa guida sono riportate le procedure relative alle funzioni del prodotto utilizzate più di frequente. La guida è disponibile nel seguente sito Web: www.hp.com/support/ljm1530series
È possibile stampare questa guida e conservarla accanto al prodotto.
Guida del pannello di controllo
Il pannello di controllo fornisce una guida integrata che aiuta nell'esecuzione di diverse operazioni, ad esempio la sostituzione delle cartucce di stampa e l'eliminazione degli inceppamenti.


Risoluzione dei problemi

Elenco di controllo per la risoluzione dei problemi

Per risolvere eventuali problemi relativi al prodotto, eseguire le operazioni illustrate di seguito.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Punto 1: verificare che il prodotto sia acceso
  • Punto 2: verificare la presenza di messaggi di errore sul pannello di controllo
  • Punto 3: eseguire un test della funzionalità di stampa
  • Punto 4: eseguire un test della funzionalità di copia
  • Punto 5: eseguire il test della funzionalità di invio dei fax
  • Punto 6: eseguire il test della funzionalità di ricezione dei fax:
  • Punto 7: provare a inviare un processo di stampa da un computer


Risoluzione dei problemi

Punto 1: verificare che il prodotto sia acceso

1.
Verificare che il prodotto sia collegato e acceso.
2.
Verificare che il cavo di alimentazione sia collegato al prodotto e alla presa di corrente.
3.
Verificare la sorgente di alimentazione collegando il cavo di alimentazione a un'altra presa di corrente.
4.
Verificare che la cartuccia di stampa sia installata correttamente e che tutti gli sportelli siano chiusi. Sul pannello di controllo vengono visualizzati i messaggi che indicano questi problemi.
5.
Se il motore dell'alimentatore documenti non ruota, aprire il relativo coperchio e rimuovere l'eventuale materiale di imballaggio e il nastro per la spedizione.
6.
Se la lampada dello scanner non si accende, contattare l'assistenza HP.


Risoluzione dei problemi

Punto 2: verificare la presenza di messaggi di errore sul pannello di controllo

Il pannello di controllo deve indicare lo stato di pronto. Se viene visualizzato un messaggio di errore, correggere l'errore.


Risoluzione dei problemi

Punto 3: eseguire un test della funzionalità di stampa

1.
Aprire il menu Report e selezionare la voce Rapporto config. per stampare il rapporto.
2.
Se il rapporto non viene stampato, accertarsi di aver caricato la carta nel vassoio e verificare sul pannello di controllo se la carta si è inceppata all'interno del prodotto.


Risoluzione dei problemi

Punto 4: eseguire un test della funzionalità di copia

1.
Posizionare la pagina di configurazione nell'alimentatore documenti ed eseguire una copia. Se la carta scorre con difficoltà attraverso l'alimentatore documenti, potrebbe essere necessario sostituire il meccanismo di prelievo dello stesso.
2.
Posizionare la pagina di configurazione sul vetro dello scanner ed eseguire una copia.
3.
Se la qualità di stampa delle pagine copiate non è accettabile, pulire il vetro dello scanner.


Risoluzione dei problemi

Punto 5: eseguire il test della funzionalità di invio dei fax

1.
Premere il pulsante Avvia fax [image] sul pannello di controllo del prodotto.
2.
Attendere il segnale di linea.
3.
Se non si rileva alcun segnale di linea, la linea telefonica potrebbe non essere operativa o il prodotto non è collegato ad essa.


Risoluzione dei problemi

Punto 6: eseguire il test della funzionalità di ricezione dei fax:

1.
Utilizzare un altro apparecchio per inviare un fax al prodotto.
2.
Se il fax non viene ricevuto, accertarsi che non vi siano collegati troppi telefoni al prodotto e che tutti i telefoni siano collegati nell'ordine corretto.
3.
Verificare e reimpostare le opzioni fax del prodotto.
4.
Disattivare la funzione Ricezione privata.


Risoluzione dei problemi

Punto 7: provare a inviare un processo di stampa da un computer

1.
Inviare un processo di stampa al prodotto utilizzando un programma di elaborazione di testi.
2.
Se il processo non viene stampato, accertarsi di aver selezionato il driver della stampante corretto.
3.
Disinstallare e reinstallare il software del prodotto.


Risoluzione dei problemi

Fattori che influiscono sulle prestazioni del prodotto

Molti fattori possono influire sui tempi di stampa, ad esempio:

●
Uso di carta speciale (ad esempio lucidi, carta pesante e carta in formato personalizzato)
●
Tempo di elaborazione e di download del prodotto
●
Complessità e dimensioni delle immagini
●
Velocità del computer utilizzato
●
Connessione USB o di rete
●
Configurazione I/O del prodotto
●
Alcune impostazioni di stampa, ad esempio Modalità silenziosa, Modalità ottimale, Modalità bozza o Densità stampa.


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

Questa operazione consente di ripristinare i valori predefiniti di fabbrica delle impostazioni e di eliminare l'intestazione del fax, il numero di telefono, le selezioni rapide e gli eventuali fax memorizzati nel prodotto.

ATTENZIONE:

questa procedura consente inoltre di cancellare i nomi e i numeri di fax associati ai tasti a tocco singolo e ai codici di selezione rapida e di eliminare le pagine memorizzate. Al termine della procedura il prodotto viene riavviato automaticamente.

1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza, quindi premere il pulsante OK.
3.
Utilizzare i pulsanti freccia per selezionare la voce Ripristina predefiniti, quindi premere il pulsante OK.

Il prodotto viene riavviato automaticamente.


Risoluzione dei problemi

Interpretazione dei messaggi del pannello di controllo

La maggior parte dei messaggi visualizzati nel pannello di controllo fornisce indicazioni dettagliate per le operazioni standard. Viene indicato lo stato dell'operazione corrente e, se appropriato, viene visualizzato il totale delle pagine nella seconda riga del display. La ricezione dei dati del fax, di stampa o dei comandi di scansione viene indicata dai messaggi sul pannello di controllo. Inoltre, i messaggi di notifica, di avvertenza e di errore critici indicano situazioni che possono richiedere un intervento.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Tipo di messaggi del pannello di controllo
  • Messaggi del pannello di controllo


Risoluzione dei problemi

Tipo di messaggi del pannello di controllo

I messaggi di avviso e di avvertenza vengono visualizzati temporaneamente e potrebbe essere necessario confermarne la lettura premendo il pulsante OK per riprendere il processo o il pulsante Annulla [image] per annullarlo. Alcuni messaggi indicano l'impossibilità di completare il processo o il deterioramento della qualità di stampa. Se il messaggio di avviso o di avvertenza è relativo alla stampa e la funzione di continuazione automatica è attiva, in caso di mancata risposta da parte dell'utente, il prodotto tenta di riprendere il processo di stampa dopo 10 secondi.

I messaggi di errore critici possono indicare problemi o guasti. Provare a risolvere il problema spegnendo e riaccendendo il prodotto. Se un errore critico persiste, potrebbe essere necessario rivolgersi all'assistenza.


Risoluzione dei problemi

Messaggi del pannello di controllo

Messaggio del pannello di controllo
Descrizione
Azione consigliata
10.0000 Errore memoria materiale di consumo
Si è verificato un errore di comunicazione con la cartuccia di stampa.
●
Spegnere e riaccendere il prodotto.
●
Assicurarsi che la cartuccia di stampa sia installata correttamente. Rimuovere e reinstallare la cartuccia di stampa.
●
Se l'errore persiste, sostituire la cartuccia di stampa.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
10.0004 Errore materiale
10.1004 Errore memoria materiale di consumo
Si è verificato un errore di comunicazione con il tamburo fotosensibile.
●
Spegnere e riaccendere il prodotto.
●
Se l'errore persiste, sostituire la cartuccia di stampa.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
52 Err. scanner
Spegn. e riacc.
Si è verificato un errore nello scanner nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
57 Err. ventola
Si è verificato un errore della ventola generale.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Alimentazione manuale <FORMATO>, <TIPO>
Oppure
Premere [OK] per usare supp. disp
Il prodotto è impostato per la modalità di alimentazione manuale.
Caricare il vassoio con il tipo e il formato della carta corretti oppure premere il pulsante OK per utilizzare la carta presente nel vassoio.
Caric. vassoio 1 <TIPO>, <FORMATO>
Il vassoio è vuoto.
Caricare il vassoio con il tipo e il formato della carta corretti.
Carica vassoio 1 COMUNE <FORMATO>
Oppure
Mod. pulizia [OK] per avviare
Il prodotto sta eseguendo un ciclo di pulizia.
Caricare il vassoio con carta comune del formato indicato. Premere il pulsante OK per avviare il ciclo di pulizia.
Carta non prel.
Premere [OK]
Si è verificato un errore hardware interno nel prodotto.
1.
Assicurarsi che il supporto sia stato inserito correttamente nel vassoio di alimentazione.
2.
Caricare il vassoio con carta del formato corretto per il processo.
3.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.
4.
Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.
5.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Err. comunic. motore stampa
Si è verificato un errore hardware interno nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Err. fusore 50.X
Spegn. e riacc.
Si è verificato un errore hardware interno nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 25 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Err. periferica
Premere OK per continuare
Si è verificato un errore di comunicazione interna nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Err. stampa
Premere [OK]
Si è verificato un errore hardware interno nel prodotto.
1.
Stampare nuovamente le pagine.
2.
Se l'errore persiste, spegnere e riaccendere il prodotto.
3.
Stampare nuovamente le pagine.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore 49
Spegn. e riacc.
Si è verificato un errore firmware nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore 79
Spegn. e riacc.
Si è verificato un errore del firmware del prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore del sensore
Si è verificato un errore del sensore della carta.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore di stampa
Si è verificato un errore di comunicazione interna nel prodotto.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore scanner X
Si è verificato un errore dello scanner generale.
1.
Spegnere il prodotto mediante il pulsante di accensione/spegnimento.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Attendere almeno 30 secondi, quindi accendere il prodotto e attendere che venga eseguita l'inizializzazione.
4.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/ljm1530series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Form. imprevisto nel vassoio 1
La carta presente nel vassoio non corrisponde al formato necessario per il processo di stampa corrente.
Caricare la carta con il formato corretto e verificare che il vassoio sia impostato sul formato corretto.
Fronte/retro manuale
Oppure
Caric. vassoio 1
Premere [OK]
Il prodotto sta elaborando un processo fronte/retro manuale.
Per stampare il secondo lato, posizionare le pagine nel vassoio con il lato di stampa rivolto verso il basso e il margine superiore alimentato per primo.
Impost.eliminate
Il prodotto ha eliminato le impostazioni del processo.
Reimmettere le impostazioni appropriate per il processo.
Incepp.alim.doc.
Si è verificato un inceppamento nell'alimentatore documenti.
Rimuovere l'inceppamento relativo all'alimentatore documenti.
Inceppamenti nello scomparto di uscita
È stato rilevato un inceppamento della carta nell'area dello scomparto di uscita.
Eliminare l'inceppamento dall'area indicata nel messaggio, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Inceppamento in area cartucce
È stato rilevato un inceppamento della carta nell'area della cartuccia di stampa.
Eliminare l'inceppamento dall'area indicata nel messaggio, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Inceppamento nel <posizione>
si alterna con
Aprire sport. e rimuovere incep.
Il prodotto ha rilevato un inceppamento nella posizione indicata nel messaggio.
Eliminare l'inceppamento dall'area indicata nel messaggio, quindi seguire le istruzioni visualizzate sul pannello di controllo. L'eliminazione di alcuni inceppamenti richiede di aprire lo sportello e di rimuovere la cartuccia di stampa.
Inceppamento nel percorso carta
È stato rilevato un inceppamento nel percorso carta.
Eliminare l'inceppamento dall'area indicata nel messaggio, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Inceppamento nel vassoio 1
Il prodotto ha rilevato un inceppamento nel vassoio di alimentazione.
Eliminare l'inceppamento dall'area indicata nel messaggio, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Installata cart. nero usata.
È stato installato un materiale di consumo usato.
Se si ritiene di aver acquistato un materiale di consumo HP autentico, visitare l'indirizzo Web: www.hp.com/go/anticounterfeit.
Le riparazioni al prodotto richieste in seguito all'uso di cartucce di stampa usate non sono coperte dalla garanzia. Lo stato e le funzioni relative ai materiali di consumo non sono disponibili per le cartucce usate.
Memoria insuff.
Premere [OK]
Il prodotto non dispone di memoria sufficiente per elaborare il processo.
Se il prodotto sta elaborando altri processi, inviare nuovamente il processo non appena questi sono terminati.
Se il problema persiste, spegnere il prodotto con l'interruttore e attendere almeno 30 secondi. Accendere il prodotto e attenderne l'inizializzazione.
Memoria insufficiente. Solo 1 copia.
Prem. [OK] per continuare.
La memoria del prodotto non è sufficiente per completare questo processo.
Copiare un numero inferiore di pagine alla volta o disattivare la funzione di fascicolazione.
Se l'errore persiste, spegnere e riaccendere il prodotto.
Resend Upgrade (Invia nuovamente aggiornamento)
È stato interrotto un aggiornamento del firmware.
Inviare nuovamente il file di aggiornamento al prodotto.
Rimuovere i fermi di trasporto dalla cartuccia
Un fermo di trasporto si è bloccato nella cartuccia di stampa.
Estrarre la cartuccia di stampa, rimuovere il nastro protettivo e reinstallare la cartuccia.
Rimuovere il materiale di imballaggio dallo sportello posteriore
Presenza di materiale di imballaggio nella parte posteriore del prodotto.
Aprire lo sportello posteriore e rimuovere tutto il materiale di imballaggio.
Sost. mat. consumo
Il prodotto è configurato per interrompere la stampa quando la cartuccia è quasi esaurita.
Sostituire la cartuccia di stampa o riconfigurare il prodotto per continuare la stampa anche se la cartuccia di stampa è quasi esaurita.
Sostituire cartuccia nero
Il prodotto è configurato per interrompere la stampa quando la cartuccia è quasi esaurita.
Sostituire la cartuccia di stampa o riconfigurare il prodotto per continuare la stampa anche se la cartuccia di stampa è quasi esaurita.
Sport.ADF aperto
Lo sportello dell'alimentatore documenti è aperto.
Chiudere lo sportello dell'alimentatore documenti.
Sportello aperto
Lo sportello delle cartucce di stampa è aperto.
Chiudere lo sportello delle cartucce di stampa.


Risoluzione dei problemi

Alimentazione carta errata o inceppamenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non preleva la carta
  • Il prodotto preleva più fogli di carta
  • Prevenzione degli inceppamenti della carta
  • Eliminazione degli inceppamenti


Risoluzione dei problemi

Il prodotto non preleva la carta

Se il prodotto non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

1.
Aprire il prodotto e rimuovere tutti i fogli di carta inceppati.
2.
Caricare il vassoio con carta del formato corretto per il processo.
3.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.
4.
Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.


Risoluzione dei problemi

Il prodotto preleva più fogli di carta

Se il prodotto preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

1.
Rimuovere la risma di carta dal vassoio, quindi piegarla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Reinserire la risma di carta nel vassoio.
2.
Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.
3.
Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta di un'altra confezione.
4.
Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.
5.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.


Risoluzione dei problemi

Prevenzione degli inceppamenti della carta

Per ridurre il numero degli inceppamenti della carta, provare queste soluzioni.

1.
Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.
2.
Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.
3.
Non caricare carta già stampata o fotocopiata.
4.
Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.
5.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.
6.
Verificare che il vassoio sia inserito completamente nel prodotto.
7.
Se si eseguono stampe su carta pesante, goffrata o perforata, utilizzare la funzione di alimentazione manuale e inserire i fogli uno alla volta.


Risoluzione dei problemi

Eliminazione degli inceppamenti

Quando si rimuovono gli inceppamenti, prestare attenzione a non strappare la carta inceppata. Se nel prodotto rimane un piccolo pezzo di carta, questo potrebbe causare ulteriori inceppamenti.

ATTENZIONE:

prima di eliminare un inceppamento, spegnere il prodotto e scollegare il cavo di alimentazione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Individuazione degli inceppamenti
  • Eliminazione degli inceppamenti dall'alimentatore di documenti
  • Rimozione degli inceppamenti da vassoi di alimentazione
  • Rimozione degli inceppamenti dall'interno del prodotto
  • Rimozione degli inceppamenti dalle aree di uscita
  • Rimozione degli inceppamenti dal duplexer


Risoluzione dei problemi

Individuazione degli inceppamenti

Gli inceppamenti della carta potrebbero verificarsi nelle seguenti aree del prodotto.

Individuazione degli inceppamenti

1
Alimentatore documenti
2
Scomparti di uscita
3
Vassoi di alimentazione
4
Area della cartuccia di stampa
5
Sportello posteriore e unità fronte/retro


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'alimentatore di documenti

1.
Aprire il coperchio dell'alimentatore documenti.

Coperchio dell'alimentatore documenti

2.
Sollevare la leva laterale per aprire il gruppo di prelievo ed estrarre con cautela la carta inceppata.

Gruppo di prelievo e carta inceppata

3.
Chiudere il gruppo di prelievo e il coperchio dell'alimentatore documenti.

Coperchio dell'alimentatore documenti


Risoluzione dei problemi

Rimozione degli inceppamenti da vassoi di alimentazione
ATTENZIONE:

per rimuovere gli inceppamenti, non utilizzare oggetti appuntiti, quali pinzette o pinze ad ago. I danni causati dall'utilizzo di oggetti appuntiti non sono coperti dalla garanzia.

Durante la rimozione dell'inceppamento, estrarre i supporti perpendicolarmente al prodotto. L'estrazione da una posizione angolare potrebbe danneggiare il prodotto.

NOTA:

a seconda della posizione dell'inceppamento, alcune operazioni riportate di seguito potrebbero non essere necessarie.

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.

Rimuovere la cartuccia di stampa

2.
Rimuovere la risma di supporti dal vassoio di alimentazione principale o dal vassoio di alimentazione prioritaria.

Rimuovere la carta dal vassoio di alimentazione

3.
Afferrare la parte visibile del supporto inceppato (compresa la parte centrale) con entrambe le mani ed estrarre delicatamente il supporto dal prodotto.

Rimuovere la carta inceppata

4.
Reinstallare la cartuccia di stampa e chiudere lo sportello della cartuccia di stampa.

Sostituire la cartuccia di stampa


Risoluzione dei problemi

Rimozione degli inceppamenti dall'interno del prodotto

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.

Rimozione della cartuccia di stampa

ATTENZIONE:

per evitare danni, non esporre la cartuccia di stampa alla luce. Coprirla con un foglio di carta.
2.
Se la carta inceppata è visibile, afferrarla con cautela e tirarla lentamente fuori dal prodotto.
NOTA:

Se la carta inceppata non è visibile, passare al punto successivo.

Se la carta inceppata è stata rimossa, passare al punto successivo.

Rimozione della carta inceppata

3.
Premere la linguetta verde e aprire lo sportello per l'accesso alla carta inceppata, afferrare con cautela la carta inceppata e tirarla lentamente fuori dal prodotto.

Aprire lo sportello per l'accesso alla carta inceppata e rimuovere la carta inceppata

4.
Reinstallare la cartuccia di stampa e chiudere lo sportello della cartuccia di stampa.

Sostituzione della cartuccia di stampa


Risoluzione dei problemi

Rimozione degli inceppamenti dalle aree di uscita
ATTENZIONE:

Per rimuovere gli inceppamenti, non utilizzare oggetti appuntiti, quali pinzette o pinze ad ago. I danni causati dall'utilizzo di oggetti appuntiti non sono coperti dalla garanzia.

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.

Rimuovere la cartuccia di stampa

2.
Mantenere aperto lo sportello della cartuccia di stampa, quindi afferrare con entrambe le mani la parte visibile del supporto di stampa inceppato (compresa la parte centrale) ed estrarla con cautela dal prodotto.

Rimuovere la carta inceppata

3.
Premere la linguetta verde e aprire lo sportello per l'accesso alla carta inceppata, afferrare con cautela la carta inceppata e tirarla lentamente fuori dal prodotto.

Aprire lo sportello per l'accesso alla carta inceppata e rimuovere la carta inceppata

4.
Reinstallare la cartuccia di stampa e chiudere lo sportello della cartuccia di stampa.

Sostituire la cartuccia di stampa


Risoluzione dei problemi

Rimozione degli inceppamenti dal duplexer

1.
Aprire lo sportello della cartuccia di stampa e rimuovere la cartuccia.

Rimuovere la cartuccia di stampa

2.
Aprire lo sportello posteriore.

Aprire lo sportello posteriore.

ATTENZIONE:

L'area del fusore può raggiungere temperature estremamente elevate durante l'uso del prodotto. Attendere che il fusore si raffreddi.

3.
Afferrare la carta inceppata con cautela e tirarla lentamente fuori dal prodotto.

4.
Chiudere lo sportello posteriore.

Chiudere lo sportello posteriore

5.
Reinstallare la cartuccia di stampa e chiudere lo sportello della cartuccia di stampa.

Sostituire la cartuccia di stampa


Risoluzione dei problemi

Migliorare la qualità di stampa

È possibile prevenire la maggior parte dei problemi di qualità di stampa attenendosi alle seguenti indicazioni.

●
Utilizzare l'impostazione del tipo di carta corretta nel driver della stampante.
●
Utilizzare carta compatibile con le specifiche HP per questo prodotto.
●
Pulire il prodotto, se necessario.
●
Sostituire le cartucce di stampa al termine della relativa durata e quando la qualità di stampa non è più accettabile.
●
Utilizzare il driver della stampante più adatto alle proprie esigenze di stampa.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Selezione di un tipo di carta
  • Uso di carta conforme alle specifiche consigliate da HP
  • Stampa di una pagina di pulizia
  • Verifica delle cartucce di stampa
  • Utilizzare il driver della stampante più adatto alle proprie esigenze di stampa
  • Miglioramento della qualità di stampa per le copie


Risoluzione dei problemi

Selezione di un tipo di carta

1.
Aprire il driver per stampante, fare clic sul pulsante Proprietà o Preferenze, quindi selezionare la scheda Carta/Qualità.
2.
Dall'elenco a discesa Tipo, selezionare il tipo.
3.
Fare clic sul pulsante OK.


Risoluzione dei problemi

Uso di carta conforme alle specifiche consigliate da HP

Utilizzare un tipo di carta diverso se si verificano i seguenti problemi:

●
La stampa è troppo chiara o sembra sbiadita su alcune aree.
●
Sulle pagine stampate sono presenti macchie di toner.
●
Sulle pagine stampate sono presenti sbavature di toner.
●
I caratteri stampati sembrano deformati.
●
Le pagine stampate sono arricciate.

Utilizzare sempre il tipo e il peso della carta supportati da questo prodotto. Inoltre, attenersi alle seguenti istruzioni nella scelta della carta:

●
Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.
●
Non utilizzare carta su cui sono state eseguite stampe precedenti.
●
Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.
●
Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Stampa di una pagina di pulizia

Stampare una pagina di pulizia per rimuovere la polvere e il toner in eccesso dal percorso carta, in presenza dei seguenti problemi:

●
Sulle pagine stampate sono presenti macchie di toner.
●
Sulle pagine stampate sono presenti sbavature di toner.
●
Le pagine stampate presentano segni ripetuti.

Attenersi alla seguente procedura per stampare una pagina di pulizia.

1.
Premere il pulsante Impostazione [image] sul pannello di controllo del prodotto.
2.
Utilizzare i pulsanti freccia per selezionare il menu Assistenza.
3.
Utilizzare i pulsanti freccia per selezionare la voce Pagina pulizia.
4.
Quando richiesto, caricare carta comune in formato Letter o A4.
5.
Premere OK per avviare il processo di pulizia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Risoluzione dei problemi

Verifica delle cartucce di stampa

Controllare le cartucce di stampa e se necessario sostituirle, in presenza dei seguenti problemi:

●
La stampa è troppo chiara o sembra sbiadita su alcune aree.
●
Le pagine stampate presentano delle piccole aree non stampate.
●
Le pagine stampate presentano striature o bande.
NOTA:

se si utilizza un'impostazione di stampa di qualità bozza o EconoMode, è probabile che la stampa risulti chiara.

Se si ritiene necessario sostituire una cartuccia di stampa, stampare la pagina di stato dei materiali di consumo per individuare il numero di catalogo utile a reperire la cartuccia di stampa originale HP corretta.

Tipo di cartuccia di stampa
Procedure per risolvere il problema
Cartuccia di stampa ricaricata o rigenerata
Hewlett-Packard Company sconsiglia l'uso di materiali di consumo non HP, siano essi nuovi o ricaricati. HP non offre alcuna garanzia sul corretto funzionamento o sulla qualità dei prodotti non originali. Se si utilizza una cartuccia di stampa ricaricata o rigenerata e non si è soddisfatti della qualità di stampa, sostituire la cartuccia di stampa con una cartuccia HP originale che presenti la dicitura "HP" o "Hewlett-Packard" o il logo HP.
Cartuccia di stampa HP originale
1.
Sul pannello di controllo del prodotto o sulla pagina di stato dei materiali di consumo viene indicato lo stato Quasi esaurito nel momento in cui la cartuccia di stampa raggiunge il termine della relativa durata stimata. Sostituire la cartuccia di stampa se la qualità di stampa non è più accettabile.
2.
Controllare la presenza di eventuali danni nella cartuccia di stampa. Consultare le istruzioni riportate di seguito. Sostituire la cartuccia di stampa, se necessario.
3.
Se le pagine stampate presentano segni che si ripetono diverse volte alla stessa distanza l'uno dall'altro, stampare una pagina di pulizia. Se dopo aver eseguito questa operazione il problema persiste, utilizzare le indicazioni relative ai difetti ripetuti riportate in questo documento per identificare la causa del problema.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa della pagina di stato dei materiali di consumo
  • Esaminare la cartuccia di stampa per verificare la presenza di eventuali danni
  • Difetti ripetuti


Risoluzione dei problemi

Stampa della pagina di stato dei materiali di consumo

La pagina Stato materiali di consumo indica la durata restante stimata delle cartucce di stampa. Indica inoltre il numero di catalogo della cartuccia di stampa HP originale per il prodotto in uso utile a ordinare una cartuccia di stampa sostitutiva e a ricevere altre informazioni utili.

1.
Sul pannello di controllo del prodotto, aprire il menu Report.
2.
Selezionare la pagina Stato materiali di consumo per stamparla.


Risoluzione dei problemi

Esaminare la cartuccia di stampa per verificare la presenza di eventuali danni

1.
Rimuovere la cartuccia di stampa dal prodotto e verificare che il nastro sigillante sia stato rimosso.
2.
Verificare la presenza di eventuali danni nel chip della memoria.
3.
Esaminare la superficie del tamburo fotosensibile verde sulla parte inferiore della cartuccia di stampa.
ATTENZIONE:

non toccare il rullo verde (tamburo fotosensibile) sulla parte inferiore della cartuccia di stampa. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

4.
Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia di stampa.
5.
Se il tamburo fotosensibile non appare danneggiato, agitare delicatamente la cartuccia di stampa diverse volte e reinstallarla. Stampare alcune pagine per verificare che il problema sia stato risolto.


Risoluzione dei problemi

Difetti ripetuti

Se i difetti si ripetono nei seguenti intervalli approssimativi della pagina, una cartuccia di stampa potrebbe essere danneggiata.

●
27 mm
●
29 mm
●
75 mm


Risoluzione dei problemi

Utilizzare il driver della stampante più adatto alle proprie esigenze di stampa

È probabile che sia necessario utilizzare un driver della stampante diverso se la pagina stampata presenta righe non previste nelle immagini, testo mancante, immagini mancanti, formattazione errata o font sostituiti.

Driver HP PCL 6
●
Fornito come driver predefinito. Questo driver viene installato automaticamente a meno che non ne venga selezionato uno diverso.
●
Consigliato per tutti gli ambienti Windows
●
Fornisce la migliore velocità totale, la qualità di stampa e il supporto delle caratteristiche del prodotto per la maggior parte degli utenti
●
Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) al fine di ottenere la migliore velocità in ambienti Windows
●
Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5
Driver HP UPD PS
●
Consigliato per la stampa con i programmi software Adobe® o con altri programmi software con grafica molto complessa
●
Supporta la stampa con driver di emulazione postscript o con font flash postscript
HP UPD PCL 5
●
Consigliato per la stampa di buona qualità in ambienti Windows
●
Compatibile con versioni PCL precedenti e con i prodotti HP LaserJet meno recenti
●
Scelta consigliata per la stampa da programmi software di terze parti o personalizzati
●
Scelta consigliata per l'uso in ambienti misti che richiedono l'impostazione del prodotto per PCL 5 (UNIX, Linux, mainframe)
●
Progettato per essere utilizzato in ambienti Windows aziendali; consente di installare un solo driver per più modelli di stampante
●
Consigliato per la stampa da un computer portatile Windows con più modelli di stampante

Scaricare i driver della stampante aggiuntivi dal seguente sito Web: www.hp.com/go/ljm1530series_software.


Risoluzione dei problemi

Miglioramento della qualità di stampa per le copie

Se si verificano problemi di qualità di stampa nei documenti copiati, leggere le soluzioni per i documenti stampati riportate precedentemente in questo documento. Tuttavia, alcuni problemi di qualità di stampa si verificano solo nei documenti copiati.

●
Se le striature appaiono sulle copie effettuate utilizzando l'alimentatore documenti, pulire la piccola striscia di vetro che si trova sul lato sinistro del gruppo dello scanner.
●
Se sulle copie effettuate utilizzando il vetro dello scanner appaiono punti o altri difetti, pulire il vetro dello scanner e il supporto di plastica bianca.

Pulire lo scanner

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.
2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.
ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e il pannello bianco in plastica con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Risoluzione dei problemi

Il prodotto non stampa o stampa lentamente

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non stampa
  • Il prodotto stampa lentamente


Risoluzione dei problemi

Il prodotto non stampa

Se il prodotto non stampa, provare le seguenti soluzioni.

1.
Accertarsi che il prodotto sia acceso e che il pannello di controllo indichi che è pronto.
●
Se il pannello di controllo non indica che il prodotto è pronto, spegnere e riaccendere il prodotto.
●
Se il pannello di controllo indica che il prodotto è pronto, provare a inviare nuovamente il processo.
2.
Se il pannello di controllo indica che è stato rilevato un errore del prodotto, risolverlo e provare a inviare nuovamente il processo.
3.
Assicurarsi che tutti i cavi siano collegati correttamente. Se il prodotto è collegato a una rete, selezionare i seguenti elementi:
●
Verificare la spia situata accanto alla connessione di rete sul prodotto. Se la rete è attiva, la spia è verde.
●
Assicurarsi di utilizzare un cavo di rete e non un cavo telefonico per la connessione alla rete.
●
Assicurarsi che il router, l'hub o l'interruttore sia acceso e funzioni correttamente.
4.
Installare il software HP dal CD fornito con il prodotto. L'uso di driver della stampante generici può determinare ritardi nell'eliminazione dei processi dalla coda di stampa.
5.
Nell'elenco delle stampanti sul computer, fare clic con il pulsante destro del mouse sul nome del prodotto, fare clic su Proprietà e aprire la scheda Porte.
●
Se si utilizza un cavo di rete per la connessione alla rete, assicurarsi che il nome della stampante presente nella scheda Porte corrisponda a quello prodotto sulla pagina di configurazione del prodotto.
●
Se si sta utilizzando un cavo USB e viene eseguita la connessione a una rete wireless, verificare che la casella accanto a Porta stampante virtuale per USB sia selezionata.
6.
Se si utilizza un sistema di firewall personale sul computer, è possibile che blocchi la comunicazione con il prodotto. Provare a disattivare temporaneamente il firewall per verificare se è l'origine del problema.
7.
Se il computer o il prodotto sono connessi a una rete wireless, una bassa qualità del segnale o un'interferenza potrebbero ritardare i processi di stampa.


Risoluzione dei problemi

Il prodotto stampa lentamente

Se il prodotto stampa, ma risulta lento, provare le seguenti soluzioni.

1.
Assicurarsi che il computer sia conforme alle specifiche minime per questo prodotto. Per un elenco delle specifiche, visitare il sito Web: www.hp.com/support/ljm1530series.
2.
Quando si configura il prodotto per la stampa su alcuni tipi di carta, ad esempio carta spessa, la stampa viene eseguita più lentamente in modo da consentire una corretta fusione del toner sulla carta. Se l'impostazione del tipo di carta non è corretta per il tipo di carta utilizzato, impostare il tipo di carta corretto.
3.
Se il computer o il prodotto sono connessi a una rete wireless, una bassa qualità del segnale o un'interferenza potrebbero ritardare i processi di stampa.
4.
Disattivare l'impostazione Mod. silenziosa del prodotto. Quando viene attivata questa modalità, il prodotto stampa a una velocità inferiore.
5.
Se il prodotto è collegato direttamente a un computer, modificare l'impostazione Velocità USB. Quando questa impostazione viene impostata in modo non corretto, il prodotto stampa a una velocità inferiore.


Risoluzione dei problemi

Risoluzione dei problemi di connettività

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione dei problemi di connessione diretta
  • Risoluzione dei problemi di rete


Risoluzione dei problemi

Risoluzione dei problemi di connessione diretta

Se il prodotto è collegato direttamente al computer, controllare il cavo.

●
Verificare che il cavo sia collegato al computer e al prodotto.
●
Verificare che il cavo non sia più lungo di 5 m. Provare a utilizzare un cavo più corto.
●
Verificare se il cavo funziona correttamente collegandolo a un altro prodotto. Se necessario, sostituire il cavo.


Risoluzione dei problemi

Risoluzione dei problemi di rete

Controllare i seguenti elementi per verificare che il prodotto comunichi con la rete. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo del prodotto e individuare l'indirizzo IP del prodotto riportato in questa pagina.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per il prodotto
  • Il computer non è in grado di comunicare con il prodotto
  • Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • Il prodotto è disattivato o altre impostazioni di rete non sono corrette


Risoluzione dei problemi

Problemi di collegamento

1.
Verificare che il prodotto sia collegato alla porta di rete corretta tramite un cavo della lunghezza corretta.
2.
Verificare che i collegamenti via cavo siano protetti.
3.
Controllare i collegamenti alla porta di rete nella parte posteriore del prodotto e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.
4.
Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per il prodotto

1.
Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP del prodotto corretto. L'indirizzo IP del prodotto è riportato nella pagina di configurazione dello stesso.
2.
Se il prodotto è stato installato tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.
3.
Se il prodotto è stato installato mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.
4.
Se l'indirizzo IP è corretto, eliminare il prodotto e aggiungerlo di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con il prodotto

1.
Verificare la comunicazione di rete eseguendo il ping della rete.

a.
Aprire un prompt di riga di comando sul computer. In Windows, fare clic su Start, Esegui, quindi digitare cmd.
b.
Digitare ping seguito dall'indirizzo IP del prodotto.
c.
Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

2.
Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, il prodotto e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete

Hewlett-Packard consiglia di lasciare queste impostazioni in modalità automatica, che rappresenta l'impostazione predefinita. Se si modificano queste impostazioni, è necessario modificarle anche per la rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino i driver della stampante corretti.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

1.
Controllare i driver di rete, i driver della stampante e il reindirizzamento di rete.
2.
Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

Il prodotto è disattivato o altre impostazioni di rete non sono corrette

1.
Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.
2.
Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Problemi del software del prodotto

Problema
Soluzione
Nella cartella Stampante non è presente il driver della stampante relativo al prodotto.
●
Riavviare il computer per riavviare il processo di spooling. Se lo spooler si è bloccato, nessun driver della stampante sarà disponibile nella cartella Stampanti.
●
Reinstallare il software del prodotto.
NOTA:

chiudere tutte le applicazioni in esecuzione. Per chiudere le applicazioni che dispongono di un'icona nella barra delle applicazioni, fare clic con il pulsante destro del mouse sull'icona, quindi selezionare Chiudi oppure Disattiva.

●
Collegare il cavo USB a un'altra porta USB del computer.
È stato visualizzato un messaggio di errore durante l'installazione del software.
●
Reinstallare il software del prodotto.
NOTA:

chiudere tutte le applicazioni in esecuzione. Per chiudere le applicazioni che dispongono di un'icona nella barra delle applicazioni, fare clic con il pulsante destro del mouse sull'icona, quindi selezionare Chiudi oppure Disattiva.

●
Controllare la quantità di spazio disponibile sull'unità in cui si sta installando il software del prodotto. Se necessario, liberare più spazio possibile, quindi reinstallare il software del prodotto.
●
Se necessario, eseguire l'utilità di deframmentazione del disco, quindi reinstallare il software del prodotto.
Il prodotto è in modalità Pronta, ma non stampa.
●
Stampare una pagina di configurazione, quindi verificare il funzionamento del prodotto.
●
Verificare che tutti i cavi, inclusi il cavo USB, il cavo di rete e il cavo di alimentazione siano installati correttamente e conformi alle specifiche. Provare a utilizzare un nuovo cavo.


Risoluzione dei problemi

Risoluzione dei problemi comuni con Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il driver della stampante non è riportato nell'elenco Stampa e Fax.
  • Il nome del prodotto non viene visualizzato nell'elenco dei prodotti Stampa e Fax
  • Il driver della stampante non configura automaticamente il prodotto selezionato nell'elenco Stampa e Fax
  • Un processo di stampa non è stato inviato al prodotto desiderato
  • Una volta effettuato il collegamento con un cavo USB e selezionato il driver, il prodotto non viene visualizzato nell'elenco Stampa e Fax
  • Si sta utilizzando un driver della stampante generico con una connessione USB


Risoluzione dei problemi

Il driver della stampante non è riportato nell'elenco Stampa e Fax.

1.
Accertarsi che il file .GZ del prodotto si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources. Se necessario, reinstallare il software.
2.
Se il file GZ è presente nella cartella, il file PPD potrebbe essere danneggiato. Eliminare il file e reinstallare il software.


Risoluzione dei problemi

Il nome del prodotto non viene visualizzato nell'elenco dei prodotti Stampa e Fax

1.
Verificare che i cavi siano collegati correttamente e che il prodotto sia acceso.
2.
Per controllare il nome del prodotto, stampare una pagina di configurazione. Verificare che il nome sulla pagina di configurazione corrisponda al nome del prodotto riportato nell'elenco Stampa e Fax.
3.
Sostituire il cavo USB o il cavo di rete con un cavo di alta qualità.


Risoluzione dei problemi

Il driver della stampante non configura automaticamente il prodotto selezionato nell'elenco Stampa e Fax

1.
Verificare che i cavi siano collegati correttamente e che il prodotto sia acceso.
2.
Accertarsi che il file .GZ del prodotto si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources. Se necessario, reinstallare il software.
3.
Se il file GZ è presente nella cartella, il file PPD potrebbe essere corrotto. Eliminare il file e reinstallare il software.
4.
Sostituire il cavo USB o il cavo di rete con un cavo di alta qualità.


Risoluzione dei problemi

Un processo di stampa non è stato inviato al prodotto desiderato

1.
Aprire la coda di stampa e riavviare il processo di stampa.
2.
È probabile che un'altro prodotto con nome uguale o simile abbia ricevuto il processo di stampa. Per controllare il nome del prodotto, stampare una pagina di configurazione. Verificare che il nome sulla pagina di configurazione corrisponda al nome del prodotto nell'elenco Stampa e Fax.


Risoluzione dei problemi

Una volta effettuato il collegamento con un cavo USB e selezionato il driver, il prodotto non viene visualizzato nell'elenco Stampa e Fax
Risoluzione di problemi di software

▲
Verificare che il sistema operativo Mac sia Mac OS X v10.5 o versione successiva.

Risoluzione di problemi hardware

1.
Accertarsi che il prodotto sia acceso.
2.
Verificare che il cavo USB sia collegato correttamente.
3.
Assicurarsi di utilizzare il cavo USB ad alta velocità appropriato.
4.
Assicurarsi che non vi siano troppe periferiche USB che assorbono energia dalla catena. Scollegare tutte le periferiche dal collegamento e collegare il cavo direttamente alla porta USB del computer.
5.
Verificare se più di due hub USB non alimentati sono collegati in sequenza. Scollegare tutte le periferiche dalla catena e collegare il cavo direttamente alla porta USB del computer.
NOTA:

la tastiera iMac è un hub USB non alimentato.


Risoluzione dei problemi

Si sta utilizzando un driver della stampante generico con una connessione USB

Se è stato collegato il cavo USB prima di aver installato il software, potrebbe essere in uso un driver della stampante generico anziché il driver specifico del prodotto.

1.
Eliminare il driver della stampante generico.
2.
Reinstallare il software dal CD del prodotto. Non collegare il cavo USB finché non viene richiesto dal programma di installazione del software.
3.
Se sono installate più stampanti, verificare di aver selezionato la stampante corretta nel menu a discesa Formato per nella finestra di dialogo Stampa.


Materiali di consumo e accessori

Materiali di consumo e accessori
  • Ordinazione di parti, accessori e materiali di consumo
  • Numeri di catalogo


Materiali di consumo e accessori

Ordinazione di parti, accessori e materiali di consumo

Ordinazione di carta e materiali di consumo
www.hp.com/go/suresupply
Ordinazione di componenti e accessori HP originali
www.hp.com/buy/parts
Ordinazione tramite centri di assistenza
In tal caso, rivolgersi a un centro di assistenza HP autorizzato.


Materiali di consumo e accessori

Numeri di catalogo

Il seguente elenco di accessori è aggiornato alla data di stampa della documentazione. Le informazioni sull'ordinazione e sulla disponibilità degli accessori sono soggette a variazioni nel ciclo di vita del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Cartuccia di stampa
  • Cavi e interfacce
  • Kit di manutenzione


Materiali di consumo e accessori

Cartuccia di stampa

Problema
Descrizione
Numero di catalogo
Cartuccia di stampa HP LaserJet
Cartuccia di stampa nera
CE278A


Materiali di consumo e accessori

Cavi e interfacce

Problema
Descrizione
Numero di catalogo
Cavo USB
Cavo da A a B di 2 metri
8121-0868


Materiali di consumo e accessori

Kit di manutenzione

Problema
Descrizione
Numero di catalogo
Rullo di prelievo
Rullo di prelievo per il vassoio di alimentazione 1
RL1-1443-000CN
Gruppo tampone di separazione
Tampone di separazione per vassoio di alimentazione
RM1-4006-000CN


Servizi di assistenza e supporto

Servizi di assistenza e supporto
  • Dichiarazione di garanzia limitata Hewlett-Packard
  • Garanzia di protezione HP: Dichiarazione di garanzia limitata per le cartucce di stampa LaserJet
  • Dati memorizzati nella cartuccia di stampa
  • Contratto di licenza per l'utente finale
  • Assistenza clienti
  • Reimballaggio del prodotto


Servizi di assistenza e supporto

Dichiarazione di garanzia limitata Hewlett-Packard

PRODOTTO HP
DURATA DELLA GARANZIA LIMITATA
HP LaserJet M1536dnf
Un anno per la sostituzione del prodotto

HP garantisce che l'hardware HP e gli accessori sono esenti da difetti nei materiali e nella lavorazione, dalla data di acquisto e per il periodo sopra indicato. Se eventuali difetti vengono notificati ad HP durante il periodo di garanzia, HP riparerà o sostituirà (a propria discrezione) il prodotto che dovesse rivelarsi difettoso. Il prodotto in sostituzione sarà fornito nuovo o come-nuovo.

HP garantisce che il software HP eseguirà le istruzioni di programmazione, per il periodo sopra indicato, e che, se installato e usato in modo corretto, sarà privo di difetti dovuti ai materiali e alla lavorazione. Se si avvisa HP della presenza di simili difetti entro il periodo di garanzia, HP sostituirà i supporti del software che, a causa di tali difetti, non eseguisse le istruzioni di programmazione.

HP non garantisce il funzionamento ininterrotto o esente da errori dei propri prodotti. Se HP non è in grado, entro un tempo ragionevole, di riparare o sostituire un prodotto difettoso come indicato dalla presente garanzia, il cliente potrà richiedere un rimborso totale del prezzo di acquisto dietro restituzione tempestiva del prodotto stesso.

I prodotti HP possono contenere parti rigenerate, equivalenti a parti nuove in quanto a prestazioni, oppure parti già soggette ad uso incidentale.

La garanzia non è valida in caso di difetti dovuti a: (a) manutenzione o calibratura impropria o inadeguata, (b) uso di software, interfacce, componenti o materiali non forniti da HP, (c) modifiche non autorizzate o uso improprio, (d) utilizzo in condizioni ambientali diverse da quelle consigliate per il prodotto in questione, (e) installazione e manutenzione improprie.

CONFORMEMENTE A QUANTO CONSENTITO DALLE LEGGI LOCALI, LE GARANZIE QUI RIPORTATE SONO LE UNICHE A DISPOSIZIONE DEL CLIENTE E HP NON CONCEDE ALTRE GARANZIE O CONDIZIONI, ESPRESSE O IMPLICITE, SCRITTE O VERBALI. HP NON OFFRE ALCUNA GARANZIA IMPLICITA DI COMMERCIABILITÀ, QUALITÀ E IDONEITÀ PER SCOPI SPECIFICI. Alcuni paesi/regioni, stati o province non consentono limitazioni di durata delle garanzie implicite; in tali casi, le suddette limitazioni o esclusioni potrebbero essere inapplicabili. Questa garanzia conferisce all'utente diritti legali specifici; tuttavia, le normative locali possono prevedere ulteriori diritti a seconda dei diversi paesi/regioni, stati o province.

La garanzia limitata HP è valida in tutti i paesi/regioni o le località in cui è disponibile un servizio di assistenza HP per il prodotto e in cui tale prodotto è stato commercializzato. Il livello dei servizi di garanzia forniti varia a seconda degli standard locali. HP non altererà la forma e le funzionalità del prodotto per adattare il suo funzionamento al paese/regione per il quale non è stato predisposto a causa di limitazioni legali o di normativa.

CONFORMEMENTE A QUANTO CONSENTITO DALLE LEGGI LOCALI IN VIGORE, I PROVVEDIMENTI QUI RIPORTATI SONO GLI UNICI A DISPOSIZIONE DEL CLIENTE. FATTO SALVO QUANTO SOPRA SPECIFICATO, HP E I SUOI FORNITORI DECLINANO OGNI RESPONSABILITÀ PER PERDITA DI DATI O PER DANNI DIRETTI, SPECIALI, ACCIDENTALI O CONSEQUENZIALI, COMPRESA LA PERDITA DI DATI O IL MANCATO PROFITTO, O PER ALTRO TIPO DI DANNI, BASATI SU CONTRATTO, ATTO ILLECITO O ALTRO. Alcuni paesi/regioni, stati o province non consentono l'esclusione o la limitazione dei danni accidentali o conseguenti; in tali casi, le suddette limitazioni o esclusioni potrebbero essere inapplicabili.

I TERMINI DELLA PRESENTE GARANZIA NON ESCLUDONO, LIMITANO O MODIFICANO, FATTA ECCEZIONE PER QUANTO SANCITO DALLE NORMATIVE VIGENTI, I DIRITTI SANCITI DALLE AUTORITÀ COMPETENTI IN MERITO ALLA COMMERCIALIZZAZIONE DEL PRESENTE PRODOTTO.


Servizi di assistenza e supporto

Garanzia di protezione HP: Dichiarazione di garanzia limitata per le cartucce di stampa LaserJet

HP garantisce che il prodotto sarà privo di difetti di materiali e di manodopera.

La garanzia non viene applicata a prodotti (a) rigenerati, ricostruiti o manomessi, (b) che presentano problemi risultanti dall'utilizzo non corretto o non conforme alle specifiche ambientali per la stampante, dalla conservazione impropria o (c) che presentano usura da utilizzo ordinario.

Per ottenere il servizio di garanzia, restituire il prodotto al punto di acquisto (fornendo per iscritto una descrizione del problema ed esempi di stampa) o contattare il servizio di assistenza clienti HP. HP deciderà se sostituire i prodotti difettosi o rimborsare il prezzo di acquisto.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, LA SUDDETTA GARANZIA È ESCLUSIVA E PERTANTO NON VENGONO OFFERTE ALTRE GARANZIE SCRITTE O ORALI, ESPRESSE O IMPLICITE. IN PARTICOLARE HP NEGA LA VALIDITÀ DELLA GARANZIA IMPLICITA DI COMMERCIABILITÀ, QUALITÀ SODDISFACENTE E IDONEITÀ A SCOPI PARTICOLARI.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, HP NON SARÀ RESPONSABILE PER I DANNI DIRETTI, SPECIALI, INCIDENTALI, CONSEQUENZIALI (INCLUSA LA PERDITA DI PROFITTO O DATI) O ALTRI DANNI, BASATI SU CONTRATTO, TORTO O ALTRO.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE, I TERMINI DI GARANZIA CONTENUTI NELLA PRESENTE DICHIARAZIONE SONO DA CONSIDERARSI UN SUPPLEMENTO E NON ESCLUDONO, LIMITANO O MODIFICANO I DIRITTI LEGALI OBBLIGATORI APPLICABILI ALLA VENDITA DI QUESTO PRODOTTO ALL'UTENTE.


Servizi di assistenza e supporto

Dati memorizzati nella cartuccia di stampa

Le cartucce di stampa HP utilizzate con questo prodotto contengono un chip di memoria utile per eseguire le operazioni di stampa.

Inoltre, questo chip di memoria raccoglie una serie limitata di informazioni sull'uso del prodotto, che possono includere quanto riportato di seguito: la data della prima installazione della cartuccia di stampa, la data dell'ultimo utilizzo della cartuccia di stampa, il numero di pagine stampate mediante la cartuccia di stampa, la copertura di pagine, le modalità di stampa utilizzate, gli eventuali errori di stampa che si sono verificati e il modello del prodotto. Queste informazioni consentono ad HP di progettare prodotti che soddisfino le esigenze di stampa dei clienti.

I dati raccolti dal chip di memoria della cartuccia di stampa non includono informazioni che possono essere utilizzate per identificare un cliente o il prodotto specifico.

HP raccoglie un campione di chip di memoria dalle cartucce di stampa che sono state restituite al programma HP per il riciclaggio e la restituzione gratuiti (HP Planet Partners: www.hp.com/recycle). I chip di memoria di questo campione vengono letti ed esaminati al fine di migliorare i prodotti HP futuri. I partner HP che collaborano al riciclaggio della cartuccia di stampa possono avere accesso a questi dati.

Qualsiasi società di terze parti che possiede la cartuccia di stampa può avere accesso alle informazioni anonime presenti sul chip di memoria. Se si desidera negare l'accesso a queste informazioni, è possibile rendere il chip non disponibile. Tuttavia, una volta reso non disponibile, il chip di memoria non può essere utilizzato in un altro prodotto HP.


Servizi di assistenza e supporto

Contratto di licenza per l'utente finale

LEGGERE ATTENTAMENTE PRIMA DI UTILIZZARE QUESTO PRODOTTO SOFTWARE: Il presente Contratto di Licenza per l'Utente Finale ("EULA") è un vero e proprio contratto stipulato tra (a) l'utente (sia esso una persona fisica o una persona giuridica debitamente rappresentata) e (b) Hewlett-Packard Company ("HP") e disciplina l'uso del software (“Software”) da parte dell'utente. Il presente EULA non si applica nel caso in cui per il Software sia già in essere un contratto di licenza separato tra l'utente e HP o un suo fornitore, incluso un contratto di licenza inserito nella documentazione online. Il termine "Software" può includere (i) i supporti associati, (ii) una guida d'uso o altro materiale stampato, nonché (iii) la documentazione elettronica oppure "online" (collettivamente indicata come “Documentazione Utente”).

I DIRITTI RELATIVI AL SOFTWARE VENGONO CONCESSI A CONDIZIONE CHE L'UTENTE ACCETTI I TERMINI E LE CONDIZIONE DEL PRESENTE EULA. L'INSTALLAZIONE, LA COPIA, IL DOWNLOAD O QUALSIVOGLIA UTILIZZO DEL SOFTWARE COMPORTA L'ACCETTAZIONE AUTOMATICA DEL PRESENTE EULA. SE NON SI INTENDE ACCETTARE IL PRESENTE EULA, NON INSTALLARE, SCARICARE O UTILIZZARE IL SOFTWARE. SE IL SOFTWARE È STATO ACQUISTATO MA NON SI INTENDE ACCETTARE IL PRESENTE EULA, RESTITUIRE IL SOFTWARE PRESSO IL PUNTO DI ACQUISTO ENTRO QUATTORDICI GIORNI PER AVERE IL RIMBORSO DEL PREZZO DI ACQUISTO; QUALORA IL SOFTWARE SIA STATO INSTALLATO O RESO DISPONIBILE IN ABBINAMENTO A UN ALTRO PRODOTTO HP, È POSSIBILE RESTITUIRE L'INTERO PRODOTTO INUTILIZZATO..

1. SOFTWARE NON HP. Il Software potrebbe includere, oltre al software proprietario di HP (“Software HP”), altro software coperto da licenza non HP (“Software Non HP” e “Licenza Non HP”). Qualsivoglia Software non HP viene concesso in licenza ai termini e alle condizioni corrispondenti alla Licenza Non HP. In genere, la Licenza Non HP si trova in un file del tipo "license.txt"; qualora non si rinvenga alcuna Licenza Non HP, contattare il supporto HP. Qualora le Licenze Non HP prevedano la possibilità di disporre del codice sorgente (ad esempio, la GNU General Public License) e questo non sia incluso nel Software, fare riferimento alle pagine di supporto del prodotto sul sito Web di HP (hp.com) per informazioni su come ottenerlo.

2. DIRITTI CONCESSI DALLA LICENZA. Subordinatamente all'accettazione del presente EULA, all'utente vengono concessi i seguenti diritti:

a. Uso. HP concede la licenza per l'uso di una copia del Software HP. Per "uso" s'intende l'installazione, la copia, la memorizzazione, il caricamento, l'esecuzione, la visualizzazione o qualsivoglia altro uso del Software HP. All'utente non è consentito modificare il Software HP ovvero disabilitare qualsivoglia funzione di assegnazione o controllo delle licenze del Software HP. Se il Software viene fornito da HP per l'uso con un prodotto di imaging o stampa (ad esempio, se si tratta del driver, del firmware o di un modulo aggiuntivo di una stampante) il Software HP potrà essere usato solo con tale prodotto (“Prodotto HP"). La Documentazione Utente potrebbe riportare ulteriori restrizioni all'uso. Non è consentito separare i componenti del Software HP per l'uso. L'utente non ha il diritto di distribuire il Software HP.

b. Copia. Per diritto di copia s'intende il diritto di effettuare copie del Software HP ad esclusivo scopo di archiviazione o backup, a condizione che ciascuna copia contenga tutte le note di proprietà del Software HP originale e venga utilizzata solo a scopo di backup.

3. AGGIORNAMENTI. Per usare il Software HP fornito da HP come aggiornamento, miglioramento o supplemento (collettivamente indicati come “Aggiornamento"), occorre avere la licenza del Software HP originale identificato da HP come avente diritto all'Aggiornamento. Nei casi in cui l'Aggiornamento sostituisca il Software HP originale, l'utente non potrà più usare tale Software HP originale. Il presente EULA si applica a qualsivoglia Aggiornamento, salvo nei casi in cui HP definisca altre condizioni per l'Aggiornamento. In caso di conflitto fra il presente EULA e altre condizioni, queste ultime prevarranno.

4. TRASFERIMENTO.

a. Trasferimento a terzi. Il primo utente finale del Software HP ha facoltà di trasferire una sola volta il Software HP ad un altro utente finale. Il trasferimento deve includere tutti i componenti, i supporti, la Documentazione Utente, il presente EULA e, se esistente, il Certificato di Autenticità. Il trasferimento non può essere di natura indiretta, ad esempio una consegna. Prima del trasferimento, l'utente finale beneficiario del trasferimento del Software è tenuto ad accettare il presente EULA. All'atto del trasferimento del Software HP, la licenza dell'utente finale trasferente sarà automaticamente revocata.

b. Restrizioni. L'utente non può affittare, cedere in leasing o prestare il Software HP, né usare il Software HP per uso ufficio o servizi commerciali a tempo. L'utente non può concedere in licenza, assegnare od in altro modo trasferire il Software HP salvo nei casi espressamente previsti dal presente EULA.

5. DIRITTI PROPRIETARI. Tutti i diritti di proprietà intellettuale inerenti il Software e la Documentazione Utente appartengono ad HP o ai suoi fornitori e sono salvaguardati dalla legge, inclusa ogni legge applicabile inerente il copyright, il segreto commerciale, il brevetto e il marchio commerciale. L'utente deve astenersi dal rimuovere qualsivoglia identificativo, nota di copyright o restrizione proprietaria dal Software.

6. RESTRIZIONI ALLA DEINGEGNERIZZAZIONE. All'utente non è consentito deingegnerizzare, decompilare o disassemblare il Software HP, salvo nei casi e nella misura previsti dalla Legge.

7. CONSENSO ALL'USO DEI DATI. HP e i suoi affiliati potranno raccogliere ed usare le informazioni tecniche fornite dall'utente in relazione (i) al proprio uso del Software o Prodotto HP oppure (ii) alla fornitura di servizi di supporto relativi al Software o Prodotto HP. Tali informazioni saranno assoggettate alle regole di riservatezza HP. HP non utilizzerà queste informazioni in modo tale da permettere l'identificazione dell'utente, salvo nella misura necessaria ad ampliare l'Uso del Software o a fornire i servizi di supporto.

8. LIMITAZIONE DELLA RESPONSABILITÀ. Indipendentemente dall'entità del danno subito dall'utente, l'intera responsabilità di HP e dei suoi fornitori in base al presente EULA e l'unico indennizzo riconoscibile all'utente in base al presente EULA sarà limitato al maggiore degli importi effettivamente corrisposto dall'utente per il Prodotto oppure U.S. $5,00. NELLA MISURA MASSIMA CONSENTITA DALLE LEGGI VIGENTI, IN NESSUN CASO HP O I SUOI FORNITORI POTRANNO ESSERE RITENUTI RESPONSABILI DI EVENTUALI DANNI SPECIALI, INCIDENTALI, INDIRETTI O CONSEQUENZIALI (INCLUSI DANNI DA MANCATO PROFITTO, PERDITA DI DATI, INTERRUZIONE DI ATTIVITÀ, LESIONI PERSONALI O VIOLAZIONE DELLA PRIVACY) IN QUALSIVOGLIA MODO CORRELATI ALL'USO O ALL'IMPOSSIBILITÀ D'USO DEL SOFTWARE, ANCHE NEL CASO IN CUI HP O QUALSIVOGLIA SUO FORNITORE SIANO STATI INFORMATI DELLA POSSIBILITÀ DI TALI DANNI E ANCHE NEL CASO IN CUI L'INDENNIZZO DI CUI SOPRA MANCHI IL SUO SCOPO ESSENZIALE. Alcuni paesi/regioni o alcune giurisdizioni non consentono esclusioni o limitazioni dei danni incidentali o consequenziali, pertanto la suddetta limitazione o esclusione potrebbe non applicarsi.

9. CLIENTI DEL GOVERNO DEGLI STATI UNITI. Qualora l'utente finale sia un ente governativo degli Stati Uniti, in conformità con FAR 12.211 e FAR 12.212 il software commerciale per computer, la documentazione di software per computer e i dati tecnici per articoli commerciali sono concessi in licenza in base al contratto di licenza commerciale HP applicabile.

10. OTTEMPERANZA ALLE LEGGI SULL'ESPORTAZIONE. L'utente è tenuto al rispetto di tutte le leggi, le norme e le disposizioni (i) applicabili all'importazione ed esportazione del Software e (ii) che limitano l'Uso del Software, incluse tutte le restrizioni inerenti la proliferazione di armi batteriologiche, chimiche o nucleari.

11. DIRITTI RISERVATI. HP e i suoi fornitori si riservano qualsivoglia diritto non espressamente concesso all'utente nel presente EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Servizi di assistenza e supporto

Assistenza clienti

Supporto telefonico per il proprio paese/regione
Prendere nota del nome del prodotto, del numero di serie, della data di acquisto e della descrizione del problema e tenere queste informazioni a portata di mano.
I numeri di telefono relativi al paese/regione di appartenenza sono reperibili nell'opuscolo incluso con il prodotto o all'indirizzo www.hp.com/support/.
Assistenza Internet 24 ore su 24
www.hp.com/support/ljm1530series
Assistenza per prodotti utilizzati con computer Macintosh
www.hp.com/go/macosx
Download di utilità software, driver e informazioni in formato elettronico
www.hp.com/go/ljm1530series_software
Ordinazione di contratti di manutenzione o di assistenza HP aggiuntivi
www.hp.com/go/carepack
Registrare il prodotto
www.register.hp.com


Servizi di assistenza e supporto

Reimballaggio del prodotto

Se l'assistenza clienti HP rileva che è necessario restituire il prodotto per eseguire interventi di assistenza, attenersi alla seguente procedura per reimballare il prodotto prima di spedirlo.

ATTENZIONE:

Il cliente sarà responsabile di eventuali danni derivanti da un imballaggio eseguito in maniera errata.

1.
Rimuovere e conservare la cartuccia di stampa.
ATTENZIONE:

È estremamente importante rimuovere la cartuccia di stampa prima di spedire il prodotto, poiché durante il trasporto potrebbero verificarsi fuoriuscite di toner con conseguente contatto con il motore e altri componenti del prodotto.

Per impedire che la cartuccia di stampa si danneggi, non toccare il rullo sopra di essa e conservarla nella confezione originale affinché non venga esposta alla luce.

2.
Rimuovere e conservare il cavo di alimentazione e di interfaccia e gli accessori opzionali quali la scheda EIO.
3.
Se possibile, includere stampe di esempio e 50-100 fogli di carta o del supporto di stampa che ha causato il problema.
4.
Negli Stati Uniti, per richiedere nuovo materiale di imballaggio, rivolgersi all'Assistenza clienti HP. Negli altri paesi/regioni, utilizzare il materiale di imballaggio originale, se possibile. Hewlett-Packard consiglia di assicurare l'attrezzatura per la spedizione.


Specifiche del prodotto

Specifiche del prodotto
  • Specifiche fisiche
  • Consumo energetico, specifiche elettriche ed emissioni acustiche
  • Specifiche ambientali


Specifiche del prodotto

Specifiche fisiche

Caratteristiche fisiche1
Caratteristica
HP LaserJet M1536dnf
Peso del prodotto
11,7 kg
Altezza del prodotto
373 mm
Profondità del prodotto
343 mm
Larghezza del prodotto
441 mm

1 I valori si basano su dati preliminari. Vedere www.hp.com/support/ljm1530series.


Specifiche del prodotto

Consumo energetico, specifiche elettriche ed emissioni acustiche

Per informazioni aggiornate, visitare il sito Web www.hp.com/go/ljm1530series_regulatory.


Specifiche del prodotto

Specifiche ambientali

Specifiche ambientali
Operativo1
Memorizzazione1
Temperatura
Da 10° a 32,5 °C
Da 0° a 35° C
Umidità relativa
Da 10% a 80%
Da 10% a 80%

1 I valori si basano su dati preliminari. Vedere www.hp.com/support/ljm1530series.


Informazioni sulle normative

Informazioni sulle normative
  • Norme FCC
  • Supporto del prodotto mirato alla difesa dell'ambiente
  • Dichiarazione di conformità
  • Dichiarazioni sulla sicurezza
  • Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax)


Informazioni sulle normative

Norme FCC

Questa apparecchiatura è stata collaudata ed è risultata conforme ai limiti stabiliti per le periferiche digitali di Classe B, ai sensi della Parte 15 delle normative FCC. Questi limiti sono previsti per fornire ragionevole protezione contro interferenze dannose in un'installazione residenziale. Questa apparecchiatura genera, utilizza e può irradiare energia. Qualora non installata e utilizzata secondo le istruzioni, può causare interferenze dannose alle comunicazioni radio. Tuttavia, non vi è alcuna garanzia che una particolare installazione non provochi interferenza. Se questa attrezzatura causa interferenze dannose alla ricezione radio o televisiva, cosa determinabile spegnendo e riaccendendo l'attrezzatura, si incoraggia l'utente a provare a correggerle adottando una o più delle seguenti misure.

●
Orientare diversamente o spostare l'antenna ricevente.
●
Aumentare la distanza fra l'attrezzatura e il ricevitore.
●
Collegare l'attrezzatura a una presa su un circuito diverso da quello in cui si trova il ricevitore.
●
Consultare il rivenditore o un tecnico radio/TV specializzato.
NOTA:

le modifiche apportate alla stampante che non siano esplicitamente autorizzate dalla HP possono annullare la facoltà dell'utente di utilizzare l'apparecchio.

L'uso di un cavo di interfaccia schermato è necessario per la conformità ai limiti della Classe B della Parte 15 delle normative FCC.


Informazioni sulle normative

Supporto del prodotto mirato alla difesa dell'ambiente

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protezione dell'ambiente
  • Emissione di ozono
  • Consumo energetico
  • Consumo di toner
  • Uso della carta
  • Materiali in plastica
  • Materiali di consumo HP LaserJet
  • Istruzioni per il riciclaggio e la restituzione
  • Carta
  • Limitazioni relative ai materiali
  • Smaltimento delle apparecchiature elettriche ed elettroniche a fine vita nell’Unione Europea
  • Sostanze chimiche
  • Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)
  • Ulteriori informazioni


Informazioni sulle normative

Protezione dell'ambiente

Hewlett-Packard Company è impegnata a fornire prodotti di alta qualità nel rispetto dell'ambiente. Questo prodotto è stato progettato con numerose caratteristiche in grado di ridurre al minimo l'impatto sull'ambiente.


Informazioni sulle normative

Emissione di ozono

Questo prodotto non genera quantità consistenti di ozono (O3).


Informazioni sulle normative

Consumo energetico

L'uso di energia si riduce notevolmente nella modalità Pronta o Pausa, consentendo di risparmiare risorse naturali senza compromettere le prestazioni della stampante. Le apparecchiature di stampa e imaging di Hewlett-Packard contrassegnate dal logo ENERGY STAR® sono conformi alle specifiche ENERGY STAR dell'Environmental Protection Agency (EPA) statunitense per le apparecchiature di imaging. Il seguente marchio è presente sui prodotti imaging conformi a ENERGY STAR:

Marchio ENERGY STAR®

Ulteriori modelli di prodotti di imaging conformi a ENERGY STAR sono elencati all'indirizzo:

www.hp.com/go/energystar


Informazioni sulle normative

Consumo di toner

La funzione EconoMode consente di utilizzare una quantità di toner ridotta, prolungando in questo modo la durata della cartuccia.


Informazioni sulle normative

Uso della carta

Le funzioni di stampa fronte-retro manuale/automatica e di stampa di diverse pagine per foglio del prodotto, riducono il consumo della carta e di conseguenza, l'uso delle risorse naturali.


Informazioni sulle normative

Materiali in plastica

La maggior parte dei componenti in plastica di peso superiore a 25 g è provvista di contrassegni conformi agli standard internazionali che consentono di identificare e riciclare i materiali con maggiore facilità nel momento in cui la stampante deve essere sostituita.


Informazioni sulle normative

Materiali di consumo HP LaserJet

Con HP Planet Partners restituire e riciclare le cartucce di stampa HP LaserJet esaurite è semplice. Informazioni e istruzioni sul programma (disponibili in più lingue) sono incluse nelle confezioni di tutte le cartucce e di tutti i materiali di consumo HP LaserJet. Restituendo più cartucce insieme, invece che separatamente, si riduce l'impatto sull'ambiente.

HP si impegna a fornire prodotti e servizi innovativi e di alta qualità che rispettano l'ambiente dalla fase di progettazione e produzione, all'utilizzo da parte dei clienti fino al riciclaggio finale. Le cartucce di stampa HP LaserJet restituite nell'ambito del programma HP Planet Partners seguono un percorso di riciclaggio che prevede la separazione della plastica dal metallo e il loro recupero per destinarle alla produzione di nuovi prodotti, evitando così che milioni di tonnellate di materiale di scarto finiscano nelle discariche. Poiché questa cartuccia è destinata al riciclaggio e al riutilizzo per la produzione di nuovi materiali, non verrà restituita al cliente. HP ringrazia tutti i clienti che si impegnano per il rispetto dell'ambiente.

NOTA:

utilizzare l'etichetta fornita solo per restituire le cartucce di stampa HP LaserJet originali. Non utilizzare questa etichetta per cartucce a getto d'inchiostro HP, cartucce non HP, cartucce ricaricate o ricondizionate o per restituire prodotti in garanzia. Per informazioni sul riciclaggio delle cartucce a getto d'inchiostro HP, visitare il sito Web: http://www.hp.com/recycle.


Informazioni sulle normative

Istruzioni per il riciclaggio e la restituzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stati Uniti e Portorico
  • Restituzioni in altri paesi/regioni


Informazioni sulle normative

Stati Uniti e Portorico

L'etichetta allegata alla confezione della cartuccia del toner per stampanti HP LaserJet consente la restituzione per il riciclaggio di una o più cartucce di stampa HP LaserJet esaurite. Attenersi alle istruzioni riportate di seguito.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Restituzione di più cartucce
  • Restituzione di cartucce singole
  • Spedizione


Informazioni sulle normative

Restituzione di più cartucce

1.
Inserire ogni cartuccia di stampa HP LaserJet nella busta e confezione originale.
2.
Sigillare le confezioni con del nastro adesivo o da imballaggio. La confezione non può superare i 31 kg (70 lb) di peso.
3.
Utilizzare una sola etichetta di spedizione prepagata.

OPPURE

1.
Utilizzare una scatola da imballaggio oppure richiederne gratuitamente una dal sito Web www.hp.com/recycle o al numero 1-800-340-2445. Questa scatola può contenere cartucce di stampa HP LaserJet di massimo 31 kg (70 lb).
2.
Utilizzare una sola etichetta di spedizione prepagata.


Informazioni sulle normative

Restituzione di cartucce singole

1.
Inserire la cartuccia di stampa HP LaserJet nella busta e confezione originale.
2.
Applicare l'etichetta per la spedizione sul davanti della confezione.


Informazioni sulle normative

Spedizione

Per la spedizione delle cartucce di stampa HP LaserJet per il riciclaggio, consegnare la confezione al corriere UPS insieme ad altre spedizioni oppure recarsi in un centro UPS autorizzato. Per conoscere l'ubicazione del centro UPS più vicino, chiamare 1-800-PICKUPS o visitare il sito Web all'indirizzo www.ups.com. Se si preferisce inviare la scatola mediante il servizio USPS, consegnarla a un corriere di servizio postale o a un ufficio postale. Per ulteriori informazioni o per ordinare etichette o scatole aggiuntive per la restituzione di più cartucce, visitare il sito Web www.hp.com/recycle o chiamare il numero 1-800-340-2445. La spedizione mediante UPS è soggetta a tariffa standard. Informazioni soggette a modifica senza preavviso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Per i residenti in Alaska e Hawaii


Informazioni sulle normative

Per i residenti in Alaska e Hawaii

Non utilizzare l'etichetta UPS. Per informazioni e istruzioni, chiamare il numero 1-800-340-2445. Il servizio postale degli Stati Uniti fornisce servizi di trasporto di restituzione gratuiti per Alaska e Hawaii, sulla base di una convenzione con HP.


Informazioni sulle normative

Restituzioni in altri paesi/regioni

Per partecipare al programma di riciclaggio e restituzione HP Planet Partners, attenersi alle semplici istruzioni contenute nella confezione del nuovo materiale di consumo del prodotto o visitare il sito Web www.hp.com/recycle. Per informazioni sulla modalità di restituzione dei materiali di consumo della stampante HP LaserJet, selezionare il paese/regione di appartenenza.


Informazioni sulle normative

Carta

Questo prodotto supporta l'uso di carta riciclata conforme alle linee guida illustrate in HP LaserJet Printer Family Print Media Guide ed è in grado di funzionare con carta riciclata conforme allo standard EN12281:2002.


Informazioni sulle normative

Limitazioni relative ai materiali

Questo prodotto HP non contiene mercurio aggiunto.

Questo prodotto HP contiene una batteria per cui potrebbe essere necessario lo smaltimento come rifiuto speciale. Le batterie contenute nei prodotti Hewlett-Packard o fornite dalla HP sono le seguenti:

Unità MFP HP LaserJet Pro serie M1530
Tipo
Litio - Monofluoruro di carbonio
Peso
0,8 g
Ubicazione
Sulla scheda del formatter
Rimovibile dall'utente
No

simbolo della batteria

Per informazioni sul riciclaggio, visitare il sito Web www.hp.com/recycle oppure contattare l'autorità locale competente o Electronics Industries Alliance all'indirizzo www.eiae.org.


Informazioni sulle normative

Smaltimento delle apparecchiature elettriche ed elettroniche a fine vita nell’Unione Europea

Simbolo UE materiali di scarto

Questo simbolo, riportato sull'apparecchiatura o sulla confezione, indica che il prodotto alla fine della propria vita utile deve essere smaltito separatamente dagli altri rifiuti domestici. L'utente dovrà quindi portare l'apparecchiatura giunta a fine vita agli appositi centri di raccolta differenziata per rifiuti elettrici ed elettronici. L'adeguata raccolta differenziata e il successivo riciclo contribuiscono a evitare possibili effetti negativi sull'ambiente e sulla salute e favoriscono la conservazione delle risorse naturali. Per ulteriori informazioni sui punti di raccolta delle apparecchiature a fine vita, contattare il proprio comune di residenza, il servizio di smaltimento dei rifiuti locale o il negozio presso il quale è stato acquistato il prodotto.


Informazioni sulle normative

Sostanze chimiche

HP si impegna a fornire ai clienti informazioni sulle sostanze chimiche presenti nei prodotti in conformità con i requisiti legali, ad esempio REACH (normativa CE N. 1907/2006 del Parlamento e del Consiglio europeo). È possibile reperire una relazione sulle informazioni chimiche relative al prodotto sul sito Web: www.hp.com/go/reach.


Informazioni sulle normative

Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)

Le schede tecniche di sicurezza relative ai materiali di consumo contenenti sostanze chimiche (ad esempio, il toner) è disponibile sul sito Web HP all'indirizzo www.hp.com/go/msds o www.hp.com/hpinfo/community/environment/productinfo/safety.


Informazioni sulle normative

Ulteriori informazioni

Per ulteriori informazioni sugli argomenti ambientali:

●
Scheda relativa al profilo ambientale di questo prodotto e di molti altri prodotti HP correlati
●
Impegni HP in materia di rispetto dell'ambiente
●
Sistema di gestione ambientale HP
●
Programma di riciclaggio e restituzione dei prodotti HP
●
Material Safety Data Sheet (Scheda tecnica di sicurezza)

Visitare il sito Web www.hp.com/go/environment o www.hp.com/hpinfo/globalcitizenship/environment.


Informazioni sulle normative

Dichiarazione di conformità

Dichiarazione di conformità
in base a ISO/IEC 17050-1 e EN 17050-1
Nome del produttore:
Hewlett-Packard Company
N. documento: BOISB-0902-01-rel.1.0
Indirizzo del produttore:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
dichiara che il prodotto
Nome del prodotto:
HP LaserJet Professional serie M1536
Numero di modello normativo2)
BOISB-0902-01
BOISB-0903-00 - (US-Modulo fax LIU)
BOISB-0903-01 - (EURO-Modulo fax LIU)
Opzioni del prodotto:
TUTTE
Cartuccia di stampa:
CE278A
è conforme alle seguenti caratteristiche:
SICUREZZA:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Classe 1 per prodotti laser/LED)
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titolo 47 CFR, Parte 15 Classe B1)/ICES-003, Numero 4
GB9254-2008, GB17625.1-2003
TELECOMUNICAZIONI:
ES 203 021; FCC Titolo 47 CFR, Parte 683)
CONSUMO ENERGETICO:
Normativa (CE) N. 1275/2008
Informazioni supplementari:
Questo prodotto è conforme ai requisiti della Direttiva EMC 2004/108/CE, alla Direttiva sulle basse tensioni 2006/95/CE, alla Direttiva R&TTE 1999/5/CE (Allegato II) e alla Direttiva EuP 2005/32/CE ed è contrassegnato dal marchio CE [image].
Questo dispositivo è conforme alla Parte 15 delle norme FCC. Il funzionamento è soggetto alle seguenti condizioni: (1) la periferica non deve causare interferenze dannose e (2) la periferica deve accettare le eventuali interferenze ricevute, incluse quelle che possono causare un funzionamento errato.
1.
Il prodotto è stato collaudato in una configurazione tipica, con sistemi di personal computer Hewlett-Packard.
2.
Per scopi di conformità alla normativa, a questo prodotto è stato assegnato un numero di modello di normativa. Questo numero non deve essere confuso né con il nome né con i numeri del prodotto.
3.
Oltre agli standard sopra elencati, il prodotto è conforme alle normative sulle telecomunicazioni e agli altri standard specifici per i paesi o le regioni di destinazione.
4.
Questo prodotto utilizza un modulo fax analogico accessorio i cui numeri di modello normativo sono: BOISB-0903-00 (US-LIU) o BOISB-0903-01 (EURO LIU), in conformità ai requisiti normativi tecnici per i paesi/regioni in cui verrà venduto.
Boise, Idaho USA
Settembre 2010
Solo per questioni inerenti la normativa:
Europa:
L'ufficio vendite o assistenza Hewlett-Packard locale o Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Stati Uniti:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefono: 208-396-6000)


Informazioni sulle normative

Dichiarazioni sulla sicurezza

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sicurezza dei prodotti laser
  • Norme DOC per il Canada
  • Dichiarazione VCCI (Giappone)
  • Istruzioni relative al cavo di alimentazione
  • Dichiarazione relativa ai cavi di alimentazione (Giappone)
  • Dichiarazione EMC (Corea)
  • Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia
  • Dichiarazione GS (Germania)
  • Tabella sostanze (Cina)
  • Restrizioni relative alla dichiarazione di sostanze nocive (Turchia)


Informazioni sulle normative

Sicurezza dei prodotti laser

Il CDRH (Center for Devices and Radiological Health) della FDA (Food and Drug Administration) degli Stati Uniti ha introdotto alcune disposizioni per i dispositivi laser prodotti a partire dal 1 agosto 1976. I prodotti venduti negli Stati Uniti devono obbligatoriamente conformarsi a tali disposizioni. Questa periferica è certificata come prodotto laser di "Classe 1" ai sensi del Radiation Performance Standard Act del 1968 del DHHS (Department of Health and Human Services) degli Stati Uniti. Poiché le radiazioni emesse all'interno della periferica sono completamente isolate tramite alloggiamenti protettivi e coperchi esterni, i raggi laser non possono fuoriuscire durante il normale funzionamento della periferica.

AVVERTENZA!

L'uso di impostazioni e procedure diverse da quelle indicate in questa Guida dell'utente possono provocare l'esposizione a radiazioni pericolose.


Informazioni sulle normative

Norme DOC per il Canada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informazioni sulle normative

Dichiarazione VCCI (Giappone)

Dichiarazione VCCI per il Giappone


Informazioni sulle normative

Istruzioni relative al cavo di alimentazione

Verificare che il cavo di alimentazione sia adatto alla tensione del prodotto. La tensione è specificata sull'etichetta del prodotto. Il prodotto funziona a 110-127 V CA o 220-240 V CA e 50/60 Hz.

Collegare il cavo di alimentazione del prodotto a una presa elettrica con collegamento a terra.

ATTENZIONE:

per impedire danni al prodotto, utilizzare soltanto il cavo di alimentazione fornito con il prodotto.


Informazioni sulle normative

Dichiarazione relativa ai cavi di alimentazione (Giappone)

Dichiarazione relativa ai cavi di alimentazione per il Giappone


Informazioni sulle normative

Dichiarazione EMC (Corea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informazioni sulle normative

Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informazioni sulle normative

Dichiarazione GS (Germania)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informazioni sulle normative

Tabella sostanze (Cina)

Tabella delle sostanze


Informazioni sulle normative

Restrizioni relative alla dichiarazione di sostanze nocive (Turchia)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informazioni sulle normative

Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Dichiarazione EU per l'utilizzo nelle telecomunicazioni
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informazioni sulle normative

Dichiarazione EU per l'utilizzo nelle telecomunicazioni

Questo prodotto è stato progettato per essere collegato a reti PSTN (Public Switched Telecommunication Networks) analogiche dei paesi/regioni EEA (Area economica europea).

Questo prodotto è conforme ai requisiti della direttiva EU R&TTE 1999/5/EC (Allegato II), pertanto è contrassegnato dal marchio di conformità CE.

Per ulteriori informazioni, vedere la Dichiarazione di conformità fornita dal produttore in un'altra sezione del presente manuale.

Tuttavia, a causa delle differenze tra le singole reti PSTN locali, il prodotto non fornisce garanzia incondizionata di corretto funzionamento in ogni punto di terminazione della rete PSTN. La compatibilità di rete dipende dalla configurazione appropriata impostata dal cliente in preparazione della connessione a PSTN. Seguire le istruzioni fornite nel Manuale per l'utente.

In caso di problemi di compatibilità di rete, contattare il fornitore dell'apparecchiatura o l'assistenza clienti Hewlett-Packard del paese/regione di utilizzo.

La connessione a un punto di terminazione PSTN potrebbe richiedere ulteriori requisiti individuati dall'operatore PSTN locale.


Informazioni sulle normative

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informazioni sulle normative

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informazioni sulle normative

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informazioni sulle normative

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

ATTENZIONE:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

Note

  • Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.
  • I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.
  • Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.
  • Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | Alt+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | Alt+Tab
Come visualizzare il menu Opzioni. | Alt+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | Alt+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | Alt+O e quindi premere D
Come stampare un argomento. | Alt+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | Alt+Freccia a sinistra o Alt+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | Alt+Freccia a destra o Alt+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | Alt+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o Alt+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | Alt+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | Alt+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | Alt+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | Freccia su e Freccia in basso o Pagina su e Pagina giù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | Tab


Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | Alt+S
Come aprire e chiudere un manuale o una cartella. | Segno più (+) e Segno meno (-) o Freccia a sinistra e Freccia a destra
Come selezionare un argomento. | Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Invio


Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | Alt+I
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | Freccia su e Freccia in basso
Come visualizzare l'argomento associato. | Alt+Z


Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | Alt+C
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come iniziare una ricerca. | Alt+L
Come selezionare un argomento nell'elenco risultati. | Alt+N e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | Alt+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | Alt+M
Per effettuare una ricerca solo nei titoli degli argomenti. | Alt+R


Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | Alt+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | Alt+G
Come selezionare un argomento nell'elenco Preferiti. | Alt+P e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Per rimuovere l'argomento selezionato dall'elenco. | Alt+R


Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.
  • Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.
  • Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.
  • Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.
  • Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.
  • Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.
  • Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.
  • Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.
Nota Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Per creare un elenco di argomenti della Guida preferiti

  1. Individuare l'argomento della Guida desiderato.
  2. Fare clic sulla scheda Preferiti, quindi su Aggiungi.
Nota
  • Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.
  • Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.
  • Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Per copiare un argomento della Guida

  1. Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.
  2. Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.
  3. Aprire il documento nel quale si desidera copiare l'argomento.
  4. Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.
  5. Nel menu Modifica, fare clic su Incolla.
Nota Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

Nota Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • Indietro visualizza l'ultimo argomento che è stato visualizzato.
  • Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.
  • Successivo visualizza l'argomento successivo elencato nel sommario.
  • Precedente visualizza l'argomento precedente elencato nel sommario.
  • Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.
  • Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.
  • Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.
Nota È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando
Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto.
Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto.
Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa.
Questo comando stampa l'argomento visualizzato.

Nota È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.